-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
--------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    family of Maria located in the inner parts of the intermediate asteroid belt, near the 1:3 Kirkwood gap orbiting the Sun at a distance of 2.5 to 2.706 ua. 
--    The members of this family have a slope typically between 12 and 17 degrees
--    MBA-IMB family of Maria (FIN 506 (MAR) ) or Roma family, 2940 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 3622 asteroids belonging to this family
-- completed 28/10/2023
MariaFamily = -- one of the five Hirayama families (Koronis, Eos, Themis, Flora and Maria)
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 3622, -- ~~ 3622 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/170 Maria", -- MariaFamily (MBA-IMB)
		"Sol/472 Roma", -- MariaFamily (MBA-IMB)
		"Sol/575 Renate", -- MariaFamily (MBA-IMB)
		"Sol/616 Elly", -- MariaFamily (MBA-IMB)
		"Sol/660 Crescentia", -- MariaFamily (MBA-IMB)
		"Sol/695 Bella", -- MariaFamily (MBA-IMB)
		"Sol/714 Ulula", -- MariaFamily (MBA-IMB)
		"Sol/727 Nipponia", -- MariaFamily (MBA-IMB)
		"Sol/787 Moskva", -- MariaFamily (MBA-IMB)
		"Sol/875 Nymphe", -- MariaFamily (MBA-IMB)
		"Sol/879 Ricarda", -- MariaFamily (MBA-IMB)
		"Sol/897 Lysistrata", -- MariaFamily (MBA-IMB)
		"Sol/1158 Luda", -- MariaFamily (MBA-IMB)
		"Sol/1160 Illyria", -- MariaFamily (MBA-IMB)
		"Sol/1677 Tycho Brahe", -- MariaFamily (MBA-IMB)
		"Sol/1996 Adams", -- MariaFamily (MBA-IMB)
		"Sol/2151 Hadwiger", -- MariaFamily (MBA-IMB)
		"Sol/2221 Chilton", -- MariaFamily (MBA-IMB)
		"Sol/2429 Schurer", -- MariaFamily (MBA-IMB)
		"Sol/2638 Gadolin", -- MariaFamily (MBA-IMB)
		"Sol/2865 Laurel", -- MariaFamily (MBA-IMB)
		"Sol/2962 Otto", -- MariaFamily (MBA-IMB)
		"Sol/3055 Annapavlova", -- MariaFamily (MBA-IMB)
		"Sol/3158 Anga", -- MariaFamily (MBA-IMB)
		"Sol/3159 Prokofʹev", -- MariaFamily (MBA-IMB)
		"Sol/3594 Scotti", -- MariaFamily (MBA-IMB)
		"Sol/3786 Yamada", -- MariaFamily (MBA-IMB)
		"Sol/3970 Herran", -- MariaFamily (MBA-IMB)
		"Sol/4099 Wiggins", -- MariaFamily (MBA-IMB)
		"Sol/4104 Alu", -- MariaFamily (MBA-IMB)
		"Sol/4167 Riemann", -- MariaFamily (MBA-IMB)
		"Sol/4504 Jenkinson", -- MariaFamily (MBA-IMB)
		"Sol/4569 Baerbel", -- MariaFamily (MBA-IMB)
		"Sol/4860 Gubbio", -- MariaFamily (MBA-IMB)
		"Sol/4992 Kalman", -- MariaFamily (MBA-IMB)
		"Sol/5137 Frevert", -- MariaFamily (MBA-IMB)
		"Sol/5208 Royer", -- MariaFamily (MBA-IMB)
		"Sol/5292 Mackwell", -- MariaFamily (MBA-IMB)
		"Sol/5326 Vittoriosacco", -- MariaFamily (MBA-IMB)
		"Sol/5542 Moffatt", -- MariaFamily (MBA-IMB)
		"Sol/5655 Barney", -- MariaFamily (MBA-IMB)
		"Sol/5778 Jurafrance", -- MariaFamily (MBA-IMB)
		"Sol/5842 Cancelli", -- MariaFamily (MBA-IMB)
		"Sol/5855 Yukitsuna", -- MariaFamily (MBA-IMB)
		"Sol/5917 Chibasai", -- MariaFamily (MBA-IMB)
		"Sol/5975 Otakemayumi", -- MariaFamily (MBA-IMB)
		"Sol/5977 1992 TH1", -- MariaFamily (MBA-IMB)
		"Sol/6307 Maiztegui", -- MariaFamily (MBA-IMB)
		"Sol/6403 Steverin", -- MariaFamily (MBA-IMB)
		"Sol/6458 Nouda", -- MariaFamily (MBA-IMB)
		"Sol/6882 Sormano", -- MariaFamily (MBA-IMB)
		"Sol/6974 Solti", -- MariaFamily (MBA-IMB)
		"Sol/7022 1992 JN4", -- MariaFamily (MBA-IMB)
		"Sol/7136 Yokohasuo", -- MariaFamily (MBA-IMB)
		"Sol/7601 1994 US1", -- MariaFamily (MBA-IMB)
		"Sol/7644 Cslewis", -- MariaFamily (MBA-IMB)
		"Sol/7715 Leonidarosino", -- MariaFamily (MBA-IMB)
		"Sol/7887 Bratfest", -- MariaFamily (MBA-IMB)
		"Sol/8082 Haynes", -- MariaFamily (MBA-IMB)
		"Sol/8127 Beuf", -- MariaFamily (MBA-IMB)
		"Sol/8369 Miyata", -- MariaFamily (MBA-IMB)
		"Sol/8492 Kikuoka", -- MariaFamily (MBA-IMB)
		"Sol/8653 1990 KE", -- MariaFamily (MBA-IMB)
		"Sol/8887 Scheeres", -- MariaFamily (MBA-IMB)
		"Sol/9171 Carolyndiane", -- MariaFamily (MBA-IMB)
		"Sol/9175 Graun", -- MariaFamily (MBA-IMB)
		"Sol/9262 Bordovitsyna", -- MariaFamily (MBA-IMB)
		"Sol/9986 Hirokun", -- MariaFamily (MBA-IMB)
		"Sol/10094 Eijikato", -- MariaFamily (MBA-IMB)
		"Sol/10179 Ishigaki", -- MariaFamily (MBA-IMB)
		"Sol/10429 van Woerden", -- MariaFamily (MBA-IMB)
		"Sol/10744 Tsuruta", -- MariaFamily (MBA-IMB)
		"Sol/10784 Noailles", -- MariaFamily (MBA-IMB)
		"Sol/11129 Hayachine", -- MariaFamily (MBA-IMB)
		"Sol/11334 Rio de Janeiro", -- MariaFamily (MBA-IMB)
		"Sol/11454 Mariomelita", -- MariaFamily (MBA-IMB)
		"Sol/11601 1995 SE4", -- MariaFamily (MBA-IMB)
		"Sol/11689 1998 FA56", -- MariaFamily (MBA-IMB)
		"Sol/11931 1993 DD2", -- MariaFamily (MBA-IMB)
		"Sol/12308 1991 VB5", -- MariaFamily (MBA-IMB)
		"Sol/12707 1990 UK", -- MariaFamily (MBA-IMB)
		"Sol/12728 1991 RP1", -- MariaFamily (MBA-IMB)
		"Sol/12740 1992 EX8", -- MariaFamily (MBA-IMB)
		"Sol/12975 Efremov", -- MariaFamily (MBA-IMB)
		"Sol/13041 1990 OS4", -- MariaFamily (MBA-IMB)
		"Sol/13043 1990 QT4", -- MariaFamily (MBA-IMB)
		"Sol/13081 1992 EW9", -- MariaFamily (MBA-IMB)
		"Sol/13135 1994 QX", -- MariaFamily (MBA-IMB)
		"Sol/13168 Danoconnell", -- MariaFamily (MBA-IMB)
		"Sol/13174 Timossi", -- MariaFamily (MBA-IMB)
		"Sol/13216 1997 LH4", -- MariaFamily (MBA-IMB)
		"Sol/13388 1999 AE6", -- MariaFamily (MBA-IMB)
		"Sol/13487 1981 VN", -- MariaFamily (MBA-IMB)
		"Sol/13581 1993 QX4", -- MariaFamily (MBA-IMB)
		"Sol/13679 Shinanogawa", -- MariaFamily (MBA-IMB)
		"Sol/14233 1999 XM169", -- MariaFamily (MBA-IMB)
		"Sol/14295 4161 T-1", -- MariaFamily (MBA-IMB)
		"Sol/14618 1998 UK7", -- MariaFamily (MBA-IMB)
		"Sol/14780 1078 T-3", -- MariaFamily (MBA-IMB)
		"Sol/14915 1993 UM8", -- MariaFamily (MBA-IMB)
		"Sol/14936 1995 BU2", -- MariaFamily (MBA-IMB)
		"Sol/15137 2000 EL93", -- MariaFamily (MBA-IMB)
		"Sol/15157 2000 FV39", -- MariaFamily (MBA-IMB)
		"Sol/15274 1991 GO6", -- MariaFamily (MBA-IMB)
		"Sol/15288 1991 RN27", -- MariaFamily (MBA-IMB)
		"Sol/15356 1995 DE", -- MariaFamily (MBA-IMB)
		"Sol/15416 1998 DZ2", -- MariaFamily (MBA-IMB)
		"Sol/15494 1999 CX123", -- MariaFamily (MBA-IMB)
		"Sol/15625 2000 HB35", -- MariaFamily (MBA-IMB)
		"Sol/15777 1993 LF", -- MariaFamily (MBA-IMB)
		"Sol/16009 1999 CM8", -- MariaFamily (MBA-IMB)
		"Sol/16024 1999 CT101", -- MariaFamily (MBA-IMB)
		"Sol/16190 2000 AK191", -- MariaFamily (MBA-IMB)
		"Sol/16233 2000 FA12", -- MariaFamily (MBA-IMB)
		"Sol/16468 1990 HW1", -- MariaFamily (MBA-IMB)
		"Sol/16555 Nagaomasami", -- MariaFamily (MBA-IMB)
		"Sol/16769 1996 UN1", -- MariaFamily (MBA-IMB)
		"Sol/16818 1997 UL24", -- MariaFamily (MBA-IMB)
		"Sol/16855 1997 YN7", -- MariaFamily (MBA-IMB)
		"Sol/16881 1998 BH12", -- MariaFamily (MBA-IMB)
		"Sol/16890 1998 BJ33", -- MariaFamily (MBA-IMB)
		"Sol/17003 1999 CE55", -- MariaFamily (MBA-IMB)
		"Sol/17055 1999 GP3", -- MariaFamily (MBA-IMB)
		"Sol/17058 Rocknroll", -- MariaFamily (MBA-IMB)
		"Sol/17141 1999 JV94", -- MariaFamily (MBA-IMB)
		"Sol/17157 1999 KP6", -- MariaFamily (MBA-IMB)
		"Sol/17223 2000 CX56", -- MariaFamily (MBA-IMB)
		"Sol/17372 1981 DV", -- MariaFamily (MBA-IMB)
		"Sol/17485 1991 RP9", -- MariaFamily (MBA-IMB)
		"Sol/17565 1994 CG2", -- MariaFamily (MBA-IMB)
		"Sol/17929 1999 GQ21", -- MariaFamily (MBA-IMB)
		"Sol/18144 2000 OO48", -- MariaFamily (MBA-IMB)
		"Sol/18461 Seiichikanno", -- MariaFamily (MBA-IMB)
		"Sol/18718 1998 HJ128", -- MariaFamily (MBA-IMB)
		"Sol/18745 San Pedro", -- MariaFamily (MBA-IMB)
		"Sol/18841 Hruska", -- MariaFamily (MBA-IMB)
		"Sol/18872 Tammann", -- MariaFamily (MBA-IMB)
		"Sol/18881 1999 XL195", -- MariaFamily (MBA-IMB)
		"Sol/19081 Mravinskij", -- MariaFamily (MBA-IMB)
		"Sol/19150 1990 HY", -- MariaFamily (MBA-IMB)
		"Sol/19269 1995 UQ11", -- MariaFamily (MBA-IMB)
		"Sol/19288 Egami", -- MariaFamily (MBA-IMB)
		"Sol/19407 Standing Bear", -- MariaFamily (MBA-IMB)
		"Sol/19435 1998 FN75", -- MariaFamily (MBA-IMB)
		"Sol/19495 Terentyeva", -- MariaFamily (MBA-IMB)
		"Sol/19557 1999 JC79", -- MariaFamily (MBA-IMB)
		"Sol/19605 1999 NU52", -- MariaFamily (MBA-IMB)
		"Sol/19607 1999 NF55", -- MariaFamily (MBA-IMB)
		"Sol/19621 1999 RE1", -- MariaFamily (MBA-IMB)
		"Sol/19630 Janebell", -- MariaFamily (MBA-IMB)
		"Sol/19653 1999 RD119", -- MariaFamily (MBA-IMB)
		"Sol/19722 1999 VU47", -- MariaFamily (MBA-IMB)
		"Sol/19750 2000 CM62", -- MariaFamily (MBA-IMB)
		"Sol/19974 1989 GR1", -- MariaFamily (MBA-IMB)
		"Sol/20015 1991 SR", -- MariaFamily (MBA-IMB)
		"Sol/20021 1991 VM6", -- MariaFamily (MBA-IMB)
		"Sol/20053 1993 FK29", -- MariaFamily (MBA-IMB)
		"Sol/20201 1997 EK6", -- MariaFamily (MBA-IMB)
		"Sol/20216 1997 GS27", -- MariaFamily (MBA-IMB)
		"Sol/20378 1998 KZ46", -- MariaFamily (MBA-IMB)
		"Sol/20398 1998 NQ", -- MariaFamily (MBA-IMB)
		"Sol/20677 1999 VT7", -- MariaFamily (MBA-IMB)
		"Sol/20700 1999 VG145", -- MariaFamily (MBA-IMB)
		"Sol/20765 2000 JC40", -- MariaFamily (MBA-IMB)
		"Sol/21129 1993 BJ7", -- MariaFamily (MBA-IMB)
		"Sol/21323 1997 AZ3", -- MariaFamily (MBA-IMB)
		"Sol/21346 Marieladislav", -- MariaFamily (MBA-IMB)
		"Sol/21348 Toyoteru", -- MariaFamily (MBA-IMB)
		"Sol/21536 1998 OV14", -- MariaFamily (MBA-IMB)
		"Sol/21671 Warrener", -- MariaFamily (MBA-IMB)
		"Sol/21674 Renaldowebb", -- MariaFamily (MBA-IMB)
		"Sol/21728 Zhuzhirui", -- MariaFamily (MBA-IMB)
		"Sol/21769 1999 RS210", -- MariaFamily (MBA-IMB)
		"Sol/21816 1999 TE31", -- MariaFamily (MBA-IMB)
		"Sol/21894 1999 VQ4", -- MariaFamily (MBA-IMB)
		"Sol/21996 1999 XP31", -- MariaFamily (MBA-IMB)
		"Sol/21998 1999 XH37", -- MariaFamily (MBA-IMB)
		"Sol/22172 2000 XQ11", -- MariaFamily (MBA-IMB)
		"Sol/22228 5081 T-2", -- MariaFamily (MBA-IMB)
		"Sol/22423 Kudlacek", -- MariaFamily (MBA-IMB)
		"Sol/22651 1998 QW", -- MariaFamily (MBA-IMB)
		"Sol/22687 1998 QJ64", -- MariaFamily (MBA-IMB)
		"Sol/22694 Tyndall", -- MariaFamily (MBA-IMB)
		"Sol/22752 Sabrinamasiero", -- MariaFamily (MBA-IMB)
		"Sol/22948 Maidanak", -- MariaFamily (MBA-IMB)
		"Sol/23051 1999 XF37", -- MariaFamily (MBA-IMB)
		"Sol/23077 1999 XZ93", -- MariaFamily (MBA-IMB)
		"Sol/23263 2000 YE46", -- MariaFamily (MBA-IMB)
		"Sol/23311 2001 AM29", -- MariaFamily (MBA-IMB)
		"Sol/23395 5018 T-3", -- MariaFamily (MBA-IMB)
		"Sol/23443 Kikwaya", -- MariaFamily (MBA-IMB)
		"Sol/23679 Andrewmoore", -- MariaFamily (MBA-IMB)
		"Sol/23796 1998 QK34", -- MariaFamily (MBA-IMB)
		"Sol/23909 1998 SZ96", -- MariaFamily (MBA-IMB)
		"Sol/24109 1999 VO20", -- MariaFamily (MBA-IMB)
		"Sol/24254 1999 XB122", -- MariaFamily (MBA-IMB)
		"Sol/24359 2000 AS118", -- MariaFamily (MBA-IMB)
		"Sol/24503 Kero", -- MariaFamily (MBA-IMB)
		"Sol/24535 Neslusan", -- MariaFamily (MBA-IMB)
		"Sol/24544 2001 DT19", -- MariaFamily (MBA-IMB)
		"Sol/24700 1990 VN5", -- MariaFamily (MBA-IMB)
		"Sol/24851 1995 XE", -- MariaFamily (MBA-IMB)
		"Sol/25060 1998 QP69", -- MariaFamily (MBA-IMB)
		"Sol/25061 1998 QQ69", -- MariaFamily (MBA-IMB)
		"Sol/25063 1998 QV74", -- MariaFamily (MBA-IMB)
		"Sol/25548 1999 XP165", -- MariaFamily (MBA-IMB)
		"Sol/25568 1999 XC179", -- MariaFamily (MBA-IMB)
		"Sol/25703 2000 AH128", -- MariaFamily (MBA-IMB)
		"Sol/25849 2000 ET107", -- MariaFamily (MBA-IMB)
		"Sol/26012 Sanborn", -- MariaFamily (MBA-IMB)
		"Sol/26154 1994 VF1", -- MariaFamily (MBA-IMB)
		"Sol/26172 1996 BV5", -- MariaFamily (MBA-IMB)
		"Sol/26205 Kuratowski", -- MariaFamily (MBA-IMB)
		"Sol/26348 1998 XO94", -- MariaFamily (MBA-IMB)
		"Sol/26353 1998 YP", -- MariaFamily (MBA-IMB)
		"Sol/26390 Rusin", -- MariaFamily (MBA-IMB)
		"Sol/26463 2000 AW137", -- MariaFamily (MBA-IMB)
		"Sol/26564 2000 EC46", -- MariaFamily (MBA-IMB)
		"Sol/27153 1998 YO5", -- MariaFamily (MBA-IMB)
		"Sol/27341 Fabiomuzzi", -- MariaFamily (MBA-IMB)
		"Sol/27482 2000 GA92", -- MariaFamily (MBA-IMB)
		"Sol/27489 2000 GW99", -- MariaFamily (MBA-IMB)
		"Sol/27587 2000 XG39", -- MariaFamily (MBA-IMB)
		"Sol/27954 1997 QB4", -- MariaFamily (MBA-IMB)
		"Sol/28187 1998 WP19", -- MariaFamily (MBA-IMB)
		"Sol/28253 1999 BA19", -- MariaFamily (MBA-IMB)
		"Sol/28357 1999 FB40", -- MariaFamily (MBA-IMB)
		"Sol/28510 2000 CC95", -- MariaFamily (MBA-IMB)
		"Sol/28717 2000 GT106", -- MariaFamily (MBA-IMB)
		"Sol/28721 2000 GW107", -- MariaFamily (MBA-IMB)
		"Sol/28803 Roe", -- MariaFamily (MBA-IMB)
		"Sol/28838 2000 JA41", -- MariaFamily (MBA-IMB)
		"Sol/28864 2000 JG70", -- MariaFamily (MBA-IMB)
		"Sol/28886 Ericajawin", -- MariaFamily (MBA-IMB)
		"Sol/28898 2000 LX10", -- MariaFamily (MBA-IMB)
		"Sol/28941 2000 UH8", -- MariaFamily (MBA-IMB)
		"Sol/28947 2000 WH12", -- MariaFamily (MBA-IMB)
		"Sol/29086 1980 PY2", -- MariaFamily (MBA-IMB)
		"Sol/29149 1988 RE1", -- MariaFamily (MBA-IMB)
		"Sol/29150 1988 RM5", -- MariaFamily (MBA-IMB)
		"Sol/29162 1989 SD4", -- MariaFamily (MBA-IMB)
		"Sol/29163 1989 SF14", -- MariaFamily (MBA-IMB)
		"Sol/29393 1996 NA3", -- MariaFamily (MBA-IMB)
		"Sol/29463 Benjaminpeirce", -- MariaFamily (MBA-IMB)
		"Sol/29479 1997 VJ1", -- MariaFamily (MBA-IMB)
		"Sol/29742 1999 BQ12", -- MariaFamily (MBA-IMB)
		"Sol/29744 1999 BG20", -- MariaFamily (MBA-IMB)
		"Sol/29789 1999 CD64", -- MariaFamily (MBA-IMB)
		"Sol/29908 1999 JP3", -- MariaFamily (MBA-IMB)
		"Sol/29921 1999 JE26", -- MariaFamily (MBA-IMB)
		"Sol/30134 2000 FR49", -- MariaFamily (MBA-IMB)
		"Sol/30239 2000 HZ4", -- MariaFamily (MBA-IMB)
		"Sol/30515 2001 KZ29", -- MariaFamily (MBA-IMB)
		"Sol/30583 2001 PZ6", -- MariaFamily (MBA-IMB)
		"Sol/30606 2503 P-L", -- MariaFamily (MBA-IMB)
		"Sol/30610 2623 P-L", -- MariaFamily (MBA-IMB)
		"Sol/31051 1996 RT3", -- MariaFamily (MBA-IMB)
		"Sol/31056 1996 RK25", -- MariaFamily (MBA-IMB)
		"Sol/31057 1996 SK4", -- MariaFamily (MBA-IMB)
		"Sol/31148 1997 UO8", -- MariaFamily (MBA-IMB)
		"Sol/31190 Toussaint", -- MariaFamily (MBA-IMB)
		"Sol/31204 1998 AA10", -- MariaFamily (MBA-IMB)
		"Sol/31446 1999 CV5", -- MariaFamily (MBA-IMB)
		"Sol/31540 1999 DK2", -- MariaFamily (MBA-IMB)
		"Sol/31554 1999 EJ2", -- MariaFamily (MBA-IMB)
		"Sol/31601 1999 GF", -- MariaFamily (MBA-IMB)
		"Sol/31610 1999 GC6", -- MariaFamily (MBA-IMB)
		"Sol/31664 Randiiwessen", -- MariaFamily (MBA-IMB)
		"Sol/32116 2000 LD4", -- MariaFamily (MBA-IMB)
		"Sol/32186 2000 NM23", -- MariaFamily (MBA-IMB)
		"Sol/32218 2000 OE19", -- MariaFamily (MBA-IMB)
		"Sol/32221 2000 OY22", -- MariaFamily (MBA-IMB)
		"Sol/32256 2000 OL52", -- MariaFamily (MBA-IMB)
		"Sol/32285 2000 PR24", -- MariaFamily (MBA-IMB)
		"Sol/32297 2000 QN11", -- MariaFamily (MBA-IMB)
		"Sol/32304 2000 QC25", -- MariaFamily (MBA-IMB)
		"Sol/32376 2000 QP169", -- MariaFamily (MBA-IMB)
		"Sol/32503 2001 FN57", -- MariaFamily (MBA-IMB)
		"Sol/32505 2001 KF17", -- MariaFamily (MBA-IMB)
		"Sol/32621 Talcott", -- MariaFamily (MBA-IMB)
		"Sol/32687 3166 T-1", -- MariaFamily (MBA-IMB)
		"Sol/32746 1981 EW2", -- MariaFamily (MBA-IMB)
		"Sol/32984 1996 XX", -- MariaFamily (MBA-IMB)
		"Sol/32986 1996 XQ6", -- MariaFamily (MBA-IMB)
		"Sol/32987 Uyuni", -- MariaFamily (MBA-IMB)
		"Sol/33115 1998 BB8", -- MariaFamily (MBA-IMB)
		"Sol/33132 1998 CD4", -- MariaFamily (MBA-IMB)
		"Sol/33140 1998 DF3", -- MariaFamily (MBA-IMB)
		"Sol/33154 Talent", -- MariaFamily (MBA-IMB)
		"Sol/33229 1998 FC124", -- MariaFamily (MBA-IMB)
		"Sol/33235 1998 GB8", -- MariaFamily (MBA-IMB)
		"Sol/33238 1998 GE9", -- MariaFamily (MBA-IMB)
		"Sol/33265 1998 HC63", -- MariaFamily (MBA-IMB)
		"Sol/33489 Myungjinkim", -- MariaFamily (MBA-IMB)
		"Sol/33548 1999 JC13", -- MariaFamily (MBA-IMB)
		"Sol/33563 1999 JV24", -- MariaFamily (MBA-IMB)
		"Sol/33638 1999 JZ80", -- MariaFamily (MBA-IMB)
		"Sol/33644 1999 JT82", -- MariaFamily (MBA-IMB)
		"Sol/33648 1999 JN83", -- MariaFamily (MBA-IMB)
		"Sol/33651 1999 JG84", -- MariaFamily (MBA-IMB)
		"Sol/33672 1999 JU99", -- MariaFamily (MBA-IMB)
		"Sol/33706 1999 LD5", -- MariaFamily (MBA-IMB)
		"Sol/33710 1999 LC14", -- MariaFamily (MBA-IMB)
		"Sol/33711 1999 LH15", -- MariaFamily (MBA-IMB)
		"Sol/34035 2000 OV27", -- MariaFamily (MBA-IMB)
		"Sol/34037 2000 OZ27", -- MariaFamily (MBA-IMB)
		"Sol/34502 2000 SE157", -- MariaFamily (MBA-IMB)
		"Sol/34529 2000 SD212", -- MariaFamily (MBA-IMB)
		"Sol/34563 2000 SS290", -- MariaFamily (MBA-IMB)
		"Sol/34572 2000 SY310", -- MariaFamily (MBA-IMB)
		"Sol/34640 2000 WN1", -- MariaFamily (MBA-IMB)
		"Sol/34664 2000 WW182", -- MariaFamily (MBA-IMB)
		"Sol/34744 2001 QS86", -- MariaFamily (MBA-IMB)
		"Sol/34872 2001 UV2", -- MariaFamily (MBA-IMB)
		"Sol/35007 1979 OD11", -- MariaFamily (MBA-IMB)
		"Sol/35105 1991 RP23", -- MariaFamily (MBA-IMB)
		"Sol/35159 1993 LH1", -- MariaFamily (MBA-IMB)
		"Sol/35309 1996 YF3", -- MariaFamily (MBA-IMB)
		"Sol/35418 1998 AP5", -- MariaFamily (MBA-IMB)
		"Sol/35458 1998 DU15", -- MariaFamily (MBA-IMB)
		"Sol/35490 1998 FD27", -- MariaFamily (MBA-IMB)
		"Sol/35530 1998 FE70", -- MariaFamily (MBA-IMB)
		"Sol/35544 1998 FT102", -- MariaFamily (MBA-IMB)
		"Sol/35569 1998 GN9", -- MariaFamily (MBA-IMB)
		"Sol/35647 1998 KA67", -- MariaFamily (MBA-IMB)
		"Sol/35947 1999 KT5", -- MariaFamily (MBA-IMB)
		"Sol/35963 1999 LL11", -- MariaFamily (MBA-IMB)
		"Sol/36235 Sergebaudo", -- MariaFamily (MBA-IMB)
		"Sol/36247 1999 VY155", -- MariaFamily (MBA-IMB)
		"Sol/36411 2000 OM49", -- MariaFamily (MBA-IMB)
		"Sol/36572 2000 QR121", -- MariaFamily (MBA-IMB)
		"Sol/36719 2000 RC42", -- MariaFamily (MBA-IMB)
		"Sol/36792 2000 SC23", -- MariaFamily (MBA-IMB)
		"Sol/36890 2000 SO167", -- MariaFamily (MBA-IMB)
		"Sol/36897 2000 SB172", -- MariaFamily (MBA-IMB)
		"Sol/36960 2000 SV279", -- MariaFamily (MBA-IMB)
		"Sol/36964 2000 SK287", -- MariaFamily (MBA-IMB)
		"Sol/36984 2000 SM348", -- MariaFamily (MBA-IMB)
		"Sol/37165 2000 WS13", -- MariaFamily (MBA-IMB)
		"Sol/37225 2000 WN142", -- MariaFamily (MBA-IMB)
		"Sol/37226 2000 WQ142", -- MariaFamily (MBA-IMB)
		"Sol/37229 2000 WJ146", -- MariaFamily (MBA-IMB)
		"Sol/37242 2000 WE172", -- MariaFamily (MBA-IMB)
		"Sol/37309 Pajuelo", -- MariaFamily (MBA-IMB)
		"Sol/37369 2001 VV", -- MariaFamily (MBA-IMB)
		"Sol/37687 Chunghikoh", -- MariaFamily (MBA-IMB)
		"Sol/37883 1998 FA51", -- MariaFamily (MBA-IMB)
		"Sol/37889 1998 FW59", -- MariaFamily (MBA-IMB)
		"Sol/37892 1998 FA61", -- MariaFamily (MBA-IMB)
		"Sol/37937 1998 GA9", -- MariaFamily (MBA-IMB)
		"Sol/37948 1998 HN23", -- MariaFamily (MBA-IMB)
		"Sol/38323 1999 RB127", -- MariaFamily (MBA-IMB)
		"Sol/38339 1999 RH137", -- MariaFamily (MBA-IMB)
		"Sol/38357 1999 RE154", -- MariaFamily (MBA-IMB)
		"Sol/38380 1999 RR175", -- MariaFamily (MBA-IMB)
		"Sol/38403 1999 RU197", -- MariaFamily (MBA-IMB)
		"Sol/38484 1999 TX100", -- MariaFamily (MBA-IMB)
		"Sol/38847 2000 SJ68", -- MariaFamily (MBA-IMB)
		"Sol/38920 2000 SW218", -- MariaFamily (MBA-IMB)
		"Sol/38956 2000 SR336", -- MariaFamily (MBA-IMB)
		"Sol/38971 2000 TQ60", -- MariaFamily (MBA-IMB)
		"Sol/39148 2000 WM93", -- MariaFamily (MBA-IMB)
		"Sol/39203 2000 XH18", -- MariaFamily (MBA-IMB)
		"Sol/39488 1981 EM6", -- MariaFamily (MBA-IMB)
		"Sol/39578 1993 FV13", -- MariaFamily (MBA-IMB)
		"Sol/39659 1995 UO44", -- MariaFamily (MBA-IMB)
		"Sol/39733 1996 XJ21", -- MariaFamily (MBA-IMB)
		"Sol/39910 1998 FJ37", -- MariaFamily (MBA-IMB)
		"Sol/39974 1998 HO3", -- MariaFamily (MBA-IMB)
		"Sol/40000 1998 HZ87", -- MariaFamily (MBA-IMB)
		"Sol/40005 1998 HA96", -- MariaFamily (MBA-IMB)
		"Sol/40015 1998 HB125", -- MariaFamily (MBA-IMB)
		"Sol/40070 1998 KG58", -- MariaFamily (MBA-IMB)
		"Sol/40076 1998 LB", -- MariaFamily (MBA-IMB)
		"Sol/40081 Rault", -- MariaFamily (MBA-IMB)
		"Sol/40139 1998 QL64", -- MariaFamily (MBA-IMB)
		"Sol/40451 1999 RD38", -- MariaFamily (MBA-IMB)
		"Sol/40637 1999 RP180", -- MariaFamily (MBA-IMB)
		"Sol/40664 1999 RF196", -- MariaFamily (MBA-IMB)
		"Sol/40667 1999 RB200", -- MariaFamily (MBA-IMB)
		"Sol/40676 1999 RN206", -- MariaFamily (MBA-IMB)
		"Sol/40731 1999 SB13", -- MariaFamily (MBA-IMB)
		"Sol/40740 1999 SF27", -- MariaFamily (MBA-IMB)
		"Sol/40983 1999 TB286", -- MariaFamily (MBA-IMB)
		"Sol/41028 1999 UL45", -- MariaFamily (MBA-IMB)
		"Sol/41030 Mariawomack", -- MariaFamily (MBA-IMB)
		"Sol/41033 1999 UW48", -- MariaFamily (MBA-IMB)
		"Sol/41110 1999 VB78", -- MariaFamily (MBA-IMB)
		"Sol/41115 1999 VQ85", -- MariaFamily (MBA-IMB)
		"Sol/41198 1999 WB", -- MariaFamily (MBA-IMB)
		"Sol/41412 2000 AO200", -- MariaFamily (MBA-IMB)
		"Sol/41436 2000 GJ95", -- MariaFamily (MBA-IMB)
		"Sol/41510 2000 QU171", -- MariaFamily (MBA-IMB)
		"Sol/41589 2000 SJ46", -- MariaFamily (MBA-IMB)
		"Sol/41842 2000 WO60", -- MariaFamily (MBA-IMB)
		"Sol/41907 2000 WF137", -- MariaFamily (MBA-IMB)
		"Sol/41925 2000 WJ161", -- MariaFamily (MBA-IMB)
		"Sol/41935 2000 WQ179", -- MariaFamily (MBA-IMB)
		"Sol/41958 2000 XK29", -- MariaFamily (MBA-IMB)
		"Sol/41966 2000 XU37", -- MariaFamily (MBA-IMB)
		"Sol/41987 2000 YW29", -- MariaFamily (MBA-IMB)
		"Sol/42080 2001 AL7", -- MariaFamily (MBA-IMB)
		"Sol/42252 2001 LU2", -- MariaFamily (MBA-IMB)
		"Sol/42260 2001 OX82", -- MariaFamily (MBA-IMB)
		"Sol/42264 2001 QZ30", -- MariaFamily (MBA-IMB)
		"Sol/42342 2002 AU58", -- MariaFamily (MBA-IMB)
		"Sol/42704 1998 MB32", -- MariaFamily (MBA-IMB)
		"Sol/42725 1998 QK80", -- MariaFamily (MBA-IMB)
		"Sol/42790 1998 XS93", -- MariaFamily (MBA-IMB)
		"Sol/42797 1999 CL76", -- MariaFamily (MBA-IMB)
		"Sol/42835 1999 NS56", -- MariaFamily (MBA-IMB)
		"Sol/42906 1999 RK212", -- MariaFamily (MBA-IMB)
		"Sol/42961 1999 TD140", -- MariaFamily (MBA-IMB)
		"Sol/42972 1999 TA181", -- MariaFamily (MBA-IMB)
		"Sol/43140 1999 XT90", -- MariaFamily (MBA-IMB)
		"Sol/43174 1999 XF180", -- MariaFamily (MBA-IMB)
		"Sol/43341 2000 RK62", -- MariaFamily (MBA-IMB)
		"Sol/43367 2000 VL47", -- MariaFamily (MBA-IMB)
		"Sol/43395 2000 WE88", -- MariaFamily (MBA-IMB)
		"Sol/43411 2000 WN153", -- MariaFamily (MBA-IMB)
		"Sol/43477 2001 BX7", -- MariaFamily (MBA-IMB)
		"Sol/43491 2001 CP", -- MariaFamily (MBA-IMB)
		"Sol/43504 2001 CF33", -- MariaFamily (MBA-IMB)
		"Sol/43512 2001 CL49", -- MariaFamily (MBA-IMB)
		"Sol/44021 1997 WU39", -- MariaFamily (MBA-IMB)
		"Sol/44055 1998 FC30", -- MariaFamily (MBA-IMB)
		"Sol/44194 1998 MQ7", -- MariaFamily (MBA-IMB)
		"Sol/44217 Whittle", -- MariaFamily (MBA-IMB)
		"Sol/44249 1998 QH42", -- MariaFamily (MBA-IMB)
		"Sol/44269 1998 QY60", -- MariaFamily (MBA-IMB)
		"Sol/44283 1998 QP78", -- MariaFamily (MBA-IMB)
		"Sol/44293 1998 QQ87", -- MariaFamily (MBA-IMB)
		"Sol/44298 1998 QD94", -- MariaFamily (MBA-IMB)
		"Sol/44396 1998 SF68", -- MariaFamily (MBA-IMB)
		"Sol/44488 1998 WO20", -- MariaFamily (MBA-IMB)
		"Sol/44526 1998 YN4", -- MariaFamily (MBA-IMB)
		"Sol/44544 1999 AO23", -- MariaFamily (MBA-IMB)
		"Sol/44753 1999 TJ102", -- MariaFamily (MBA-IMB)
		"Sol/45066 1999 XN32", -- MariaFamily (MBA-IMB)
		"Sol/45281 2000 AA19", -- MariaFamily (MBA-IMB)
		"Sol/45305 Paulscherrer", -- MariaFamily (MBA-IMB)
		"Sol/45365 2000 AM106", -- MariaFamily (MBA-IMB)
		"Sol/45450 2000 AC191", -- MariaFamily (MBA-IMB)
		"Sol/45470 2000 AZ203", -- MariaFamily (MBA-IMB)
		"Sol/45492 Slawomirbreiter", -- MariaFamily (MBA-IMB)
		"Sol/45499 2000 BV2", -- MariaFamily (MBA-IMB)
		"Sol/45949 2001 AS23", -- MariaFamily (MBA-IMB)
		"Sol/46085 2001 EL11", -- MariaFamily (MBA-IMB)
		"Sol/46113 2001 FT29", -- MariaFamily (MBA-IMB)
		"Sol/46162 2001 FM78", -- MariaFamily (MBA-IMB)
		"Sol/46198 2001 FS147", -- MariaFamily (MBA-IMB)
		"Sol/46205 2001 FV155", -- MariaFamily (MBA-IMB)
		"Sol/46216 2001 FK171", -- MariaFamily (MBA-IMB)
		"Sol/46357 2001 TG77", -- MariaFamily (MBA-IMB)
		"Sol/46607 1993 OY12", -- MariaFamily (MBA-IMB)
		"Sol/46909 1998 RF72", -- MariaFamily (MBA-IMB)
		"Sol/47003 1998 UF7", -- MariaFamily (MBA-IMB)
		"Sol/47106 1999 CU20", -- MariaFamily (MBA-IMB)
		"Sol/47120 1999 CP84", -- MariaFamily (MBA-IMB)
		"Sol/47219 Heatherkoehler", -- MariaFamily (MBA-IMB)
		"Sol/47334 1999 XX32", -- MariaFamily (MBA-IMB)
		"Sol/47472 2000 AN2", -- MariaFamily (MBA-IMB)
		"Sol/47501 2000 AN53", -- MariaFamily (MBA-IMB)
		"Sol/47549 2000 AE126", -- MariaFamily (MBA-IMB)
		"Sol/47583 2000 AW182", -- MariaFamily (MBA-IMB)
		"Sol/47587 2000 AU198", -- MariaFamily (MBA-IMB)
		"Sol/47670 2000 CA63", -- MariaFamily (MBA-IMB)
		"Sol/47829 2000 EF110", -- MariaFamily (MBA-IMB)
		"Sol/48175 2001 HB23", -- MariaFamily (MBA-IMB)
		"Sol/48216 2001 KE38", -- MariaFamily (MBA-IMB)
		"Sol/48257 2001 VE92", -- MariaFamily (MBA-IMB)
		"Sol/48275 2002 CY242", -- MariaFamily (MBA-IMB)
		"Sol/48702 1996 JE", -- MariaFamily (MBA-IMB)
		"Sol/48982 1998 QL46", -- MariaFamily (MBA-IMB)
		"Sol/49019 1998 QF85", -- MariaFamily (MBA-IMB)
		"Sol/49083 1998 RS64", -- MariaFamily (MBA-IMB)
		"Sol/49227 1998 SC137", -- MariaFamily (MBA-IMB)
		"Sol/49335 1998 VV45", -- MariaFamily (MBA-IMB)
		"Sol/49337 1998 VN50", -- MariaFamily (MBA-IMB)
		"Sol/49349 1998 WW6", -- MariaFamily (MBA-IMB)
		"Sol/49578 1999 CD124", -- MariaFamily (MBA-IMB)
		"Sol/49579 1999 CL124", -- MariaFamily (MBA-IMB)
		"Sol/49653 1999 JO85", -- MariaFamily (MBA-IMB)
		"Sol/49923 1999 XQ174", -- MariaFamily (MBA-IMB)
		"Sol/50056 2000 AN66", -- MariaFamily (MBA-IMB)
		"Sol/50189 2000 AB190", -- MariaFamily (MBA-IMB)
		"Sol/50201 2000 AC203", -- MariaFamily (MBA-IMB)
		"Sol/50253 2000 BP24", -- MariaFamily (MBA-IMB)
		"Sol/50276 2000 CS2", -- MariaFamily (MBA-IMB)
		"Sol/50325 2000 CT53", -- MariaFamily (MBA-IMB)
		"Sol/50507 2000 DW99", -- MariaFamily (MBA-IMB)
		"Sol/50719 Elizabethgriffin", -- MariaFamily (MBA-IMB)
		"Sol/50734 2000 EP153", -- MariaFamily (MBA-IMB)
		"Sol/50754 2000 EW178", -- MariaFamily (MBA-IMB)
		"Sol/50777 2000 FL13", -- MariaFamily (MBA-IMB)
		"Sol/50863 2000 GN1", -- MariaFamily (MBA-IMB)
		"Sol/51044 2000 GG135", -- MariaFamily (MBA-IMB)
		"Sol/51066 2000 GP152", -- MariaFamily (MBA-IMB)
		"Sol/51197 2000 JJ", -- MariaFamily (MBA-IMB)
		"Sol/51321 2000 LL1", -- MariaFamily (MBA-IMB)
		"Sol/51358 2000 SO5", -- MariaFamily (MBA-IMB)
		"Sol/51373 2000 YF53", -- MariaFamily (MBA-IMB)
		"Sol/51488 2001 FV75", -- MariaFamily (MBA-IMB)
		"Sol/51654 2001 HK66", -- MariaFamily (MBA-IMB)
		"Sol/51749 2001 KF65", -- MariaFamily (MBA-IMB)
		"Sol/51762 2001 LV7", -- MariaFamily (MBA-IMB)
		"Sol/51765 2001 LT10", -- MariaFamily (MBA-IMB)
		"Sol/51781 2001 MU9", -- MariaFamily (MBA-IMB)
		"Sol/51791 2001 MD24", -- MariaFamily (MBA-IMB)
		"Sol/51904 2001 QZ41", -- MariaFamily (MBA-IMB)
		"Sol/52045 2002 PE80", -- MariaFamily (MBA-IMB)
		"Sol/52222 5111 T-3", -- MariaFamily (MBA-IMB)
		"Sol/52970 1998 TS30", -- MariaFamily (MBA-IMB)
		"Sol/53052 1998 XN8", -- MariaFamily (MBA-IMB)
		"Sol/53158 1999 CW1", -- MariaFamily (MBA-IMB)
		"Sol/53167 1999 CJ10", -- MariaFamily (MBA-IMB)
		"Sol/53204 1999 CZ73", -- MariaFamily (MBA-IMB)
		"Sol/53222 1999 CX92", -- MariaFamily (MBA-IMB)
		"Sol/53286 1999 FH57", -- MariaFamily (MBA-IMB)
		"Sol/53302 1999 GZ34", -- MariaFamily (MBA-IMB)
		"Sol/53874 2000 FB33", -- MariaFamily (MBA-IMB)
		"Sol/54139 2000 HZ36", -- MariaFamily (MBA-IMB)
		"Sol/54140 2000 HB37", -- MariaFamily (MBA-IMB)
		"Sol/54141 2000 HF37", -- MariaFamily (MBA-IMB)
		"Sol/54310 2000 JO73", -- MariaFamily (MBA-IMB)
		"Sol/54317 2000 JD76", -- MariaFamily (MBA-IMB)
		"Sol/54364 2000 KN42", -- MariaFamily (MBA-IMB)
		"Sol/54365 2000 KO42", -- MariaFamily (MBA-IMB)
		"Sol/54377 2000 KE58", -- MariaFamily (MBA-IMB)
		"Sol/54387 2000 KF64", -- MariaFamily (MBA-IMB)
		"Sol/54389 2000 KS65", -- MariaFamily (MBA-IMB)
		"Sol/54437 2000 MW", -- MariaFamily (MBA-IMB)
		"Sol/54447 2000 NX1", -- MariaFamily (MBA-IMB)
		"Sol/54489 2000 OZ32", -- MariaFamily (MBA-IMB)
		"Sol/54500 2000 OR44", -- MariaFamily (MBA-IMB)
		"Sol/54501 2000 OB52", -- MariaFamily (MBA-IMB)
		"Sol/54771 2001 LJ12", -- MariaFamily (MBA-IMB)
		"Sol/54835 2001 NU18", -- MariaFamily (MBA-IMB)
		"Sol/54878 2001 OB53", -- MariaFamily (MBA-IMB)
		"Sol/54923 2001 OL96", -- MariaFamily (MBA-IMB)
		"Sol/54945 2001 PF2", -- MariaFamily (MBA-IMB)
		"Sol/54968 2001 PY31", -- MariaFamily (MBA-IMB)
		"Sol/55039 2001 QK54", -- MariaFamily (MBA-IMB)
		"Sol/55056 2001 QU69", -- MariaFamily (MBA-IMB)
		"Sol/55172 2001 QY257", -- MariaFamily (MBA-IMB)
		"Sol/55396 2001 SZ287", -- MariaFamily (MBA-IMB)
		"Sol/55461 2001 TC154", -- MariaFamily (MBA-IMB)
		"Sol/55472 2001 TJ227", -- MariaFamily (MBA-IMB)
		"Sol/55520 2001 VM44", -- MariaFamily (MBA-IMB)
		"Sol/55625 2002 TF196", -- MariaFamily (MBA-IMB)
		"Sol/55630 2002 TD261", -- MariaFamily (MBA-IMB)
		"Sol/55845 Marco", -- MariaFamily (MBA-IMB)
		"Sol/56079 1999 AS2", -- MariaFamily (MBA-IMB)
		"Sol/56099 1999 BL13", -- MariaFamily (MBA-IMB)
		"Sol/56164 1999 DW7", -- MariaFamily (MBA-IMB)
		"Sol/56202 1999 GA19", -- MariaFamily (MBA-IMB)
		"Sol/56203 1999 GU20", -- MariaFamily (MBA-IMB)
		"Sol/56618 2000 JC73", -- MariaFamily (MBA-IMB)
		"Sol/56686 2000 LB12", -- MariaFamily (MBA-IMB)
		"Sol/56691 2000 LW16", -- MariaFamily (MBA-IMB)
		"Sol/56700 2000 LL28", -- MariaFamily (MBA-IMB)
		"Sol/56707 2000 LY36", -- MariaFamily (MBA-IMB)
		"Sol/56722 2000 NH12", -- MariaFamily (MBA-IMB)
		"Sol/56723 2000 NK12", -- MariaFamily (MBA-IMB)
		"Sol/56793 2000 OB60", -- MariaFamily (MBA-IMB)
		"Sol/56800 2000 PO4", -- MariaFamily (MBA-IMB)
		"Sol/56955 2000 ST14", -- MariaFamily (MBA-IMB)
		"Sol/57146 2001 PC46", -- MariaFamily (MBA-IMB)
		"Sol/57243 2001 QH84", -- MariaFamily (MBA-IMB)
		"Sol/57330 2001 QR245", -- MariaFamily (MBA-IMB)
		"Sol/57392 2001 RW77", -- MariaFamily (MBA-IMB)
		"Sol/57451 2001 SV69", -- MariaFamily (MBA-IMB)
		"Sol/57514 2001 SU281", -- MariaFamily (MBA-IMB)
		"Sol/57523 2001 ST290", -- MariaFamily (MBA-IMB)
		"Sol/57528 2001 SM343", -- MariaFamily (MBA-IMB)
		"Sol/57538 2001 TW13", -- MariaFamily (MBA-IMB)
		"Sol/57562 2001 TS48", -- MariaFamily (MBA-IMB)
		"Sol/57616 2001 TV137", -- MariaFamily (MBA-IMB)
		"Sol/57682 2001 UO48", -- MariaFamily (MBA-IMB)
		"Sol/57796 2001 VO99", -- MariaFamily (MBA-IMB)
		"Sol/57881 2002 AZ35", -- MariaFamily (MBA-IMB)
		"Sol/58116 1981 EH7", -- MariaFamily (MBA-IMB)
		"Sol/58219 1992 WZ2", -- MariaFamily (MBA-IMB)
		"Sol/58371 1995 QD7", -- MariaFamily (MBA-IMB)
		"Sol/58510 1996 XH2", -- MariaFamily (MBA-IMB)
		"Sol/58762 1998 FJ24", -- MariaFamily (MBA-IMB)
		"Sol/59067 1998 VS1", -- MariaFamily (MBA-IMB)
		"Sol/59234 1999 CR1", -- MariaFamily (MBA-IMB)
		"Sol/59362 1999 DO5", -- MariaFamily (MBA-IMB)
		"Sol/59405 1999 FA35", -- MariaFamily (MBA-IMB)
		"Sol/59461 1999 GO45", -- MariaFamily (MBA-IMB)
		"Sol/59507 1999 JW12", -- MariaFamily (MBA-IMB)
		"Sol/59512 1999 JW14", -- MariaFamily (MBA-IMB)
		"Sol/59532 1999 JD26", -- MariaFamily (MBA-IMB)
		"Sol/59535 1999 JQ27", -- MariaFamily (MBA-IMB)
		"Sol/59548 1999 JU35", -- MariaFamily (MBA-IMB)
		"Sol/59599 1999 JM62", -- MariaFamily (MBA-IMB)
		"Sol/59629 1999 JV76", -- MariaFamily (MBA-IMB)
		"Sol/59640 1999 JH84", -- MariaFamily (MBA-IMB)
		"Sol/59674 1999 JY100", -- MariaFamily (MBA-IMB)
		"Sol/59702 1999 JZ119", -- MariaFamily (MBA-IMB)
		"Sol/59705 1999 JM120", -- MariaFamily (MBA-IMB)
		"Sol/59716 1999 JP131", -- MariaFamily (MBA-IMB)
		"Sol/59739 1999 LP8", -- MariaFamily (MBA-IMB)
		"Sol/59748 1999 LE14", -- MariaFamily (MBA-IMB)
		"Sol/60133 1999 TM266", -- MariaFamily (MBA-IMB)
		"Sol/60415 2000 CP24", -- MariaFamily (MBA-IMB)
		"Sol/60556 2000 EL95", -- MariaFamily (MBA-IMB)
		"Sol/60598 2000 EX154", -- MariaFamily (MBA-IMB)
		"Sol/60602 2000 EV161", -- MariaFamily (MBA-IMB)
		"Sol/60636 2000 FH30", -- MariaFamily (MBA-IMB)
		"Sol/60686 2000 GN35", -- MariaFamily (MBA-IMB)
		"Sol/60787 2000 GW183", -- MariaFamily (MBA-IMB)
		"Sol/60892 2000 JH19", -- MariaFamily (MBA-IMB)
		"Sol/60975 2000 KR3", -- MariaFamily (MBA-IMB)
		"Sol/61250 2000 OV23", -- MariaFamily (MBA-IMB)
		"Sol/61307 2000 OJ49", -- MariaFamily (MBA-IMB)
		"Sol/61348 2000 PF8", -- MariaFamily (MBA-IMB)
		"Sol/61498 2000 QM50", -- MariaFamily (MBA-IMB)
		"Sol/61511 2000 QG55", -- MariaFamily (MBA-IMB)
		"Sol/61520 2000 QH59", -- MariaFamily (MBA-IMB)
		"Sol/61549 2000 QJ68", -- MariaFamily (MBA-IMB)
		"Sol/61914 2000 RK", -- MariaFamily (MBA-IMB)
		"Sol/61999 2000 RT35", -- MariaFamily (MBA-IMB)
		"Sol/62023 2000 RQ48", -- MariaFamily (MBA-IMB)
		"Sol/62067 2000 RG74", -- MariaFamily (MBA-IMB)
		"Sol/62077 2000 RE81", -- MariaFamily (MBA-IMB)
		"Sol/62116 2000 RC101", -- MariaFamily (MBA-IMB)
		"Sol/62121 2000 RO102", -- MariaFamily (MBA-IMB)
		"Sol/62124 2000 RP103", -- MariaFamily (MBA-IMB)
		"Sol/62191 2000 SX45", -- MariaFamily (MBA-IMB)
		"Sol/62222 2000 SB67", -- MariaFamily (MBA-IMB)
		"Sol/62232 2000 SM72", -- MariaFamily (MBA-IMB)
		"Sol/62387 2000 SQ162", -- MariaFamily (MBA-IMB)
		"Sol/62390 2000 SA166", -- MariaFamily (MBA-IMB)
		"Sol/62394 2000 SU169", -- MariaFamily (MBA-IMB)
		"Sol/62395 2000 SZ169", -- MariaFamily (MBA-IMB)
		"Sol/62404 2000 SQ173", -- MariaFamily (MBA-IMB)
		"Sol/62567 2000 SJ274", -- MariaFamily (MBA-IMB)
		"Sol/62596 2000 SL309", -- MariaFamily (MBA-IMB)
		"Sol/62600 2000 SG318", -- MariaFamily (MBA-IMB)
		"Sol/62601 2000 SH318", -- MariaFamily (MBA-IMB)
		"Sol/62617 2000 SW344", -- MariaFamily (MBA-IMB)
		"Sol/62710 2000 TF40", -- MariaFamily (MBA-IMB)
		"Sol/62728 2000 TV56", -- MariaFamily (MBA-IMB)
		"Sol/62732 2000 TQ59", -- MariaFamily (MBA-IMB)
		"Sol/62826 2000 UU50", -- MariaFamily (MBA-IMB)
		"Sol/62978 2000 VW52", -- MariaFamily (MBA-IMB)
		"Sol/63314 2001 FJ33", -- MariaFamily (MBA-IMB)
		"Sol/63422 2001 KL70", -- MariaFamily (MBA-IMB)
		"Sol/63426 2001 LU13", -- MariaFamily (MBA-IMB)
		"Sol/63712 2001 QH200", -- MariaFamily (MBA-IMB)
		"Sol/63961 2001 SK68", -- MariaFamily (MBA-IMB)
		"Sol/64066 2001 SJ268", -- MariaFamily (MBA-IMB)
		"Sol/64132 2001 TO27", -- MariaFamily (MBA-IMB)
		"Sol/64304 2001 UR23", -- MariaFamily (MBA-IMB)
		"Sol/64479 2001 VC45", -- MariaFamily (MBA-IMB)
		"Sol/64520 2001 VF98", -- MariaFamily (MBA-IMB)
		"Sol/64809 2001 XY213", -- MariaFamily (MBA-IMB)
		"Sol/64835 2001 XH254", -- MariaFamily (MBA-IMB)
		"Sol/65090 2002 BT30", -- MariaFamily (MBA-IMB)
		"Sol/65287 2002 HL11", -- MariaFamily (MBA-IMB)
		"Sol/65388 2002 QF47", -- MariaFamily (MBA-IMB)
		"Sol/65635 1977 EA8", -- MariaFamily (MBA-IMB)
		"Sol/65728 1993 FD84", -- MariaFamily (MBA-IMB)
		"Sol/66201 1999 BC20", -- MariaFamily (MBA-IMB)
		"Sol/66202 1999 BJ21", -- MariaFamily (MBA-IMB)
		"Sol/66223 1999 CE77", -- MariaFamily (MBA-IMB)
		"Sol/66409 1999 MK1", -- MariaFamily (MBA-IMB)
		"Sol/66439 1999 NG55", -- MariaFamily (MBA-IMB)
		"Sol/66448 1999 OY1", -- MariaFamily (MBA-IMB)
		"Sol/66469 1999 RL18", -- MariaFamily (MBA-IMB)
		"Sol/66475 1999 RH26", -- MariaFamily (MBA-IMB)
		"Sol/66485 1999 RX41", -- MariaFamily (MBA-IMB)
		"Sol/66488 1999 RD44", -- MariaFamily (MBA-IMB)
		"Sol/66528 1999 RV105", -- MariaFamily (MBA-IMB)
		"Sol/66584 1999 RM161", -- MariaFamily (MBA-IMB)
		"Sol/66627 1999 RC208", -- MariaFamily (MBA-IMB)
		"Sol/66711 1999 TQ99", -- MariaFamily (MBA-IMB)
		"Sol/66729 1999 TH111", -- MariaFamily (MBA-IMB)
		"Sol/66734 1999 TX114", -- MariaFamily (MBA-IMB)
		"Sol/66776 1999 TA221", -- MariaFamily (MBA-IMB)
		"Sol/66783 1999 TE227", -- MariaFamily (MBA-IMB)
		"Sol/66789 1999 TS231", -- MariaFamily (MBA-IMB)
		"Sol/66792 1999 TM233", -- MariaFamily (MBA-IMB)
		"Sol/66806 1999 TC286", -- MariaFamily (MBA-IMB)
		"Sol/66917 1999 VP176", -- MariaFamily (MBA-IMB)
		"Sol/67053 1999 XZ207", -- MariaFamily (MBA-IMB)
		"Sol/67171 2000 AQ244", -- MariaFamily (MBA-IMB)
		"Sol/67280 2000 FL48", -- MariaFamily (MBA-IMB)
		"Sol/67329 2000 HV77", -- MariaFamily (MBA-IMB)
		"Sol/67992 2000 XU22", -- MariaFamily (MBA-IMB)
		"Sol/68003 2000 XJ35", -- MariaFamily (MBA-IMB)
		"Sol/68016 2000 YW10", -- MariaFamily (MBA-IMB)
		"Sol/68045 2000 YN44", -- MariaFamily (MBA-IMB)
		"Sol/68108 2000 YN132", -- MariaFamily (MBA-IMB)
		"Sol/68152 2001 BO", -- MariaFamily (MBA-IMB)
		"Sol/68192 2001 BV61", -- MariaFamily (MBA-IMB)
		"Sol/68250 2001 DZ73", -- MariaFamily (MBA-IMB)
		"Sol/68361 2001 OX32", -- MariaFamily (MBA-IMB)
		"Sol/68362 2001 OP38", -- MariaFamily (MBA-IMB)
		"Sol/68415 2001 QG220", -- MariaFamily (MBA-IMB)
		"Sol/68480 2001 TQ49", -- MariaFamily (MBA-IMB)
		"Sol/68499 2001 UM36", -- MariaFamily (MBA-IMB)
		"Sol/68532 2001 VU92", -- MariaFamily (MBA-IMB)
		"Sol/68890 2002 JF76", -- MariaFamily (MBA-IMB)
		"Sol/69006 2002 TS212", -- MariaFamily (MBA-IMB)
		"Sol/69030 2002 WD9", -- MariaFamily (MBA-IMB)
		"Sol/69038 2002 XU44", -- MariaFamily (MBA-IMB)
		"Sol/69049 2002 XP76", -- MariaFamily (MBA-IMB)
		"Sol/69088 2003 BS17", -- MariaFamily (MBA-IMB)
		"Sol/69282 1990 SV6", -- MariaFamily (MBA-IMB)
		"Sol/69402 1995 SM10", -- MariaFamily (MBA-IMB)
		"Sol/69413 1995 VA", -- MariaFamily (MBA-IMB)
		"Sol/70220 1999 RF44", -- MariaFamily (MBA-IMB)
		"Sol/70396 1999 RQ238", -- MariaFamily (MBA-IMB)
		"Sol/70412 1999 SM4", -- MariaFamily (MBA-IMB)
		"Sol/70507 1999 TP102", -- MariaFamily (MBA-IMB)
		"Sol/70525 1999 TW112", -- MariaFamily (MBA-IMB)
		"Sol/70603 1999 TA189", -- MariaFamily (MBA-IMB)
		"Sol/70675 1999 TY321", -- MariaFamily (MBA-IMB)
		"Sol/70705 1999 UK40", -- MariaFamily (MBA-IMB)
		"Sol/70761 1999 VP32", -- MariaFamily (MBA-IMB)
		"Sol/70768 1999 VS35", -- MariaFamily (MBA-IMB)
		"Sol/70789 1999 VF49", -- MariaFamily (MBA-IMB)
		"Sol/70819 1999 VM77", -- MariaFamily (MBA-IMB)
		"Sol/70830 1999 VZ86", -- MariaFamily (MBA-IMB)
		"Sol/70832 1999 VM90", -- MariaFamily (MBA-IMB)
		"Sol/70874 1999 VR159", -- MariaFamily (MBA-IMB)
		"Sol/70891 1999 VD168", -- MariaFamily (MBA-IMB)
		"Sol/70909 1999 VG186", -- MariaFamily (MBA-IMB)
		"Sol/71001 Natspasoc", -- MariaFamily (MBA-IMB)
		"Sol/71066 1999 XL106", -- MariaFamily (MBA-IMB)
		"Sol/71123 1999 XM168", -- MariaFamily (MBA-IMB)
		"Sol/71145 1999 XA183", -- MariaFamily (MBA-IMB)
		"Sol/71160 1999 XS195", -- MariaFamily (MBA-IMB)
		"Sol/71209 1999 XX248", -- MariaFamily (MBA-IMB)
		"Sol/71219 1999 YK6", -- MariaFamily (MBA-IMB)
		"Sol/71240 2000 AU7", -- MariaFamily (MBA-IMB)
		"Sol/71309 2000 AS71", -- MariaFamily (MBA-IMB)
		"Sol/71353 2000 AT110", -- MariaFamily (MBA-IMB)
		"Sol/71398 2000 AV168", -- MariaFamily (MBA-IMB)
		"Sol/71488 2000 BR49", -- MariaFamily (MBA-IMB)
		"Sol/71920 2000 WX54", -- MariaFamily (MBA-IMB)
		"Sol/72033 2000 XQ35", -- MariaFamily (MBA-IMB)
		"Sol/72066 2000 YX21", -- MariaFamily (MBA-IMB)
		"Sol/72208 2000 YP139", -- MariaFamily (MBA-IMB)
		"Sol/72264 2001 AE38", -- MariaFamily (MBA-IMB)
		"Sol/72338 2001 BC63", -- MariaFamily (MBA-IMB)
		"Sol/72346 2001 BG69", -- MariaFamily (MBA-IMB)
		"Sol/72379 2001 CR9", -- MariaFamily (MBA-IMB)
		"Sol/72437 2001 CV44", -- MariaFamily (MBA-IMB)
		"Sol/72439 2001 CE45", -- MariaFamily (MBA-IMB)
		"Sol/72464 2001 DU21", -- MariaFamily (MBA-IMB)
		"Sol/72479 2001 DO38", -- MariaFamily (MBA-IMB)
		"Sol/72576 2001 EN18", -- MariaFamily (MBA-IMB)
		"Sol/72593 2001 FA6", -- MariaFamily (MBA-IMB)
		"Sol/72674 2001 FB54", -- MariaFamily (MBA-IMB)
		"Sol/72685 2001 FG66", -- MariaFamily (MBA-IMB)
		"Sol/72744 2001 FF116", -- MariaFamily (MBA-IMB)
		"Sol/72757 2001 FP135", -- MariaFamily (MBA-IMB)
		"Sol/72775 2001 FJ152", -- MariaFamily (MBA-IMB)
		"Sol/72780 2001 FW163", -- MariaFamily (MBA-IMB)
		"Sol/72806 2001 GA5", -- MariaFamily (MBA-IMB)
		"Sol/72851 2001 HW41", -- MariaFamily (MBA-IMB)
		"Sol/72862 2001 HE50", -- MariaFamily (MBA-IMB)
		"Sol/73143 2002 GF89", -- MariaFamily (MBA-IMB)
		"Sol/73166 2002 GF166", -- MariaFamily (MBA-IMB)
		"Sol/73305 2002 JF73", -- MariaFamily (MBA-IMB)
		"Sol/73340 2002 JV114", -- MariaFamily (MBA-IMB)
		"Sol/73355 2002 JE144", -- MariaFamily (MBA-IMB)
		"Sol/73687 Thomas Aquinas", -- MariaFamily (MBA-IMB)
		"Sol/73738 1993 RK6", -- MariaFamily (MBA-IMB)
		"Sol/73740 1993 TZ14", -- MariaFamily (MBA-IMB)
		"Sol/73752 1994 AD1", -- MariaFamily (MBA-IMB)
		"Sol/73765 1994 PA9", -- MariaFamily (MBA-IMB)
		"Sol/73770 1994 PG14", -- MariaFamily (MBA-IMB)
		"Sol/74098 1998 QA21", -- MariaFamily (MBA-IMB)
		"Sol/74106 1998 QS36", -- MariaFamily (MBA-IMB)
		"Sol/74131 1998 QN69", -- MariaFamily (MBA-IMB)
		"Sol/74149 1998 QE88", -- MariaFamily (MBA-IMB)
		"Sol/74181 1998 RB28", -- MariaFamily (MBA-IMB)
		"Sol/74208 1998 RD60", -- MariaFamily (MBA-IMB)
		"Sol/74336 1998 VN14", -- MariaFamily (MBA-IMB)
		"Sol/74350 1998 VO54", -- MariaFamily (MBA-IMB)
		"Sol/74351 1998 VT54", -- MariaFamily (MBA-IMB)
		"Sol/75158 1999 VU111", -- MariaFamily (MBA-IMB)
		"Sol/75352 1999 XH68", -- MariaFamily (MBA-IMB)
		"Sol/75380 1999 XK87", -- MariaFamily (MBA-IMB)
		"Sol/75390 1999 XN95", -- MariaFamily (MBA-IMB)
		"Sol/75437 1999 XN127", -- MariaFamily (MBA-IMB)
		"Sol/75491 1999 XZ178", -- MariaFamily (MBA-IMB)
		"Sol/75496 1999 XD182", -- MariaFamily (MBA-IMB)
		"Sol/75517 1999 XY203", -- MariaFamily (MBA-IMB)
		"Sol/75604 2000 AZ30", -- MariaFamily (MBA-IMB)
		"Sol/75671 2000 AG92", -- MariaFamily (MBA-IMB)
		"Sol/75675 2000 AB96", -- MariaFamily (MBA-IMB)
		"Sol/75697 2000 AP110", -- MariaFamily (MBA-IMB)
		"Sol/75707 2000 AL117", -- MariaFamily (MBA-IMB)
		"Sol/75740 2000 AF148", -- MariaFamily (MBA-IMB)
		"Sol/75773 2000 AC196", -- MariaFamily (MBA-IMB)
		"Sol/75787 2000 AG210", -- MariaFamily (MBA-IMB)
		"Sol/75819 2000 BW8", -- MariaFamily (MBA-IMB)
		"Sol/75828 2000 BF21", -- MariaFamily (MBA-IMB)
		"Sol/75852 Elgie", -- MariaFamily (MBA-IMB)
		"Sol/75916 2000 CY60", -- MariaFamily (MBA-IMB)
		"Sol/75920 2000 CR62", -- MariaFamily (MBA-IMB)
		"Sol/75946 2000 CZ86", -- MariaFamily (MBA-IMB)
		"Sol/75964 2000 CQ100", -- MariaFamily (MBA-IMB)
		"Sol/75988 2000 DK6", -- MariaFamily (MBA-IMB)
		"Sol/76045 2000 DC56", -- MariaFamily (MBA-IMB)
		"Sol/76103 2000 DF103", -- MariaFamily (MBA-IMB)
		"Sol/76149 2000 EY17", -- MariaFamily (MBA-IMB)
		"Sol/76156 2000 EG21", -- MariaFamily (MBA-IMB)
		"Sol/76180 2000 ER36", -- MariaFamily (MBA-IMB)
		"Sol/76269 2000 EM107", -- MariaFamily (MBA-IMB)
		"Sol/76287 2000 EB123", -- MariaFamily (MBA-IMB)
		"Sol/76309 Ronferdie", -- MariaFamily (MBA-IMB)
		"Sol/76327 2000 EE148", -- MariaFamily (MBA-IMB)
		"Sol/76343 2000 EE157", -- MariaFamily (MBA-IMB)
		"Sol/76344 2000 EJ157", -- MariaFamily (MBA-IMB)
		"Sol/76406 2000 FO13", -- MariaFamily (MBA-IMB)
		"Sol/76422 2000 FD21", -- MariaFamily (MBA-IMB)
		"Sol/76450 2000 FL34", -- MariaFamily (MBA-IMB)
		"Sol/76975 2001 BJ56", -- MariaFamily (MBA-IMB)
		"Sol/76983 2001 BQ66", -- MariaFamily (MBA-IMB)
		"Sol/77035 2001 CU33", -- MariaFamily (MBA-IMB)
		"Sol/77044 Galera-Rosillo", -- MariaFamily (MBA-IMB)
		"Sol/77056 2001 DD12", -- MariaFamily (MBA-IMB)
		"Sol/77128 2001 DA95", -- MariaFamily (MBA-IMB)
		"Sol/77144 2001 EC5", -- MariaFamily (MBA-IMB)
		"Sol/77188 2001 FZ9", -- MariaFamily (MBA-IMB)
		"Sol/77254 2001 FF46", -- MariaFamily (MBA-IMB)
		"Sol/77413 2001 FO175", -- MariaFamily (MBA-IMB)
		"Sol/77433 2001 GP7", -- MariaFamily (MBA-IMB)
		"Sol/77529 2001 HV60", -- MariaFamily (MBA-IMB)
		"Sol/77532 2001 HA61", -- MariaFamily (MBA-IMB)
		"Sol/77539 2001 HE64", -- MariaFamily (MBA-IMB)
		"Sol/77620 2001 KZ40", -- MariaFamily (MBA-IMB)
		"Sol/78062 2002 KB6", -- MariaFamily (MBA-IMB)
		"Sol/78090 2002 LF29", -- MariaFamily (MBA-IMB)
		"Sol/78099 2002 LV37", -- MariaFamily (MBA-IMB)
		"Sol/78174 2002 NQ32", -- MariaFamily (MBA-IMB)
		"Sol/78208 2002 NS56", -- MariaFamily (MBA-IMB)
		"Sol/78214 2002 OC2", -- MariaFamily (MBA-IMB)
		"Sol/78341 2002 PA90", -- MariaFamily (MBA-IMB)
		"Sol/78535 Carloconti", -- MariaFamily (MBA-IMB)
		"Sol/78553 2002 RM135", -- MariaFamily (MBA-IMB)
		"Sol/78559 2002 RG154", -- MariaFamily (MBA-IMB)
		"Sol/78589 2002 SY15", -- MariaFamily (MBA-IMB)
		"Sol/78612 2002 SP57", -- MariaFamily (MBA-IMB)
		"Sol/78618 2002 TH5", -- MariaFamily (MBA-IMB)
		"Sol/78729 2002 TF237", -- MariaFamily (MBA-IMB)
		"Sol/78900 2003 SM65", -- MariaFamily (MBA-IMB)
		"Sol/79036 3063 T-2", -- MariaFamily (MBA-IMB)
		"Sol/79192 1993 TG16", -- MariaFamily (MBA-IMB)
		"Sol/79205 1993 UN8", -- MariaFamily (MBA-IMB)
		"Sol/79672 1998 SM43", -- MariaFamily (MBA-IMB)
		"Sol/79840 1998 WR33", -- MariaFamily (MBA-IMB)
		"Sol/79846 1998 XS2", -- MariaFamily (MBA-IMB)
		"Sol/79906 1999 BJ20", -- MariaFamily (MBA-IMB)
		"Sol/79947 1999 CG90", -- MariaFamily (MBA-IMB)
		"Sol/81052 2000 EV63", -- MariaFamily (MBA-IMB)
		"Sol/81141 2000 EP137", -- MariaFamily (MBA-IMB)
		"Sol/81154 2000 EC152", -- MariaFamily (MBA-IMB)
		"Sol/81264 2000 FF45", -- MariaFamily (MBA-IMB)
		"Sol/81286 2000 FE61", -- MariaFamily (MBA-IMB)
		"Sol/81370 2000 GV64", -- MariaFamily (MBA-IMB)
		"Sol/81402 2000 GC85", -- MariaFamily (MBA-IMB)
		"Sol/81405 2000 GJ86", -- MariaFamily (MBA-IMB)
		"Sol/81407 2000 GO88", -- MariaFamily (MBA-IMB)
		"Sol/81412 2000 GE92", -- MariaFamily (MBA-IMB)
		"Sol/81437 2000 GL110", -- MariaFamily (MBA-IMB)
		"Sol/81439 2000 GQ112", -- MariaFamily (MBA-IMB)
		"Sol/81468 2000 GS137", -- MariaFamily (MBA-IMB)
		"Sol/81469 2000 GU137", -- MariaFamily (MBA-IMB)
		"Sol/81567 2000 HH33", -- MariaFamily (MBA-IMB)
		"Sol/81570 2000 HG36", -- MariaFamily (MBA-IMB)
		"Sol/81577 2000 HQ41", -- MariaFamily (MBA-IMB)
		"Sol/81657 2000 HD87", -- MariaFamily (MBA-IMB)
		"Sol/81684 2000 JJ7", -- MariaFamily (MBA-IMB)
		"Sol/81712 2000 JE25", -- MariaFamily (MBA-IMB)
		"Sol/81724 2000 JS35", -- MariaFamily (MBA-IMB)
		"Sol/81748 2000 JC53", -- MariaFamily (MBA-IMB)
		"Sol/81823 2000 KP40", -- MariaFamily (MBA-IMB)
		"Sol/81847 2000 KO58", -- MariaFamily (MBA-IMB)
		"Sol/81871 2000 LP3", -- MariaFamily (MBA-IMB)
		"Sol/81889 2000 LZ23", -- MariaFamily (MBA-IMB)
		"Sol/82382 2001 MZ18", -- MariaFamily (MBA-IMB)
		"Sol/82480 2001 OC30", -- MariaFamily (MBA-IMB)
		"Sol/82518 2001 OF53", -- MariaFamily (MBA-IMB)
		"Sol/82543 2001 OQ67", -- MariaFamily (MBA-IMB)
		"Sol/82696 2001 PK35", -- MariaFamily (MBA-IMB)
		"Sol/82699 2001 PT36", -- MariaFamily (MBA-IMB)
		"Sol/82718 2001 PS48", -- MariaFamily (MBA-IMB)
		"Sol/82795 2001 QQ25", -- MariaFamily (MBA-IMB)
		"Sol/82813 2001 QJ35", -- MariaFamily (MBA-IMB)
		"Sol/82872 2001 QC66", -- MariaFamily (MBA-IMB)
		"Sol/82940 2001 QZ115", -- MariaFamily (MBA-IMB)
		"Sol/82956 2001 QT127", -- MariaFamily (MBA-IMB)
		"Sol/82972 2001 QR136", -- MariaFamily (MBA-IMB)
		"Sol/83037 2001 QC188", -- MariaFamily (MBA-IMB)
		"Sol/83060 2001 QD210", -- MariaFamily (MBA-IMB)
		"Sol/83069 2001 QJ213", -- MariaFamily (MBA-IMB)
		"Sol/83140 2001 QQ262", -- MariaFamily (MBA-IMB)
		"Sol/83227 2001 RS34", -- MariaFamily (MBA-IMB)
		"Sol/83262 2001 RF73", -- MariaFamily (MBA-IMB)
		"Sol/83349 2001 RR146", -- MariaFamily (MBA-IMB)
		"Sol/83492 2001 SE107", -- MariaFamily (MBA-IMB)
		"Sol/84021 2002 PC41", -- MariaFamily (MBA-IMB)
		"Sol/84368 2002 TE116", -- MariaFamily (MBA-IMB)
		"Sol/84389 2002 TO160", -- MariaFamily (MBA-IMB)
		"Sol/84400 2002 TX179", -- MariaFamily (MBA-IMB)
		"Sol/84425 2002 TU215", -- MariaFamily (MBA-IMB)
		"Sol/84437 2002 TW231", -- MariaFamily (MBA-IMB)
		"Sol/84484 2002 TY270", -- MariaFamily (MBA-IMB)
		"Sol/84512 2002 TK291", -- MariaFamily (MBA-IMB)
		"Sol/84643 2002 VT58", -- MariaFamily (MBA-IMB)
		"Sol/84733 2002 WS11", -- MariaFamily (MBA-IMB)
		"Sol/84745 2002 XL4", -- MariaFamily (MBA-IMB)
		"Sol/84762 2002 XL26", -- MariaFamily (MBA-IMB)
		"Sol/84951 Kenwilson", -- MariaFamily (MBA-IMB)
		"Sol/85552 1997 YR7", -- MariaFamily (MBA-IMB)
		"Sol/85555 1997 YG14", -- MariaFamily (MBA-IMB)
		"Sol/85641 1998 OR5", -- MariaFamily (MBA-IMB)
		"Sol/85923 1999 CF105", -- MariaFamily (MBA-IMB)
		"Sol/85967 1999 GK1", -- MariaFamily (MBA-IMB)
		"Sol/85975 1999 GD33", -- MariaFamily (MBA-IMB)
		"Sol/85996 1999 JO65", -- MariaFamily (MBA-IMB)
		"Sol/86000 1999 JT78", -- MariaFamily (MBA-IMB)
		"Sol/86016 1999 JK100", -- MariaFamily (MBA-IMB)
		"Sol/86037 1999 NN37", -- MariaFamily (MBA-IMB)
		"Sol/87079 2000 KG75", -- MariaFamily (MBA-IMB)
		"Sol/87084 2000 KY76", -- MariaFamily (MBA-IMB)
		"Sol/87248 2000 OQ47", -- MariaFamily (MBA-IMB)
		"Sol/87258 2000 OP53", -- MariaFamily (MBA-IMB)
		"Sol/87346 2000 QZ27", -- MariaFamily (MBA-IMB)
		"Sol/87360 2000 QK42", -- MariaFamily (MBA-IMB)
		"Sol/87407 2000 QJ83", -- MariaFamily (MBA-IMB)
		"Sol/87448 2000 QA118", -- MariaFamily (MBA-IMB)
		"Sol/87490 2000 QN156", -- MariaFamily (MBA-IMB)
		"Sol/87531 2000 QJ200", -- MariaFamily (MBA-IMB)
		"Sol/87553 2000 QO229", -- MariaFamily (MBA-IMB)
		"Sol/87569 2000 RS12", -- MariaFamily (MBA-IMB)
		"Sol/87580 2000 RE16", -- MariaFamily (MBA-IMB)
		"Sol/87587 2000 RL22", -- MariaFamily (MBA-IMB)
		"Sol/87615 2000 RB47", -- MariaFamily (MBA-IMB)
		"Sol/87625 2000 RS51", -- MariaFamily (MBA-IMB)
		"Sol/87628 2000 RP54", -- MariaFamily (MBA-IMB)
		"Sol/87667 2000 RP98", -- MariaFamily (MBA-IMB)
		"Sol/87673 2000 RZ100", -- MariaFamily (MBA-IMB)
		"Sol/87674 2000 RF101", -- MariaFamily (MBA-IMB)
		"Sol/87675 2000 RH101", -- MariaFamily (MBA-IMB)
		"Sol/87763 2000 SL90", -- MariaFamily (MBA-IMB)
		"Sol/87798 2000 SG130", -- MariaFamily (MBA-IMB)
		"Sol/87802 2000 SO132", -- MariaFamily (MBA-IMB)
		"Sol/87911 2000 SZ312", -- MariaFamily (MBA-IMB)
		"Sol/87942 2000 SP356", -- MariaFamily (MBA-IMB)
		"Sol/87982 2000 TA57", -- MariaFamily (MBA-IMB)
		"Sol/88209 2000 YQ121", -- MariaFamily (MBA-IMB)
		"Sol/88435 2001 QW70", -- MariaFamily (MBA-IMB)
		"Sol/88472 2001 QW111", -- MariaFamily (MBA-IMB)
		"Sol/88553 2001 QN198", -- MariaFamily (MBA-IMB)
		"Sol/88586 2001 QT262", -- MariaFamily (MBA-IMB)
		"Sol/88772 2001 SJ74", -- MariaFamily (MBA-IMB)
		"Sol/88803 2001 SD129", -- MariaFamily (MBA-IMB)
		"Sol/88967 2001 TG56", -- MariaFamily (MBA-IMB)
		"Sol/89105 2001 TZ205", -- MariaFamily (MBA-IMB)
		"Sol/89111 2001 TO211", -- MariaFamily (MBA-IMB)
		"Sol/89166 2001 UE50", -- MariaFamily (MBA-IMB)
		"Sol/89260 2001 UT213", -- MariaFamily (MBA-IMB)
		"Sol/89361 2001 VR80", -- MariaFamily (MBA-IMB)
		"Sol/89374 2001 VW89", -- MariaFamily (MBA-IMB)
		"Sol/89377 2001 VS93", -- MariaFamily (MBA-IMB)
		"Sol/89705 2001 YY93", -- MariaFamily (MBA-IMB)
		"Sol/89751 2002 AM26", -- MariaFamily (MBA-IMB)
		"Sol/90108 2002 XB35", -- MariaFamily (MBA-IMB)
		"Sol/90197 2003 AW58", -- MariaFamily (MBA-IMB)
		"Sol/90239 2003 BF47", -- MariaFamily (MBA-IMB)
		"Sol/90321 2003 FZ67", -- MariaFamily (MBA-IMB)
		"Sol/90388 Philchristensen", -- MariaFamily (MBA-IMB)
		"Sol/90423 2003 YH149", -- MariaFamily (MBA-IMB)
		"Sol/90424 2003 YB152", -- MariaFamily (MBA-IMB)
		"Sol/90523 2004 EX79", -- MariaFamily (MBA-IMB)
		"Sol/90540 2004 FH92", -- MariaFamily (MBA-IMB)
		"Sol/90573 2004 GH18", -- MariaFamily (MBA-IMB)
		"Sol/90650 1112 T-3", -- MariaFamily (MBA-IMB)
		"Sol/91006 Fleming", -- MariaFamily (MBA-IMB)
		"Sol/91068 1998 FP68", -- MariaFamily (MBA-IMB)
		"Sol/91088 1998 FQ120", -- MariaFamily (MBA-IMB)
		"Sol/91093 1998 GS", -- MariaFamily (MBA-IMB)
		"Sol/91378 1999 JE104", -- MariaFamily (MBA-IMB)
		"Sol/91396 1999 LF5", -- MariaFamily (MBA-IMB)
		"Sol/91487 1999 RT117", -- MariaFamily (MBA-IMB)
		"Sol/91725 1999 TM158", -- MariaFamily (MBA-IMB)
		"Sol/91967 1999 VZ91", -- MariaFamily (MBA-IMB)
		"Sol/92681 2000 QK67", -- MariaFamily (MBA-IMB)
		"Sol/92712 2000 QQ88", -- MariaFamily (MBA-IMB)
		"Sol/92744 2000 QV108", -- MariaFamily (MBA-IMB)
		"Sol/92791 2000 QX151", -- MariaFamily (MBA-IMB)
		"Sol/92906 2000 RW6", -- MariaFamily (MBA-IMB)
		"Sol/92945 2000 RQ39", -- MariaFamily (MBA-IMB)
		"Sol/92954 2000 RG44", -- MariaFamily (MBA-IMB)
		"Sol/93013 2000 RG89", -- MariaFamily (MBA-IMB)
		"Sol/93039 2000 RL106", -- MariaFamily (MBA-IMB)
		"Sol/93060 2000 SW20", -- MariaFamily (MBA-IMB)
		"Sol/93138 2000 SK71", -- MariaFamily (MBA-IMB)
		"Sol/93163 2000 SC89", -- MariaFamily (MBA-IMB)
		"Sol/93174 2000 SY101", -- MariaFamily (MBA-IMB)
		"Sol/93197 2000 SO114", -- MariaFamily (MBA-IMB)
		"Sol/93308 2000 SV211", -- MariaFamily (MBA-IMB)
		"Sol/93385 2000 SS278", -- MariaFamily (MBA-IMB)
		"Sol/93396 2000 SG287", -- MariaFamily (MBA-IMB)
		"Sol/93505 2000 TF53", -- MariaFamily (MBA-IMB)
		"Sol/93586 2000 UH52", -- MariaFamily (MBA-IMB)
		"Sol/93605 2000 UR58", -- MariaFamily (MBA-IMB)
		"Sol/93797 2000 WO43", -- MariaFamily (MBA-IMB)
		"Sol/93809 2000 WK56", -- MariaFamily (MBA-IMB)
		"Sol/93859 2000 WM109", -- MariaFamily (MBA-IMB)
		"Sol/93867 2000 WQ115", -- MariaFamily (MBA-IMB)
		"Sol/93885 2000 WO132", -- MariaFamily (MBA-IMB)
		"Sol/93926 2000 WF162", -- MariaFamily (MBA-IMB)
		"Sol/93932 2000 WL165", -- MariaFamily (MBA-IMB)
		"Sol/93935 2000 WE168", -- MariaFamily (MBA-IMB)
		"Sol/93939 2000 WO171", -- MariaFamily (MBA-IMB)
		"Sol/93940 2000 WW171", -- MariaFamily (MBA-IMB)
		"Sol/93952 2000 WK181", -- MariaFamily (MBA-IMB)
		"Sol/93985 2000 XU15", -- MariaFamily (MBA-IMB)
		"Sol/93986 2000 XZ15", -- MariaFamily (MBA-IMB)
		"Sol/94000 2000 XK21", -- MariaFamily (MBA-IMB)
		"Sol/94013 2000 XP28", -- MariaFamily (MBA-IMB)
		"Sol/94023 2000 XL36", -- MariaFamily (MBA-IMB)
		"Sol/94027 2000 XL39", -- MariaFamily (MBA-IMB)
		"Sol/94047 2000 YO1", -- MariaFamily (MBA-IMB)
		"Sol/94982 2001 YA116", -- MariaFamily (MBA-IMB)
		"Sol/95150 2002 AQ167", -- MariaFamily (MBA-IMB)
		"Sol/95493 2002 ES30", -- MariaFamily (MBA-IMB)
		"Sol/95870 2003 GE34", -- MariaFamily (MBA-IMB)
		"Sol/95871 2003 GY34", -- MariaFamily (MBA-IMB)
		"Sol/95917 2003 HM48", -- MariaFamily (MBA-IMB)
		"Sol/96271 1995 SH79", -- MariaFamily (MBA-IMB)
		"Sol/96498 1998 KJ40", -- MariaFamily (MBA-IMB)
		"Sol/96783 1999 RS97", -- MariaFamily (MBA-IMB)
		"Sol/96788 1999 RU105", -- MariaFamily (MBA-IMB)
		"Sol/96816 1999 RZ164", -- MariaFamily (MBA-IMB)
		"Sol/96856 1999 RX238", -- MariaFamily (MBA-IMB)
		"Sol/96877 1999 TF13", -- MariaFamily (MBA-IMB)
		"Sol/96956 1999 TS183", -- MariaFamily (MBA-IMB)
		"Sol/96957 1999 TZ183", -- MariaFamily (MBA-IMB)
		"Sol/96960 1999 TV184", -- MariaFamily (MBA-IMB)
		"Sol/96961 1999 TZ184", -- MariaFamily (MBA-IMB)
		"Sol/96980 1999 TM198", -- MariaFamily (MBA-IMB)
		"Sol/97000 1999 TB233", -- MariaFamily (MBA-IMB)
		"Sol/97016 1999 TS262", -- MariaFamily (MBA-IMB)
		"Sol/97056 1999 UL52", -- MariaFamily (MBA-IMB)
		"Sol/97098 1999 VF66", -- MariaFamily (MBA-IMB)
		"Sol/97133 1999 VF115", -- MariaFamily (MBA-IMB)
		"Sol/97145 1999 VX144", -- MariaFamily (MBA-IMB)
		"Sol/97209 1999 XM36", -- MariaFamily (MBA-IMB)
		"Sol/97211 1999 XY36", -- MariaFamily (MBA-IMB)
		"Sol/97256 1999 XC115", -- MariaFamily (MBA-IMB)
		"Sol/97315 1999 XA211", -- MariaFamily (MBA-IMB)
		"Sol/97393 2000 AK101", -- MariaFamily (MBA-IMB)
		"Sol/98081 2000 RF67", -- MariaFamily (MBA-IMB)
		"Sol/98512 2000 VR24", -- MariaFamily (MBA-IMB)
		"Sol/98521 2000 VP29", -- MariaFamily (MBA-IMB)
		"Sol/98577 2000 WF39", -- MariaFamily (MBA-IMB)
		"Sol/98720 2000 XC54", -- MariaFamily (MBA-IMB)
		"Sol/98777 2000 YV85", -- MariaFamily (MBA-IMB)
		"Sol/98789 2000 YF99", -- MariaFamily (MBA-IMB)
		"Sol/98860 2001 AK42", -- MariaFamily (MBA-IMB)
		"Sol/98916 2001 BU68", -- MariaFamily (MBA-IMB)
		"Sol/98924 2001 BG82", -- MariaFamily (MBA-IMB)
		"Sol/99051 2001 EE15", -- MariaFamily (MBA-IMB)
		"Sol/99126 2001 FV81", -- MariaFamily (MBA-IMB)
		"Sol/99151 2001 FP128", -- MariaFamily (MBA-IMB)
		"Sol/99182 2001 FW178", -- MariaFamily (MBA-IMB)
		"Sol/99576 2002 FF26", -- MariaFamily (MBA-IMB)
		"Sol/99807 2002 LU18", -- MariaFamily (MBA-IMB)
		"Sol/99811 2002 LF25", -- MariaFamily (MBA-IMB)
		"Sol/99846 2002 NK45", -- MariaFamily (MBA-IMB)
		"Sol/99849 2002 NP51", -- MariaFamily (MBA-IMB)
		"Sol/99924 2000 AG62", -- MariaFamily (MBA-IMB)
		"Sol/100063 1992 EY13", -- MariaFamily (MBA-IMB)
		"Sol/100296 1995 FB", -- MariaFamily (MBA-IMB)
		"Sol/100437 1996 OY", -- MariaFamily (MBA-IMB)
		"Sol/101160 1998 RW77", -- MariaFamily (MBA-IMB)
		"Sol/101293 1998 SS126", -- MariaFamily (MBA-IMB)
		"Sol/101301 1998 SH130", -- MariaFamily (MBA-IMB)
		"Sol/101657 1999 CC76", -- MariaFamily (MBA-IMB)
		"Sol/101666 1999 CT92", -- MariaFamily (MBA-IMB)
		"Sol/101771 1999 FB58", -- MariaFamily (MBA-IMB)
		"Sol/101787 1999 GD26", -- MariaFamily (MBA-IMB)
		"Sol/101796 1999 HN3", -- MariaFamily (MBA-IMB)
		"Sol/102765 1999 VN136", -- MariaFamily (MBA-IMB)
		"Sol/102921 1999 XH27", -- MariaFamily (MBA-IMB)
		"Sol/102955 1999 XZ59", -- MariaFamily (MBA-IMB)
		"Sol/103082 1999 XO159", -- MariaFamily (MBA-IMB)
		"Sol/103237 1999 YO26", -- MariaFamily (MBA-IMB)
		"Sol/103298 2000 AU47", -- MariaFamily (MBA-IMB)
		"Sol/103442 2000 AO187", -- MariaFamily (MBA-IMB)
		"Sol/103596 2000 CK12", -- MariaFamily (MBA-IMB)
		"Sol/103612 2000 CD21", -- MariaFamily (MBA-IMB)
		"Sol/103689 2000 CK69", -- MariaFamily (MBA-IMB)
		"Sol/103879 2000 DZ48", -- MariaFamily (MBA-IMB)
		"Sol/103918 2000 DG62", -- MariaFamily (MBA-IMB)
		"Sol/103980 2000 DT85", -- MariaFamily (MBA-IMB)
		"Sol/104276 2000 EL151", -- MariaFamily (MBA-IMB)
		"Sol/104297 2000 EK171", -- MariaFamily (MBA-IMB)
		"Sol/104348 2000 FL17", -- MariaFamily (MBA-IMB)
		"Sol/104360 2000 FK21", -- MariaFamily (MBA-IMB)
		"Sol/104454 2000 GU7", -- MariaFamily (MBA-IMB)
		"Sol/104654 2000 GS134", -- MariaFamily (MBA-IMB)
		"Sol/104700 2000 GK164", -- MariaFamily (MBA-IMB)
		"Sol/104767 2000 HP25", -- MariaFamily (MBA-IMB)
		"Sol/104885 2000 HW103", -- MariaFamily (MBA-IMB)
		"Sol/105065 2000 KO63", -- MariaFamily (MBA-IMB)
		"Sol/105181 2000 OS29", -- MariaFamily (MBA-IMB)
		"Sol/105362 2000 QT112", -- MariaFamily (MBA-IMB)
		"Sol/105448 2000 QZ190", -- MariaFamily (MBA-IMB)
		"Sol/106140 2000 TP44", -- MariaFamily (MBA-IMB)
		"Sol/106441 2000 VA53", -- MariaFamily (MBA-IMB)
		"Sol/106810 2000 XY39", -- MariaFamily (MBA-IMB)
		"Sol/106841 2000 YB11", -- MariaFamily (MBA-IMB)
		"Sol/106992 2000 YT103", -- MariaFamily (MBA-IMB)
		"Sol/107486 2001 DL37", -- MariaFamily (MBA-IMB)
		"Sol/107688 2001 FB13", -- MariaFamily (MBA-IMB)
		"Sol/107854 2001 FV77", -- MariaFamily (MBA-IMB)
		"Sol/107903 2001 FV96", -- MariaFamily (MBA-IMB)
		"Sol/107906 2001 FY97", -- MariaFamily (MBA-IMB)
		"Sol/107916 2001 FA101", -- MariaFamily (MBA-IMB)
		"Sol/108071 2001 FS167", -- MariaFamily (MBA-IMB)
		"Sol/108094 2001 FO178", -- MariaFamily (MBA-IMB)
		"Sol/108119 2001 GS4", -- MariaFamily (MBA-IMB)
		"Sol/108163 2001 HA6", -- MariaFamily (MBA-IMB)
		"Sol/108254 2001 HS48", -- MariaFamily (MBA-IMB)
		"Sol/108374 2001 KX19", -- MariaFamily (MBA-IMB)
		"Sol/108413 2001 KS33", -- MariaFamily (MBA-IMB)
		"Sol/108499 2001 KG65", -- MariaFamily (MBA-IMB)
		"Sol/108534 2001 LK5", -- MariaFamily (MBA-IMB)
		"Sol/108577 2001 ML6", -- MariaFamily (MBA-IMB)
		"Sol/108587 2001 MC10", -- MariaFamily (MBA-IMB)
		"Sol/108679 2001 OF6", -- MariaFamily (MBA-IMB)
		"Sol/108681 2001 OF7", -- MariaFamily (MBA-IMB)
		"Sol/108690 2001 OZ9", -- MariaFamily (MBA-IMB)
		"Sol/108709 2001 OK20", -- MariaFamily (MBA-IMB)
		"Sol/108880 2001 OC106", -- MariaFamily (MBA-IMB)
		"Sol/108957 2001 PC31", -- MariaFamily (MBA-IMB)
		"Sol/108999 2001 PF63", -- MariaFamily (MBA-IMB)
		"Sol/109067 2001 QO21", -- MariaFamily (MBA-IMB)
		"Sol/109140 2001 QK55", -- MariaFamily (MBA-IMB)
		"Sol/109149 2001 QR58", -- MariaFamily (MBA-IMB)
		"Sol/109156 2001 QV60", -- MariaFamily (MBA-IMB)
		"Sol/109169 2001 QF64", -- MariaFamily (MBA-IMB)
		"Sol/109206 2001 QL82", -- MariaFamily (MBA-IMB)
		"Sol/109215 2001 QP85", -- MariaFamily (MBA-IMB)
		"Sol/109376 2001 QE163", -- MariaFamily (MBA-IMB)
		"Sol/109421 2001 QY192", -- MariaFamily (MBA-IMB)
		"Sol/109469 2001 QK217", -- MariaFamily (MBA-IMB)
		"Sol/109525 2001 QQ245", -- MariaFamily (MBA-IMB)
		"Sol/109557 2001 QS261", -- MariaFamily (MBA-IMB)
		"Sol/109563 2001 QF264", -- MariaFamily (MBA-IMB)
		"Sol/109602 2001 QN282", -- MariaFamily (MBA-IMB)
		"Sol/109689 2001 RY33", -- MariaFamily (MBA-IMB)
		"Sol/109696 2001 RL38", -- MariaFamily (MBA-IMB)
		"Sol/109747 2001 RH68", -- MariaFamily (MBA-IMB)
		"Sol/109792 2001 RN91", -- MariaFamily (MBA-IMB)
		"Sol/109864 2001 RD143", -- MariaFamily (MBA-IMB)
		"Sol/109936 2001 SD39", -- MariaFamily (MBA-IMB)
		"Sol/109972 2001 SR52", -- MariaFamily (MBA-IMB)
		"Sol/109991 2001 SF59", -- MariaFamily (MBA-IMB)
		"Sol/110006 2001 ST65", -- MariaFamily (MBA-IMB)
		"Sol/110018 2001 SA70", -- MariaFamily (MBA-IMB)
		"Sol/110367 2001 SE327", -- MariaFamily (MBA-IMB)
		"Sol/110383 2001 SO350", -- MariaFamily (MBA-IMB)
		"Sol/110411 2001 TQ15", -- MariaFamily (MBA-IMB)
		"Sol/110437 2001 TD29", -- MariaFamily (MBA-IMB)
		"Sol/110495 2001 TB64", -- MariaFamily (MBA-IMB)
		"Sol/110517 2001 TX78", -- MariaFamily (MBA-IMB)
		"Sol/110550 2001 TY102", -- MariaFamily (MBA-IMB)
		"Sol/110575 2001 TS116", -- MariaFamily (MBA-IMB)
		"Sol/110676 2001 TC196", -- MariaFamily (MBA-IMB)
		"Sol/110686 2001 TM204", -- MariaFamily (MBA-IMB)
		"Sol/110755 2001 UT13", -- MariaFamily (MBA-IMB)
		"Sol/110770 2001 UC27", -- MariaFamily (MBA-IMB)
		"Sol/110828 2001 US54", -- MariaFamily (MBA-IMB)
		"Sol/110987 2001 UT192", -- MariaFamily (MBA-IMB)
		"Sol/111018 2001 VW9", -- MariaFamily (MBA-IMB)
		"Sol/111019 2001 VD10", -- MariaFamily (MBA-IMB)
		"Sol/111084 2001 VK58", -- MariaFamily (MBA-IMB)
		"Sol/111102 2001 VF74", -- MariaFamily (MBA-IMB)
		"Sol/111114 2001 VR86", -- MariaFamily (MBA-IMB)
		"Sol/111176 2001 VU122", -- MariaFamily (MBA-IMB)
		"Sol/111183 2001 WM5", -- MariaFamily (MBA-IMB)
		"Sol/111467 2001 YQ2", -- MariaFamily (MBA-IMB)
		"Sol/111548 2001 YG136", -- MariaFamily (MBA-IMB)
		"Sol/111556 2001 YC155", -- MariaFamily (MBA-IMB)
		"Sol/111816 2002 CL304", -- MariaFamily (MBA-IMB)
		"Sol/111977 2002 GB93", -- MariaFamily (MBA-IMB)
		"Sol/112201 2002 JJ118", -- MariaFamily (MBA-IMB)
		"Sol/112408 2002 NE40", -- MariaFamily (MBA-IMB)
		"Sol/112467 2002 OM14", -- MariaFamily (MBA-IMB)
		"Sol/112487 2002 PO2", -- MariaFamily (MBA-IMB)
		"Sol/112613 2002 PL65", -- MariaFamily (MBA-IMB)
		"Sol/112805 2002 QL2", -- MariaFamily (MBA-IMB)
		"Sol/112936 2002 RO3", -- MariaFamily (MBA-IMB)
		"Sol/112995 2002 RD35", -- MariaFamily (MBA-IMB)
		"Sol/113292 2002 RB173", -- MariaFamily (MBA-IMB)
		"Sol/113409 2002 SU25", -- MariaFamily (MBA-IMB)
		"Sol/113457 2002 SB49", -- MariaFamily (MBA-IMB)
		"Sol/113558 2002 TS31", -- MariaFamily (MBA-IMB)
		"Sol/113762 2002 TJ172", -- MariaFamily (MBA-IMB)
		"Sol/114023 Harvanek", -- MariaFamily (MBA-IMB)
		"Sol/114078 2002 VO33", -- MariaFamily (MBA-IMB)
		"Sol/114148 2002 VZ63", -- MariaFamily (MBA-IMB)
		"Sol/114204 2002 VU103", -- MariaFamily (MBA-IMB)
		"Sol/114217 2002 VF111", -- MariaFamily (MBA-IMB)
		"Sol/114253 2002 WZ15", -- MariaFamily (MBA-IMB)
		"Sol/114397 2002 YD10", -- MariaFamily (MBA-IMB)
		"Sol/114455 2003 AX27", -- MariaFamily (MBA-IMB)
		"Sol/114600 2003 CG10", -- MariaFamily (MBA-IMB)
		"Sol/114642 2003 EG39", -- MariaFamily (MBA-IMB)
		"Sol/114772 2003 KD4", -- MariaFamily (MBA-IMB)
		"Sol/114864 2003 QM1", -- MariaFamily (MBA-IMB)
		"Sol/115136 2003 SN57", -- MariaFamily (MBA-IMB)
		"Sol/115431 2003 TJ1", -- MariaFamily (MBA-IMB)
		"Sol/115600 2003 UR99", -- MariaFamily (MBA-IMB)
		"Sol/115626 2003 UU121", -- MariaFamily (MBA-IMB)
		"Sol/115838 2003 UX260", -- MariaFamily (MBA-IMB)
		"Sol/116055 2003 WQ107", -- MariaFamily (MBA-IMB)
		"Sol/116070 2003 WV120", -- MariaFamily (MBA-IMB)
		"Sol/116159 2003 WZ171", -- MariaFamily (MBA-IMB)
		"Sol/116207 2003 XS34", -- MariaFamily (MBA-IMB)
		"Sol/116215 2003 XW39", -- MariaFamily (MBA-IMB)
		"Sol/116229 2003 YF5", -- MariaFamily (MBA-IMB)
		"Sol/116464 2004 AH9", -- MariaFamily (MBA-IMB)
		"Sol/116495 2004 BS15", -- MariaFamily (MBA-IMB)
		"Sol/116497 2004 BG17", -- MariaFamily (MBA-IMB)
		"Sol/116525 2004 BG47", -- MariaFamily (MBA-IMB)
		"Sol/116658 2004 CR36", -- MariaFamily (MBA-IMB)
		"Sol/116693 2004 CD85", -- MariaFamily (MBA-IMB)
		"Sol/116828 2004 FD21", -- MariaFamily (MBA-IMB)
		"Sol/116858 2004 FZ84", -- MariaFamily (MBA-IMB)
		"Sol/116889 2004 FB126", -- MariaFamily (MBA-IMB)
		"Sol/117025 2004 JH11", -- MariaFamily (MBA-IMB)
		"Sol/117079 2004 LO3", -- MariaFamily (MBA-IMB)
		"Sol/117209 2004 RH200", -- MariaFamily (MBA-IMB)
		"Sol/117251 2004 SD41", -- MariaFamily (MBA-IMB)
		"Sol/117293 2004 TC328", -- MariaFamily (MBA-IMB)
		"Sol/117343 2004 XR38", -- MariaFamily (MBA-IMB)
		"Sol/117363 2004 XX104", -- MariaFamily (MBA-IMB)
		"Sol/117427 2005 AY21", -- MariaFamily (MBA-IMB)
		"Sol/117617 2005 EJ96", -- MariaFamily (MBA-IMB)
		"Sol/117627 2005 EW118", -- MariaFamily (MBA-IMB)
		"Sol/117643 2005 ED138", -- MariaFamily (MBA-IMB)
		"Sol/118123 3238 T-3", -- MariaFamily (MBA-IMB)
		"Sol/118170 1981 EV40", -- MariaFamily (MBA-IMB)
		"Sol/118692 2000 OS28", -- MariaFamily (MBA-IMB)
		"Sol/118755 2000 QT198", -- MariaFamily (MBA-IMB)
		"Sol/118819 2000 SW129", -- MariaFamily (MBA-IMB)
		"Sol/118881 2000 TK57", -- MariaFamily (MBA-IMB)
		"Sol/119231 2001 QQ238", -- MariaFamily (MBA-IMB)
		"Sol/119534 2001 VL10", -- MariaFamily (MBA-IMB)
		"Sol/119543 2001 VE26", -- MariaFamily (MBA-IMB)
		"Sol/119547 2001 VG29", -- MariaFamily (MBA-IMB)
		"Sol/119550 2001 VG34", -- MariaFamily (MBA-IMB)
		"Sol/119556 2001 VS41", -- MariaFamily (MBA-IMB)
		"Sol/119627 2001 WJ99", -- MariaFamily (MBA-IMB)
		"Sol/119724 2001 XX244", -- MariaFamily (MBA-IMB)
		"Sol/119992 2002 XZ87", -- MariaFamily (MBA-IMB)
		"Sol/120031 2003 AZ68", -- MariaFamily (MBA-IMB)
		"Sol/120045 2003 BB25", -- MariaFamily (MBA-IMB)
		"Sol/120096 2003 EG47", -- MariaFamily (MBA-IMB)
		"Sol/120104 2003 FG9", -- MariaFamily (MBA-IMB)
		"Sol/120285 Brentbos", -- MariaFamily (MBA-IMB)
		"Sol/120337 2004 PN56", -- MariaFamily (MBA-IMB)
		"Sol/120364 Stevecooley", -- MariaFamily (MBA-IMB)
		"Sol/120750 1997 WX19", -- MariaFamily (MBA-IMB)
		"Sol/120775 1998 DB23", -- MariaFamily (MBA-IMB)
		"Sol/121274 1999 RM124", -- MariaFamily (MBA-IMB)
		"Sol/121277 1999 RX136", -- MariaFamily (MBA-IMB)
		"Sol/121536 Brianburt", -- MariaFamily (MBA-IMB)
		"Sol/122251 2000 OV31", -- MariaFamily (MBA-IMB)
		"Sol/122271 2000 OD61", -- MariaFamily (MBA-IMB)
		"Sol/122293 2000 PP20", -- MariaFamily (MBA-IMB)
		"Sol/122449 2000 QG137", -- MariaFamily (MBA-IMB)
		"Sol/122499 2000 QC190", -- MariaFamily (MBA-IMB)
		"Sol/122520 2000 QN206", -- MariaFamily (MBA-IMB)
		"Sol/122550 2000 QH230", -- MariaFamily (MBA-IMB)
		"Sol/122572 2000 RT13", -- MariaFamily (MBA-IMB)
		"Sol/122601 2000 RT39", -- MariaFamily (MBA-IMB)
		"Sol/122664 2000 RZ98", -- MariaFamily (MBA-IMB)
		"Sol/122674 2000 RG103", -- MariaFamily (MBA-IMB)
		"Sol/122743 2000 SR54", -- MariaFamily (MBA-IMB)
		"Sol/122854 2000 SP131", -- MariaFamily (MBA-IMB)
		"Sol/122888 2000 SQ149", -- MariaFamily (MBA-IMB)
		"Sol/122986 2000 SG244", -- MariaFamily (MBA-IMB)
		"Sol/122993 2000 SR247", -- MariaFamily (MBA-IMB)
		"Sol/123071 2000 ST310", -- MariaFamily (MBA-IMB)
		"Sol/123077 2000 SF313", -- MariaFamily (MBA-IMB)
		"Sol/123090 2000 SQ328", -- MariaFamily (MBA-IMB)
		"Sol/123255 2000 UM71", -- MariaFamily (MBA-IMB)
		"Sol/123273 2000 UO90", -- MariaFamily (MBA-IMB)
		"Sol/123327 2000 VT23", -- MariaFamily (MBA-IMB)
		"Sol/123371 2000 WD36", -- MariaFamily (MBA-IMB)
		"Sol/123512 2000 WU187", -- MariaFamily (MBA-IMB)
		"Sol/123582 2000 XQ40", -- MariaFamily (MBA-IMB)
		"Sol/123670 2000 YG83", -- MariaFamily (MBA-IMB)
		"Sol/123691 2000 YJ101", -- MariaFamily (MBA-IMB)
		"Sol/123715 2000 YT124", -- MariaFamily (MBA-IMB)
		"Sol/125332 2001 VL48", -- MariaFamily (MBA-IMB)
		"Sol/125396 2001 VW97", -- MariaFamily (MBA-IMB)
		"Sol/125496 2001 WF29", -- MariaFamily (MBA-IMB)
		"Sol/125737 2001 XB116", -- MariaFamily (MBA-IMB)
		"Sol/126018 2001 YE60", -- MariaFamily (MBA-IMB)
		"Sol/126126 2001 YK119", -- MariaFamily (MBA-IMB)
		"Sol/126129 2001 YN120", -- MariaFamily (MBA-IMB)
		"Sol/126232 2002 AK56", -- MariaFamily (MBA-IMB)
		"Sol/126303 2002 AG119", -- MariaFamily (MBA-IMB)
		"Sol/126366 2002 AF185", -- MariaFamily (MBA-IMB)
		"Sol/126391 2002 BW2", -- MariaFamily (MBA-IMB)
		"Sol/126490 2002 CB56", -- MariaFamily (MBA-IMB)
		"Sol/126498 2002 CK61", -- MariaFamily (MBA-IMB)
		"Sol/126577 2002 CR114", -- MariaFamily (MBA-IMB)
		"Sol/126729 2002 CN268", -- MariaFamily (MBA-IMB)
		"Sol/126758 2002 DR9", -- MariaFamily (MBA-IMB)
		"Sol/126759 2002 DT9", -- MariaFamily (MBA-IMB)
		"Sol/126959 2002 FX14", -- MariaFamily (MBA-IMB)
		"Sol/126977 2002 FJ25", -- MariaFamily (MBA-IMB)
		"Sol/126980 2002 FK26", -- MariaFamily (MBA-IMB)
		"Sol/127018 2002 GS15", -- MariaFamily (MBA-IMB)
		"Sol/127185 2002 GL171", -- MariaFamily (MBA-IMB)
		"Sol/127252 2002 JM39", -- MariaFamily (MBA-IMB)
		"Sol/127346 2002 JU119", -- MariaFamily (MBA-IMB)
		"Sol/127583 2003 AG64", -- MariaFamily (MBA-IMB)
		"Sol/127608 2003 BH31", -- MariaFamily (MBA-IMB)
		"Sol/127644 2003 CF10", -- MariaFamily (MBA-IMB)
		"Sol/127686 2003 EM14", -- MariaFamily (MBA-IMB)
		"Sol/127777 2003 FT53", -- MariaFamily (MBA-IMB)
		"Sol/127803 Johnvaneepoel", -- MariaFamily (MBA-IMB)
		"Sol/127896 2003 GY14", -- MariaFamily (MBA-IMB)
		"Sol/127989 2003 HL46", -- MariaFamily (MBA-IMB)
		"Sol/128046 2003 MY1", -- MariaFamily (MBA-IMB)
		"Sol/128298 2003 XR38", -- MariaFamily (MBA-IMB)
		"Sol/128422 2004 MC1", -- MariaFamily (MBA-IMB)
		"Sol/128457 2004 NW28", -- MariaFamily (MBA-IMB)
		"Sol/128525 2004 PD48", -- MariaFamily (MBA-IMB)
		"Sol/128558 2004 PT85", -- MariaFamily (MBA-IMB)
		"Sol/128571 2004 PB100", -- MariaFamily (MBA-IMB)
		"Sol/128810 2004 RR255", -- MariaFamily (MBA-IMB)
		"Sol/128879 2004 SX54", -- MariaFamily (MBA-IMB)
		"Sol/129172 Jodizareski", -- MariaFamily (MBA-IMB)
		"Sol/129183 2005 LH39", -- MariaFamily (MBA-IMB)
		"Sol/129201 Brandenallen", -- MariaFamily (MBA-IMB)
		"Sol/129284 2005 RX33", -- MariaFamily (MBA-IMB)
		"Sol/129319 2005 TE23", -- MariaFamily (MBA-IMB)
		"Sol/129453 1991 TO16", -- MariaFamily (MBA-IMB)
		"Sol/129517 1995 UM31", -- MariaFamily (MBA-IMB)
		"Sol/129564 Christy", -- MariaFamily (MBA-IMB)
		"Sol/129642 1998 KU5", -- MariaFamily (MBA-IMB)
		"Sol/129897 1999 TV35", -- MariaFamily (MBA-IMB)
		"Sol/129923 1999 TJ126", -- MariaFamily (MBA-IMB)
		"Sol/129965 1999 UZ4", -- MariaFamily (MBA-IMB)
		"Sol/129982 Jeffseabrook", -- MariaFamily (MBA-IMB)
		"Sol/130046 1999 VF159", -- MariaFamily (MBA-IMB)
		"Sol/130048 1999 VG164", -- MariaFamily (MBA-IMB)
		"Sol/130065 1999 VC192", -- MariaFamily (MBA-IMB)
		"Sol/130070 1999 VK197", -- MariaFamily (MBA-IMB)
		"Sol/130090 Heatherbowles", -- MariaFamily (MBA-IMB)
		"Sol/130106 1999 XT47", -- MariaFamily (MBA-IMB)
		"Sol/130151 1999 XB209", -- MariaFamily (MBA-IMB)
		"Sol/130201 2000 AE170", -- MariaFamily (MBA-IMB)
		"Sol/131013 2000 XM10", -- MariaFamily (MBA-IMB)
		"Sol/131027 2000 XP42", -- MariaFamily (MBA-IMB)
		"Sol/131066 2000 YF77", -- MariaFamily (MBA-IMB)
		"Sol/131091 2000 YG140", -- MariaFamily (MBA-IMB)
		"Sol/131179 2001 CW40", -- MariaFamily (MBA-IMB)
		"Sol/132231 2002 EN74", -- MariaFamily (MBA-IMB)
		"Sol/132295 2002 GC", -- MariaFamily (MBA-IMB)
		"Sol/132323 2002 GU21", -- MariaFamily (MBA-IMB)
		"Sol/132447 2002 HH1", -- MariaFamily (MBA-IMB)
		"Sol/132456 2002 HT5", -- MariaFamily (MBA-IMB)
		"Sol/132504 2002 JV35", -- MariaFamily (MBA-IMB)
		"Sol/132521 2002 JP54", -- MariaFamily (MBA-IMB)
		"Sol/132537 2002 JE71", -- MariaFamily (MBA-IMB)
		"Sol/132541 2002 JE73", -- MariaFamily (MBA-IMB)
		"Sol/132613 2002 KQ14", -- MariaFamily (MBA-IMB)
		"Sol/132879 2002 RQ128", -- MariaFamily (MBA-IMB)
		"Sol/133247 2003 RK6", -- MariaFamily (MBA-IMB)
		"Sol/133256 2003 RH18", -- MariaFamily (MBA-IMB)
		"Sol/133389 2003 SA160", -- MariaFamily (MBA-IMB)
		"Sol/133460 2003 SM231", -- MariaFamily (MBA-IMB)
		"Sol/133572 2003 UO38", -- MariaFamily (MBA-IMB)
		"Sol/133584 2003 UD63", -- MariaFamily (MBA-IMB)
		"Sol/134139 2005 AK31", -- MariaFamily (MBA-IMB)
		"Sol/134141 2005 AL35", -- MariaFamily (MBA-IMB)
		"Sol/134150 Bralower", -- MariaFamily (MBA-IMB)
		"Sol/134433 1998 RG48", -- MariaFamily (MBA-IMB)
		"Sol/134785 2000 DK107", -- MariaFamily (MBA-IMB)
		"Sol/135670 2002 NY24", -- MariaFamily (MBA-IMB)
		"Sol/135689 2002 OQ17", -- MariaFamily (MBA-IMB)
		"Sol/135706 2002 PM41", -- MariaFamily (MBA-IMB)
		"Sol/135749 2002 QA17", -- MariaFamily (MBA-IMB)
		"Sol/135754 2002 QQ58", -- MariaFamily (MBA-IMB)
		"Sol/135788 2002 RZ86", -- MariaFamily (MBA-IMB)
		"Sol/135803 2002 RE119", -- MariaFamily (MBA-IMB)
		"Sol/135808 2002 RT135", -- MariaFamily (MBA-IMB)
		"Sol/135827 2002 RB229", -- MariaFamily (MBA-IMB)
		"Sol/135834 2002 SO", -- MariaFamily (MBA-IMB)
		"Sol/135845 2002 SK32", -- MariaFamily (MBA-IMB)
		"Sol/135979 Allam", -- MariaFamily (MBA-IMB)
		"Sol/136281 2003 YY128", -- MariaFamily (MBA-IMB)
		"Sol/136299 2004 BU13", -- MariaFamily (MBA-IMB)
		"Sol/136762 1996 GC21", -- MariaFamily (MBA-IMB)
		"Sol/138039 2000 DN19", -- MariaFamily (MBA-IMB)
		"Sol/138057 2000 DQ38", -- MariaFamily (MBA-IMB)
		"Sol/138089 2000 DQ67", -- MariaFamily (MBA-IMB)
		"Sol/138120 2000 ED5", -- MariaFamily (MBA-IMB)
		"Sol/138126 2000 EC13", -- MariaFamily (MBA-IMB)
		"Sol/138162 2000 EH88", -- MariaFamily (MBA-IMB)
		"Sol/138177 2000 EP105", -- MariaFamily (MBA-IMB)
		"Sol/138178 2000 EK106", -- MariaFamily (MBA-IMB)
		"Sol/138190 2000 EK118", -- MariaFamily (MBA-IMB)
		"Sol/138198 2000 EV131", -- MariaFamily (MBA-IMB)
		"Sol/138216 2000 EG183", -- MariaFamily (MBA-IMB)
		"Sol/138254 2000 FD61", -- MariaFamily (MBA-IMB)
		"Sol/138267 2000 GQ15", -- MariaFamily (MBA-IMB)
		"Sol/138270 2000 GZ15", -- MariaFamily (MBA-IMB)
		"Sol/138344 2000 GN112", -- MariaFamily (MBA-IMB)
		"Sol/138345 2000 GW112", -- MariaFamily (MBA-IMB)
		"Sol/138354 2000 GF118", -- MariaFamily (MBA-IMB)
		"Sol/139034 2001 DZ103", -- MariaFamily (MBA-IMB)
		"Sol/139358 2001 LJ18", -- MariaFamily (MBA-IMB)
		"Sol/139390 2001 NU7", -- MariaFamily (MBA-IMB)
		"Sol/139401 2001 NT20", -- MariaFamily (MBA-IMB)
		"Sol/139407 2001 OX9", -- MariaFamily (MBA-IMB)
		"Sol/139420 2001 OF26", -- MariaFamily (MBA-IMB)
		"Sol/139426 2001 OM34", -- MariaFamily (MBA-IMB)
		"Sol/139434 2001 OL48", -- MariaFamily (MBA-IMB)
		"Sol/139443 2001 OT60", -- MariaFamily (MBA-IMB)
		"Sol/139451 2001 OE65", -- MariaFamily (MBA-IMB)
		"Sol/139471 2001 OY91", -- MariaFamily (MBA-IMB)
		"Sol/139541 2001 QR38", -- MariaFamily (MBA-IMB)
		"Sol/139710 2001 QU232", -- MariaFamily (MBA-IMB)
		"Sol/139755 2001 QF281", -- MariaFamily (MBA-IMB)
		"Sol/139905 2001 RA104", -- MariaFamily (MBA-IMB)
		"Sol/140350 2001 TL16", -- MariaFamily (MBA-IMB)
		"Sol/141691 2002 JB146", -- MariaFamily (MBA-IMB)
		"Sol/142329 2002 RW182", -- MariaFamily (MBA-IMB)
		"Sol/142345 2002 RC207", -- MariaFamily (MBA-IMB)
		"Sol/142361 2002 RO225", -- MariaFamily (MBA-IMB)
		"Sol/142438 2002 ST50", -- MariaFamily (MBA-IMB)
		"Sol/142535 2002 TD49", -- MariaFamily (MBA-IMB)
		"Sol/142537 2002 TV50", -- MariaFamily (MBA-IMB)
		"Sol/142554 2002 TX56", -- MariaFamily (MBA-IMB)
		"Sol/142598 2002 TY112", -- MariaFamily (MBA-IMB)
		"Sol/142608 2002 TE126", -- MariaFamily (MBA-IMB)
		"Sol/142611 2002 TT135", -- MariaFamily (MBA-IMB)
		"Sol/142635 2002 TY179", -- MariaFamily (MBA-IMB)
		"Sol/142658 2002 TY203", -- MariaFamily (MBA-IMB)
		"Sol/142671 2002 TV219", -- MariaFamily (MBA-IMB)
		"Sol/142682 2002 TR228", -- MariaFamily (MBA-IMB)
		"Sol/142684 2002 TN232", -- MariaFamily (MBA-IMB)
		"Sol/142727 2002 TN283", -- MariaFamily (MBA-IMB)
		"Sol/142731 2002 TA285", -- MariaFamily (MBA-IMB)
		"Sol/142732 2002 TZ285", -- MariaFamily (MBA-IMB)
		"Sol/142753 Briegel", -- MariaFamily (MBA-IMB)
		"Sol/142757 Collinge", -- MariaFamily (MBA-IMB)
		"Sol/142810 2002 UB36", -- MariaFamily (MBA-IMB)
		"Sol/143148 2002 XO43", -- MariaFamily (MBA-IMB)
		"Sol/143208 2002 XG101", -- MariaFamily (MBA-IMB)
		"Sol/143262 2003 AF7", -- MariaFamily (MBA-IMB)
		"Sol/144079 2004 BH50", -- MariaFamily (MBA-IMB)
		"Sol/144097 2004 BB59", -- MariaFamily (MBA-IMB)
		"Sol/144148 2004 BX94", -- MariaFamily (MBA-IMB)
		"Sol/144265 2004 CH95", -- MariaFamily (MBA-IMB)
		"Sol/144299 2004 DA3", -- MariaFamily (MBA-IMB)
		"Sol/144329 2004 DD23", -- MariaFamily (MBA-IMB)
		"Sol/144359 2004 DJ42", -- MariaFamily (MBA-IMB)
		"Sol/144387 2004 DT71", -- MariaFamily (MBA-IMB)
		"Sol/144433 2004 EC33", -- MariaFamily (MBA-IMB)
		"Sol/144545 2004 EZ95", -- MariaFamily (MBA-IMB)
		"Sol/144603 2004 FZ47", -- MariaFamily (MBA-IMB)
		"Sol/144608 2004 FN52", -- MariaFamily (MBA-IMB)
		"Sol/144635 2004 FG85", -- MariaFamily (MBA-IMB)
		"Sol/144687 2004 FE145", -- MariaFamily (MBA-IMB)
		"Sol/144722 2004 GL34", -- MariaFamily (MBA-IMB)
		"Sol/144768 2004 HB20", -- MariaFamily (MBA-IMB)
		"Sol/145093 2005 GS73", -- MariaFamily (MBA-IMB)
		"Sol/145174 Irenejoliotcurie", -- MariaFamily (MBA-IMB)
		"Sol/145175 2005 JF5", -- MariaFamily (MBA-IMB)
		"Sol/145326 2005 LB33", -- MariaFamily (MBA-IMB)
		"Sol/145344 2005 MN11", -- MariaFamily (MBA-IMB)
		"Sol/145462 2005 ST69", -- MariaFamily (MBA-IMB)
		"Sol/145469 2005 SE222", -- MariaFamily (MBA-IMB)
		"Sol/145556 2006 MG14", -- MariaFamily (MBA-IMB)
		"Sol/145606 2006 QH29", -- MariaFamily (MBA-IMB)
		"Sol/145617 2006 QS60", -- MariaFamily (MBA-IMB)
		"Sol/146406 2001 QU189", -- MariaFamily (MBA-IMB)
		"Sol/146407 2001 QK190", -- MariaFamily (MBA-IMB)
		"Sol/146408 2001 QC192", -- MariaFamily (MBA-IMB)
		"Sol/146419 2001 QP219", -- MariaFamily (MBA-IMB)
		"Sol/146420 2001 QA220", -- MariaFamily (MBA-IMB)
		"Sol/146423 2001 QK228", -- MariaFamily (MBA-IMB)
		"Sol/146501 2001 SD41", -- MariaFamily (MBA-IMB)
		"Sol/146550 2001 SB292", -- MariaFamily (MBA-IMB)
		"Sol/146565 2001 TU21", -- MariaFamily (MBA-IMB)
		"Sol/146575 2001 TR74", -- MariaFamily (MBA-IMB)
		"Sol/146620 2001 TK229", -- MariaFamily (MBA-IMB)
		"Sol/146623 2001 TB237", -- MariaFamily (MBA-IMB)
		"Sol/146824 2001 YP140", -- MariaFamily (MBA-IMB)
		"Sol/147234 2002 XV50", -- MariaFamily (MBA-IMB)
		"Sol/147252 2002 XA86", -- MariaFamily (MBA-IMB)
		"Sol/147385 2003 ER39", -- MariaFamily (MBA-IMB)
		"Sol/147387 2003 EJ53", -- MariaFamily (MBA-IMB)
		"Sol/147623 2004 HC27", -- MariaFamily (MBA-IMB)
		"Sol/147711 2005 JH102", -- MariaFamily (MBA-IMB)
		"Sol/147735 2005 NE", -- MariaFamily (MBA-IMB)
		"Sol/148042 1998 RP79", -- MariaFamily (MBA-IMB)
		"Sol/148607 2001 RN80", -- MariaFamily (MBA-IMB)
		"Sol/148632 2001 SO10", -- MariaFamily (MBA-IMB)
		"Sol/148652 2001 SB111", -- MariaFamily (MBA-IMB)
		"Sol/148702 2001 SG316", -- MariaFamily (MBA-IMB)
		"Sol/148722 2001 TN64", -- MariaFamily (MBA-IMB)
		"Sol/148749 2001 TM170", -- MariaFamily (MBA-IMB)
		"Sol/148765 2001 TQ228", -- MariaFamily (MBA-IMB)
		"Sol/148886 2001 WC19", -- MariaFamily (MBA-IMB)
		"Sol/149438 2003 BV77", -- MariaFamily (MBA-IMB)
		"Sol/149440 2003 BD82", -- MariaFamily (MBA-IMB)
		"Sol/149462 2003 DO24", -- MariaFamily (MBA-IMB)
		"Sol/149705 2004 HC56", -- MariaFamily (MBA-IMB)
		"Sol/149713 2004 JK10", -- MariaFamily (MBA-IMB)
		"Sol/150076 2006 ST282", -- MariaFamily (MBA-IMB)
		"Sol/150782 2001 QH291", -- MariaFamily (MBA-IMB)
		"Sol/150783 2001 QC328", -- MariaFamily (MBA-IMB)
		"Sol/150822 2001 RY142", -- MariaFamily (MBA-IMB)
		"Sol/150835 2001 SE34", -- MariaFamily (MBA-IMB)
		"Sol/150900 2001 SL315", -- MariaFamily (MBA-IMB)
		"Sol/150944 2001 TB106", -- MariaFamily (MBA-IMB)
		"Sol/150968 2001 TQ169", -- MariaFamily (MBA-IMB)
		"Sol/150984 2001 TP233", -- MariaFamily (MBA-IMB)
		"Sol/150994 2001 UL23", -- MariaFamily (MBA-IMB)
		"Sol/151008 2001 UR80", -- MariaFamily (MBA-IMB)
		"Sol/151010 2001 UT81", -- MariaFamily (MBA-IMB)
		"Sol/151105 2001 WM9", -- MariaFamily (MBA-IMB)
		"Sol/151659 Egerszegi", -- MariaFamily (MBA-IMB)
		"Sol/151745 2003 DG3", -- MariaFamily (MBA-IMB)
		"Sol/151768 2003 EX22", -- MariaFamily (MBA-IMB)
		"Sol/151818 2003 FW93", -- MariaFamily (MBA-IMB)
		"Sol/151820 2003 FW96", -- MariaFamily (MBA-IMB)
		"Sol/152249 2005 SF97", -- MariaFamily (MBA-IMB)
		"Sol/152273 2005 SL220", -- MariaFamily (MBA-IMB)
		"Sol/152280 2005 TE1", -- MariaFamily (MBA-IMB)
		"Sol/152421 2005 UK384", -- MariaFamily (MBA-IMB)
		"Sol/152427 2005 UM397", -- MariaFamily (MBA-IMB)
		"Sol/153127 2000 SV130", -- MariaFamily (MBA-IMB)
		"Sol/153153 2000 SP288", -- MariaFamily (MBA-IMB)
		"Sol/153350 2001 PJ13", -- MariaFamily (MBA-IMB)
		"Sol/153399 2001 QC109", -- MariaFamily (MBA-IMB)
		"Sol/153612 2001 SN353", -- MariaFamily (MBA-IMB)
		"Sol/153682 2001 TG224", -- MariaFamily (MBA-IMB)
		"Sol/153724 2001 UM118", -- MariaFamily (MBA-IMB)
		"Sol/153771 2001 VV33", -- MariaFamily (MBA-IMB)
		"Sol/153777 2001 VK42", -- MariaFamily (MBA-IMB)
		"Sol/153797 2001 VH95", -- MariaFamily (MBA-IMB)
		"Sol/153872 2001 XC90", -- MariaFamily (MBA-IMB)
		"Sol/154001 2002 AY187", -- MariaFamily (MBA-IMB)
		"Sol/154005 Hughharris", -- MariaFamily (MBA-IMB)
		"Sol/154277 2002 SD56", -- MariaFamily (MBA-IMB)
		"Sol/154528 2003 FN114", -- MariaFamily (MBA-IMB)
		"Sol/154582 2003 JX7", -- MariaFamily (MBA-IMB)
		"Sol/154653 2004 ES54", -- MariaFamily (MBA-IMB)
		"Sol/154804 2004 PY89", -- MariaFamily (MBA-IMB)
		"Sol/155051 2005 RY30", -- MariaFamily (MBA-IMB)
		"Sol/155154 2005 UW78", -- MariaFamily (MBA-IMB)
		"Sol/155161 2005 UQ104", -- MariaFamily (MBA-IMB)
		"Sol/155189 2005 UN355", -- MariaFamily (MBA-IMB)
		"Sol/155206 2005 UP457", -- MariaFamily (MBA-IMB)
		"Sol/155284 2005 WC190", -- MariaFamily (MBA-IMB)
		"Sol/155295 2005 XN77", -- MariaFamily (MBA-IMB)
		"Sol/155325 2006 AG86", -- MariaFamily (MBA-IMB)
		"Sol/155350 2007 CN21", -- MariaFamily (MBA-IMB)
		"Sol/155351 2007 CY24", -- MariaFamily (MBA-IMB)
		"Sol/155720 2000 QF214", -- MariaFamily (MBA-IMB)
		"Sol/155722 2000 QS222", -- MariaFamily (MBA-IMB)
		"Sol/155728 2000 RP47", -- MariaFamily (MBA-IMB)
		"Sol/155734 2000 RJ97", -- MariaFamily (MBA-IMB)
		"Sol/155735 2000 RZ101", -- MariaFamily (MBA-IMB)
		"Sol/155776 2000 SD275", -- MariaFamily (MBA-IMB)
		"Sol/155777 2000 SY282", -- MariaFamily (MBA-IMB)
		"Sol/155820 2000 WA95", -- MariaFamily (MBA-IMB)
		"Sol/155826 2000 WL172", -- MariaFamily (MBA-IMB)
		"Sol/156298 2001 XT8", -- MariaFamily (MBA-IMB)
		"Sol/156390 2001 YM103", -- MariaFamily (MBA-IMB)
		"Sol/156399 2001 YA156", -- MariaFamily (MBA-IMB)
		"Sol/156535 2002 CT294", -- MariaFamily (MBA-IMB)
		"Sol/156843 2003 CN7", -- MariaFamily (MBA-IMB)
		"Sol/156979 2003 JB13", -- MariaFamily (MBA-IMB)
		"Sol/157155 2004 PR20", -- MariaFamily (MBA-IMB)
		"Sol/157235 2004 RD86", -- MariaFamily (MBA-IMB)
		"Sol/157324 2004 TN6", -- MariaFamily (MBA-IMB)
		"Sol/157333 2004 TH21", -- MariaFamily (MBA-IMB)
		"Sol/157566 2005 UL143", -- MariaFamily (MBA-IMB)
		"Sol/157595 2005 VV19", -- MariaFamily (MBA-IMB)
		"Sol/157602 2005 WC6", -- MariaFamily (MBA-IMB)
		"Sol/157879 1999 NR53", -- MariaFamily (MBA-IMB)
		"Sol/158504 2002 EL66", -- MariaFamily (MBA-IMB)
		"Sol/159029 2004 TR55", -- MariaFamily (MBA-IMB)
		"Sol/159167 2005 RP25", -- MariaFamily (MBA-IMB)
		"Sol/159409 Ratte", -- MariaFamily (MBA-IMB)
		"Sol/159426 1999 TJ265", -- MariaFamily (MBA-IMB)
		"Sol/159496 2000 UV17", -- MariaFamily (MBA-IMB)
		"Sol/159509 2000 XX21", -- MariaFamily (MBA-IMB)
		"Sol/159639 2002 CJ93", -- MariaFamily (MBA-IMB)
		"Sol/159641 2002 CW110", -- MariaFamily (MBA-IMB)
		"Sol/159960 2006 AD14", -- MariaFamily (MBA-IMB)
		"Sol/160030 1998 FM130", -- MariaFamily (MBA-IMB)
		"Sol/160046 1999 SG23", -- MariaFamily (MBA-IMB)
		"Sol/160049 1999 TF189", -- MariaFamily (MBA-IMB)
		"Sol/160502 2007 FY27", -- MariaFamily (MBA-IMB)
		"Sol/160655 1999 XB114", -- MariaFamily (MBA-IMB)
		"Sol/160790 2000 TP42", -- MariaFamily (MBA-IMB)
		"Sol/160828 2000 XP27", -- MariaFamily (MBA-IMB)
		"Sol/161189 2002 TU179", -- MariaFamily (MBA-IMB)
		"Sol/161380 2003 SD304", -- MariaFamily (MBA-IMB)
		"Sol/161431 2003 WG83", -- MariaFamily (MBA-IMB)
		"Sol/161793 2006 UT286", -- MariaFamily (MBA-IMB)
		"Sol/161797 2006 VL45", -- MariaFamily (MBA-IMB)
		"Sol/162110 1998 RQ63", -- MariaFamily (MBA-IMB)
		"Sol/162350 1999 XX212", -- MariaFamily (MBA-IMB)
		"Sol/162860 2001 DF102", -- MariaFamily (MBA-IMB)
		"Sol/162868 2001 ET19", -- MariaFamily (MBA-IMB)
		"Sol/162874 2001 FV12", -- MariaFamily (MBA-IMB)
		"Sol/163279 2002 GB117", -- MariaFamily (MBA-IMB)
		"Sol/163309 2002 JC59", -- MariaFamily (MBA-IMB)
		"Sol/163326 2002 JF124", -- MariaFamily (MBA-IMB)
		"Sol/163354 2002 NW43", -- MariaFamily (MBA-IMB)
		"Sol/163811 2003 QH114", -- MariaFamily (MBA-IMB)
		"Sol/163859 2003 SK95", -- MariaFamily (MBA-IMB)
		"Sol/163885 2003 SN180", -- MariaFamily (MBA-IMB)
		"Sol/163926 2003 SN299", -- MariaFamily (MBA-IMB)
		"Sol/163950 2003 UN22", -- MariaFamily (MBA-IMB)
		"Sol/164070 2003 WV70", -- MariaFamily (MBA-IMB)
		"Sol/164074 2003 WD86", -- MariaFamily (MBA-IMB)
		"Sol/164161 2003 YW154", -- MariaFamily (MBA-IMB)
		"Sol/164724 1998 QM78", -- MariaFamily (MBA-IMB)
		"Sol/164876 1999 UB49", -- MariaFamily (MBA-IMB)
		"Sol/165502 2001 BY67", -- MariaFamily (MBA-IMB)
		"Sol/165557 2001 DR46", -- MariaFamily (MBA-IMB)
		"Sol/165593 2001 FU31", -- MariaFamily (MBA-IMB)
		"Sol/165603 2001 FM57", -- MariaFamily (MBA-IMB)
		"Sol/165617 2001 FS102", -- MariaFamily (MBA-IMB)
		"Sol/165640 2001 GO5", -- MariaFamily (MBA-IMB)
		"Sol/166358 2002 LZ6", -- MariaFamily (MBA-IMB)
		"Sol/166390 2002 NE9", -- MariaFamily (MBA-IMB)
		"Sol/166396 2002 NA21", -- MariaFamily (MBA-IMB)
		"Sol/166410 2002 OT1", -- MariaFamily (MBA-IMB)
		"Sol/166412 2002 OL2", -- MariaFamily (MBA-IMB)
		"Sol/167115 2003 SU85", -- MariaFamily (MBA-IMB)
		"Sol/167178 2003 SF272", -- MariaFamily (MBA-IMB)
		"Sol/167181 2003 SH277", -- MariaFamily (MBA-IMB)
		"Sol/167196 2003 TN5", -- MariaFamily (MBA-IMB)
		"Sol/167254 2003 UU113", -- MariaFamily (MBA-IMB)
		"Sol/167259 2003 UF121", -- MariaFamily (MBA-IMB)
		"Sol/167267 2003 UW131", -- MariaFamily (MBA-IMB)
		"Sol/167274 2003 UT148", -- MariaFamily (MBA-IMB)
		"Sol/167422 2003 WS148", -- MariaFamily (MBA-IMB)
		"Sol/167509 2003 YS113", -- MariaFamily (MBA-IMB)
		"Sol/167777 2005 AC16", -- MariaFamily (MBA-IMB)
		"Sol/167879 2005 EJ36", -- MariaFamily (MBA-IMB)
		"Sol/168163 2006 HW59", -- MariaFamily (MBA-IMB)
		"Sol/168182 2006 HS90", -- MariaFamily (MBA-IMB)
		"Sol/168248 2006 KC103", -- MariaFamily (MBA-IMB)
		"Sol/168249 2006 KF105", -- MariaFamily (MBA-IMB)
		"Sol/168257 2006 MF1", -- MariaFamily (MBA-IMB)
		"Sol/168375 1997 EE1", -- MariaFamily (MBA-IMB)
		"Sol/168431 1998 SB130", -- MariaFamily (MBA-IMB)
		"Sol/168498 1999 RG208", -- MariaFamily (MBA-IMB)
		"Sol/168607 2000 AV167", -- MariaFamily (MBA-IMB)
		"Sol/169713 2002 LQ50", -- MariaFamily (MBA-IMB)
		"Sol/169718 2002 MJ", -- MariaFamily (MBA-IMB)
		"Sol/169742 2002 OZ11", -- MariaFamily (MBA-IMB)
		"Sol/169775 2002 PM99", -- MariaFamily (MBA-IMB)
		"Sol/170416 2003 UU52", -- MariaFamily (MBA-IMB)
		"Sol/170496 2003 VK8", -- MariaFamily (MBA-IMB)
		"Sol/170509 2003 WG32", -- MariaFamily (MBA-IMB)
		"Sol/170536 2003 WJ108", -- MariaFamily (MBA-IMB)
		"Sol/170549 2003 WU129", -- MariaFamily (MBA-IMB)
		"Sol/170553 2003 WF136", -- MariaFamily (MBA-IMB)
		"Sol/171044 2005 EU93", -- MariaFamily (MBA-IMB)
		"Sol/171050 2005 EK108", -- MariaFamily (MBA-IMB)
		"Sol/171097 2005 EF225", -- MariaFamily (MBA-IMB)
		"Sol/171255 2005 NX89", -- MariaFamily (MBA-IMB)
		"Sol/172108 2002 GH60", -- MariaFamily (MBA-IMB)
		"Sol/172151 2002 LL43", -- MariaFamily (MBA-IMB)
		"Sol/172233 2002 RB141", -- MariaFamily (MBA-IMB)
		"Sol/172235 2002 RF149", -- MariaFamily (MBA-IMB)
		"Sol/172289 2002 TS164", -- MariaFamily (MBA-IMB)
		"Sol/172302 2002 TY235", -- MariaFamily (MBA-IMB)
		"Sol/172551 2003 UC94", -- MariaFamily (MBA-IMB)
		"Sol/172555 2003 US109", -- MariaFamily (MBA-IMB)
		"Sol/172621 2003 WO141", -- MariaFamily (MBA-IMB)
		"Sol/172649 2003 YO58", -- MariaFamily (MBA-IMB)
		"Sol/172711 2004 BG55", -- MariaFamily (MBA-IMB)
		"Sol/172732 2004 BZ120", -- MariaFamily (MBA-IMB)
		"Sol/172869 2005 EH126", -- MariaFamily (MBA-IMB)
		"Sol/172893 2005 GE9", -- MariaFamily (MBA-IMB)
		"Sol/172945 2005 JO125", -- MariaFamily (MBA-IMB)
		"Sol/173208 1998 SO26", -- MariaFamily (MBA-IMB)
		"Sol/173270 1999 RO222", -- MariaFamily (MBA-IMB)
		"Sol/173275 1999 TQ16", -- MariaFamily (MBA-IMB)
		"Sol/173437 2000 JD42", -- MariaFamily (MBA-IMB)
		"Sol/173753 2001 RJ82", -- MariaFamily (MBA-IMB)
		"Sol/174170 2002 PE90", -- MariaFamily (MBA-IMB)
		"Sol/174217 2002 RE2", -- MariaFamily (MBA-IMB)
		"Sol/174331 2002 TR138", -- MariaFamily (MBA-IMB)
		"Sol/174356 2002 TS279", -- MariaFamily (MBA-IMB)
		"Sol/174384 2002 VP8", -- MariaFamily (MBA-IMB)
		"Sol/174426 2002 WO18", -- MariaFamily (MBA-IMB)
		"Sol/174815 2003 YM3", -- MariaFamily (MBA-IMB)
		"Sol/174899 2004 BT113", -- MariaFamily (MBA-IMB)
		"Sol/174934 2004 CP62", -- MariaFamily (MBA-IMB)
		"Sol/174953 2004 CR109", -- MariaFamily (MBA-IMB)
		"Sol/175261 2005 JY100", -- MariaFamily (MBA-IMB)
		"Sol/175627 2007 RE81", -- MariaFamily (MBA-IMB)
		"Sol/175883 1999 VP200", -- MariaFamily (MBA-IMB)
		"Sol/175962 2000 JR42", -- MariaFamily (MBA-IMB)
		"Sol/176199 2001 PE3", -- MariaFamily (MBA-IMB)
		"Sol/176235 2001 QB166", -- MariaFamily (MBA-IMB)
		"Sol/176303 2001 SF148", -- MariaFamily (MBA-IMB)
		"Sol/176337 2001 SG313", -- MariaFamily (MBA-IMB)
		"Sol/176340 2001 SF341", -- MariaFamily (MBA-IMB)
		"Sol/176342 2001 TM2", -- MariaFamily (MBA-IMB)
		"Sol/176764 2002 RO187", -- MariaFamily (MBA-IMB)
		"Sol/176791 2002 SU35", -- MariaFamily (MBA-IMB)
		"Sol/176968 2002 XO56", -- MariaFamily (MBA-IMB)
		"Sol/177324 2003 YR48", -- MariaFamily (MBA-IMB)
		"Sol/177421 2004 CC13", -- MariaFamily (MBA-IMB)
		"Sol/177445 2004 CZ106", -- MariaFamily (MBA-IMB)
		"Sol/177467 2004 DG57", -- MariaFamily (MBA-IMB)
		"Sol/177470 2004 DV71", -- MariaFamily (MBA-IMB)
		"Sol/177533 2004 FX24", -- MariaFamily (MBA-IMB)
		"Sol/177538 2004 FT48", -- MariaFamily (MBA-IMB)
		"Sol/177554 2004 FB86", -- MariaFamily (MBA-IMB)
		"Sol/177583 2004 GT9", -- MariaFamily (MBA-IMB)
		"Sol/177809 2005 MO2", -- MariaFamily (MBA-IMB)
		"Sol/177975 2006 QR19", -- MariaFamily (MBA-IMB)
		"Sol/178120 2006 TU24", -- MariaFamily (MBA-IMB)
		"Sol/178156 Borbala", -- MariaFamily (MBA-IMB)
		"Sol/178250 2007 TG23", -- MariaFamily (MBA-IMB)
		"Sol/178264 2007 YU2", -- MariaFamily (MBA-IMB)
		"Sol/178322 1995 KB4", -- MariaFamily (MBA-IMB)
		"Sol/178546 1999 VK34", -- MariaFamily (MBA-IMB)
		"Sol/178591 2000 AQ30", -- MariaFamily (MBA-IMB)
		"Sol/178889 2001 OC34", -- MariaFamily (MBA-IMB)
		"Sol/178907 2001 OE111", -- MariaFamily (MBA-IMB)
		"Sol/178918 2001 QZ4", -- MariaFamily (MBA-IMB)
		"Sol/179061 2001 SZ88", -- MariaFamily (MBA-IMB)
		"Sol/179103 2001 SY206", -- MariaFamily (MBA-IMB)
		"Sol/179829 2002 TW161", -- MariaFamily (MBA-IMB)
		"Sol/180528 2004 DJ48", -- MariaFamily (MBA-IMB)
		"Sol/180534 2004 DE74", -- MariaFamily (MBA-IMB)
		"Sol/180537 2004 EB1", -- MariaFamily (MBA-IMB)
		"Sol/180692 2004 HH24", -- MariaFamily (MBA-IMB)
		"Sol/181280 2006 ES71", -- MariaFamily (MBA-IMB)
		"Sol/182070 2000 GC47", -- MariaFamily (MBA-IMB)
		"Sol/182543 2001 TQ62", -- MariaFamily (MBA-IMB)
		"Sol/182608 2001 UN49", -- MariaFamily (MBA-IMB)
		"Sol/182684 2001 VW24", -- MariaFamily (MBA-IMB)
		"Sol/183107 2002 RJ127", -- MariaFamily (MBA-IMB)
		"Sol/183465 2003 BL72", -- MariaFamily (MBA-IMB)
		"Sol/183471 2003 BM86", -- MariaFamily (MBA-IMB)
		"Sol/183810 2004 BQ60", -- MariaFamily (MBA-IMB)
		"Sol/183920 2004 CM109", -- MariaFamily (MBA-IMB)
		"Sol/184008 2004 EY92", -- MariaFamily (MBA-IMB)
		"Sol/184334 2005 GY127", -- MariaFamily (MBA-IMB)
		"Sol/185366 2006 VM110", -- MariaFamily (MBA-IMB)
		"Sol/185657 1992 WL6", -- MariaFamily (MBA-IMB)
		"Sol/185856 2000 ER129", -- MariaFamily (MBA-IMB)
		"Sol/185998 2001 PM46", -- MariaFamily (MBA-IMB)
		"Sol/186016 2001 QG148", -- MariaFamily (MBA-IMB)
		"Sol/186032 2001 RA34", -- MariaFamily (MBA-IMB)
		"Sol/186034 2001 RB50", -- MariaFamily (MBA-IMB)
		"Sol/186045 2001 SK13", -- MariaFamily (MBA-IMB)
		"Sol/186194 2001 VH91", -- MariaFamily (MBA-IMB)
		"Sol/186205 2001 WF25", -- MariaFamily (MBA-IMB)
		"Sol/186266 2001 YF97", -- MariaFamily (MBA-IMB)
		"Sol/186558 2002 XW92", -- MariaFamily (MBA-IMB)
		"Sol/186595 2003 BS57", -- MariaFamily (MBA-IMB)
		"Sol/186898 2004 KW14", -- MariaFamily (MBA-IMB)
		"Sol/187104 2005 QU37", -- MariaFamily (MBA-IMB)
		"Sol/187380 2005 UQ386", -- MariaFamily (MBA-IMB)
		"Sol/187869 2000 QH51", -- MariaFamily (MBA-IMB)
		"Sol/188008 2001 TP27", -- MariaFamily (MBA-IMB)
		"Sol/188096 2001 XY243", -- MariaFamily (MBA-IMB)
		"Sol/188302 2003 EP34", -- MariaFamily (MBA-IMB)
		"Sol/188308 2003 FF9", -- MariaFamily (MBA-IMB)
		"Sol/188617 2005 QN26", -- MariaFamily (MBA-IMB)
		"Sol/188719 2005 TP183", -- MariaFamily (MBA-IMB)
		"Sol/189051 2000 RO101", -- MariaFamily (MBA-IMB)
		"Sol/189060 2000 UJ68", -- MariaFamily (MBA-IMB)
		"Sol/189304 2005 WN115", -- MariaFamily (MBA-IMB)
		"Sol/189559 2000 SY90", -- MariaFamily (MBA-IMB)
		"Sol/189600 2000 WE139", -- MariaFamily (MBA-IMB)
		"Sol/189853 2003 FF102", -- MariaFamily (MBA-IMB)
		"Sol/190027 2004 QB13", -- MariaFamily (MBA-IMB)
		"Sol/190033 2004 RM54", -- MariaFamily (MBA-IMB)
		"Sol/190047 2004 RH152", -- MariaFamily (MBA-IMB)
		"Sol/190071 2004 SU16", -- MariaFamily (MBA-IMB)
		"Sol/190624 2000 WW68", -- MariaFamily (MBA-IMB)
		"Sol/190998 2001 YC18", -- MariaFamily (MBA-IMB)
		"Sol/191024 2002 AF139", -- MariaFamily (MBA-IMB)
		"Sol/191034 2002 BV26", -- MariaFamily (MBA-IMB)
		"Sol/191044 2002 CQ31", -- MariaFamily (MBA-IMB)
		"Sol/191050 2002 CE64", -- MariaFamily (MBA-IMB)
		"Sol/191101 2002 EO14", -- MariaFamily (MBA-IMB)
		"Sol/191822 2004 TY361", -- MariaFamily (MBA-IMB)
		"Sol/192000 2005 XW67", -- MariaFamily (MBA-IMB)
		"Sol/192034 2005 YL269", -- MariaFamily (MBA-IMB)
		"Sol/192041 2005 YG287", -- MariaFamily (MBA-IMB)
		"Sol/192347 1995 SK32", -- MariaFamily (MBA-IMB)
		"Sol/192882 1999 XT61", -- MariaFamily (MBA-IMB)
		"Sol/193209 2000 QC206", -- MariaFamily (MBA-IMB)
		"Sol/193453 2000 WV169", -- MariaFamily (MBA-IMB)
		"Sol/193459 2000 XK5", -- MariaFamily (MBA-IMB)
		"Sol/193486 2000 XF53", -- MariaFamily (MBA-IMB)
		"Sol/193490 2000 YW5", -- MariaFamily (MBA-IMB)
		"Sol/193526 2000 YB83", -- MariaFamily (MBA-IMB)
		"Sol/195146 2002 CS201", -- MariaFamily (MBA-IMB)
		"Sol/195355 2002 FS8", -- MariaFamily (MBA-IMB)
		"Sol/195445 2002 GQ78", -- MariaFamily (MBA-IMB)
		"Sol/195471 2002 GV119", -- MariaFamily (MBA-IMB)
		"Sol/196455 2003 HG50", -- MariaFamily (MBA-IMB)
		"Sol/196668 2003 SW50", -- MariaFamily (MBA-IMB)
		"Sol/196689 2003 SY67", -- MariaFamily (MBA-IMB)
		"Sol/196996 2003 UZ88", -- MariaFamily (MBA-IMB)
		"Sol/197372 2003 XA35", -- MariaFamily (MBA-IMB)
		"Sol/198020 2004 RJ221", -- MariaFamily (MBA-IMB)
		"Sol/198059 2004 RM316", -- MariaFamily (MBA-IMB)
		"Sol/198102 2004 SX47", -- MariaFamily (MBA-IMB)
		"Sol/198180 2004 TH107", -- MariaFamily (MBA-IMB)
		"Sol/198195 2004 TY133", -- MariaFamily (MBA-IMB)
		"Sol/198246 2004 TS211", -- MariaFamily (MBA-IMB)
		"Sol/198264 2004 TB257", -- MariaFamily (MBA-IMB)
		"Sol/198349 2004 VD5", -- MariaFamily (MBA-IMB)
		"Sol/198363 2004 VF14", -- MariaFamily (MBA-IMB)
		"Sol/198366 2004 VZ16", -- MariaFamily (MBA-IMB)
		"Sol/198369 2004 VR19", -- MariaFamily (MBA-IMB)
		"Sol/198378 2004 VP27", -- MariaFamily (MBA-IMB)
		"Sol/198402 2004 VL54", -- MariaFamily (MBA-IMB)
		"Sol/198517 2004 XG92", -- MariaFamily (MBA-IMB)
		"Sol/198557 2004 XB146", -- MariaFamily (MBA-IMB)
		"Sol/199224 2006 AF45", -- MariaFamily (MBA-IMB)
		"Sol/199258 2006 BN11", -- MariaFamily (MBA-IMB)
		"Sol/199350 2006 BJ163", -- MariaFamily (MBA-IMB)
		"Sol/199479 2006 DM73", -- MariaFamily (MBA-IMB)
		"Sol/199533 2006 DN197", -- MariaFamily (MBA-IMB)
		"Sol/199733 2006 HY109", -- MariaFamily (MBA-IMB)
		"Sol/200149 1998 HL147", -- MariaFamily (MBA-IMB)
		"Sol/200268 1999 XJ110", -- MariaFamily (MBA-IMB)
		"Sol/200278 1999 XZ218", -- MariaFamily (MBA-IMB)
		"Sol/200485 2000 YE38", -- MariaFamily (MBA-IMB)
		"Sol/200497 2000 YJ91", -- MariaFamily (MBA-IMB)
		"Sol/200509 2001 BZ6", -- MariaFamily (MBA-IMB)
		"Sol/201054 2002 ED55", -- MariaFamily (MBA-IMB)
		"Sol/201080 2002 FG26", -- MariaFamily (MBA-IMB)
		"Sol/201512 2003 OF9", -- MariaFamily (MBA-IMB)
		"Sol/202146 2004 TO290", -- MariaFamily (MBA-IMB)
		"Sol/202154 2004 TB345", -- MariaFamily (MBA-IMB)
		"Sol/202554 2006 DV198", -- MariaFamily (MBA-IMB)
		"Sol/202614 Kayleigh", -- MariaFamily (MBA-IMB)
		"Sol/202650 2006 JL47", -- MariaFamily (MBA-IMB)
		"Sol/202722 2007 HU43", -- MariaFamily (MBA-IMB)
		"Sol/202966 1999 TE32", -- MariaFamily (MBA-IMB)
		"Sol/203193 2001 CC35", -- MariaFamily (MBA-IMB)
		"Sol/203673 2002 JF146", -- MariaFamily (MBA-IMB)
		"Sol/203731 2002 QE59", -- MariaFamily (MBA-IMB)
		"Sol/203806 2002 TA122", -- MariaFamily (MBA-IMB)
		"Sol/203952 2003 SF15", -- MariaFamily (MBA-IMB)
		"Sol/203982 2003 SK235", -- MariaFamily (MBA-IMB)
		"Sol/204474 2005 AV38", -- MariaFamily (MBA-IMB)
		"Sol/204750 2006 JM14", -- MariaFamily (MBA-IMB)
		"Sol/204814 2007 MD10", -- MariaFamily (MBA-IMB)
		"Sol/204959 2008 WT98", -- MariaFamily (MBA-IMB)
		"Sol/205041 1998 SD88", -- MariaFamily (MBA-IMB)
		"Sol/205991 2002 OP22", -- MariaFamily (MBA-IMB)
		"Sol/205992 2002 OD24", -- MariaFamily (MBA-IMB)
		"Sol/206020 2002 PF166", -- MariaFamily (MBA-IMB)
		"Sol/206040 2002 QF44", -- MariaFamily (MBA-IMB)
		"Sol/206423 2003 SG148", -- MariaFamily (MBA-IMB)
		"Sol/206445 2003 SL246", -- MariaFamily (MBA-IMB)
		"Sol/206453 2003 SE314", -- MariaFamily (MBA-IMB)
		"Sol/206581 2003 WT7", -- MariaFamily (MBA-IMB)
		"Sol/206645 2003 XZ34", -- MariaFamily (MBA-IMB)
		"Sol/207119 2005 AJ50", -- MariaFamily (MBA-IMB)
		"Sol/207124 2005 AB62", -- MariaFamily (MBA-IMB)
		"Sol/207139 2005 BL20", -- MariaFamily (MBA-IMB)
		"Sol/207155 2005 CN26", -- MariaFamily (MBA-IMB)
		"Sol/207180 2005 EU", -- MariaFamily (MBA-IMB)
		"Sol/207196 2005 EQ47", -- MariaFamily (MBA-IMB)
		"Sol/207219 2005 ED93", -- MariaFamily (MBA-IMB)
		"Sol/207266 2005 EX271", -- MariaFamily (MBA-IMB)
		"Sol/207947 1991 TU16", -- MariaFamily (MBA-IMB)
		"Sol/208011 1998 SV85", -- MariaFamily (MBA-IMB)
		"Sol/208100 2000 AC221", -- MariaFamily (MBA-IMB)
		"Sol/208769 2002 PK113", -- MariaFamily (MBA-IMB)
		"Sol/208770 2002 PO115", -- MariaFamily (MBA-IMB)
		"Sol/208808 2002 QL107", -- MariaFamily (MBA-IMB)
		"Sol/208817 2002 RQ14", -- MariaFamily (MBA-IMB)
		"Sol/208843 2002 RL167", -- MariaFamily (MBA-IMB)
		"Sol/209161 2003 UR53", -- MariaFamily (MBA-IMB)
		"Sol/209268 2003 XK8", -- MariaFamily (MBA-IMB)
		"Sol/209269 2003 XG9", -- MariaFamily (MBA-IMB)
		"Sol/209649 2005 CC5", -- MariaFamily (MBA-IMB)
		"Sol/209669 2005 CU56", -- MariaFamily (MBA-IMB)
		"Sol/209853 2005 JS25", -- MariaFamily (MBA-IMB)
		"Sol/210100 2006 QM117", -- MariaFamily (MBA-IMB)
		"Sol/210249 2007 RH241", -- MariaFamily (MBA-IMB)
		"Sol/210514 1998 QC86", -- MariaFamily (MBA-IMB)
		"Sol/210808 2001 HO66", -- MariaFamily (MBA-IMB)
		"Sol/211210 2002 PZ2", -- MariaFamily (MBA-IMB)
		"Sol/211213 2002 PO33", -- MariaFamily (MBA-IMB)
		"Sol/211298 2002 RN227", -- MariaFamily (MBA-IMB)
		"Sol/211351 2002 TA128", -- MariaFamily (MBA-IMB)
		"Sol/211680 2003 WT70", -- MariaFamily (MBA-IMB)
		"Sol/211706 2003 XB6", -- MariaFamily (MBA-IMB)
		"Sol/211725 2003 YO66", -- MariaFamily (MBA-IMB)
		"Sol/211741 2003 YN147", -- MariaFamily (MBA-IMB)
		"Sol/211876 2004 HM37", -- MariaFamily (MBA-IMB)
		"Sol/211952 2004 XA145", -- MariaFamily (MBA-IMB)
		"Sol/212103 2005 EP154", -- MariaFamily (MBA-IMB)
		"Sol/212236 2005 JB33", -- MariaFamily (MBA-IMB)
		"Sol/212423 2006 MT1", -- MariaFamily (MBA-IMB)
		"Sol/212741 2007 RH277", -- MariaFamily (MBA-IMB)
		"Sol/213591 2002 OH23", -- MariaFamily (MBA-IMB)
		"Sol/213609 2002 PL121", -- MariaFamily (MBA-IMB)
		"Sol/213646 2002 RK109", -- MariaFamily (MBA-IMB)
		"Sol/213658 2002 RR243", -- MariaFamily (MBA-IMB)
		"Sol/213662 2002 SG11", -- MariaFamily (MBA-IMB)
		"Sol/213955 2003 XE43", -- MariaFamily (MBA-IMB)
		"Sol/214261 2005 GE11", -- MariaFamily (MBA-IMB)
		"Sol/214352 2005 JX163", -- MariaFamily (MBA-IMB)
		"Sol/214366 2005 LL2", -- MariaFamily (MBA-IMB)
		"Sol/214369 2005 LZ5", -- MariaFamily (MBA-IMB)
		"Sol/214570 2006 QN28", -- MariaFamily (MBA-IMB)
		"Sol/214594 2006 QS132", -- MariaFamily (MBA-IMB)
		"Sol/214605 2006 RR11", -- MariaFamily (MBA-IMB)
		"Sol/214951 2007 WX34", -- MariaFamily (MBA-IMB)
		"Sol/215024 2009 BV81", -- MariaFamily (MBA-IMB)
		"Sol/215282 2001 QP167", -- MariaFamily (MBA-IMB)
		"Sol/215495 2002 TF161", -- MariaFamily (MBA-IMB)
		"Sol/215541 2002 WU16", -- MariaFamily (MBA-IMB)
		"Sol/215731 2004 CZ58", -- MariaFamily (MBA-IMB)
		"Sol/216154 2006 SS318", -- MariaFamily (MBA-IMB)
		"Sol/216194 2006 UA4", -- MariaFamily (MBA-IMB)
		"Sol/216197 2006 UA7", -- MariaFamily (MBA-IMB)
		"Sol/216257 2006 VR154", -- MariaFamily (MBA-IMB)
		"Sol/216806 2006 SC390", -- MariaFamily (MBA-IMB)
		"Sol/216864 2008 BG44", -- MariaFamily (MBA-IMB)
		"Sol/216907 2009 JG", -- MariaFamily (MBA-IMB)
		"Sol/217029 2001 OS91", -- MariaFamily (MBA-IMB)
		"Sol/217050 2001 QT203", -- MariaFamily (MBA-IMB)
		"Sol/217052 2001 QK243", -- MariaFamily (MBA-IMB)
		"Sol/217466 2005 VV4", -- MariaFamily (MBA-IMB)
		"Sol/217493 2006 KK69", -- MariaFamily (MBA-IMB)
		"Sol/217806 2000 XS43", -- MariaFamily (MBA-IMB)
		"Sol/217895 2001 RV151", -- MariaFamily (MBA-IMB)
		"Sol/217944 2001 TX210", -- MariaFamily (MBA-IMB)
		"Sol/217966 2001 VT10", -- MariaFamily (MBA-IMB)
		"Sol/217975 2001 VY42", -- MariaFamily (MBA-IMB)
		"Sol/217980 2001 VJ85", -- MariaFamily (MBA-IMB)
		"Sol/217984 2001 VD108", -- MariaFamily (MBA-IMB)
		"Sol/217985 2001 VB116", -- MariaFamily (MBA-IMB)
		"Sol/218018 2001 YR7", -- MariaFamily (MBA-IMB)
		"Sol/218023 2001 YL45", -- MariaFamily (MBA-IMB)
		"Sol/218364 2004 HR38", -- MariaFamily (MBA-IMB)
		"Sol/218617 2005 QY42", -- MariaFamily (MBA-IMB)
		"Sol/218623 2005 QY108", -- MariaFamily (MBA-IMB)
		"Sol/218693 2005 TA78", -- MariaFamily (MBA-IMB)
		"Sol/218715 2005 UF75", -- MariaFamily (MBA-IMB)
		"Sol/218744 2005 UX480", -- MariaFamily (MBA-IMB)
		"Sol/218765 2005 WO4", -- MariaFamily (MBA-IMB)
		"Sol/218873 2006 YS16", -- MariaFamily (MBA-IMB)
		"Sol/218884 2007 CO7", -- MariaFamily (MBA-IMB)
		"Sol/218921 2007 TR357", -- MariaFamily (MBA-IMB)
		"Sol/218980 2008 FY124", -- MariaFamily (MBA-IMB)
		"Sol/219457 2000 WY165", -- MariaFamily (MBA-IMB)
		"Sol/219617 2001 TP119", -- MariaFamily (MBA-IMB)
		"Sol/219655 2001 UY213", -- MariaFamily (MBA-IMB)
		"Sol/219808 2002 AT180", -- MariaFamily (MBA-IMB)
		"Sol/220281 2003 BA47", -- MariaFamily (MBA-IMB)
		"Sol/220300 2003 EP2", -- MariaFamily (MBA-IMB)
		"Sol/220569 2004 HP47", -- MariaFamily (MBA-IMB)
		"Sol/220575 2004 HF62", -- MariaFamily (MBA-IMB)
		"Sol/221067 2005 RJ20", -- MariaFamily (MBA-IMB)
		"Sol/221108 2005 SO152", -- MariaFamily (MBA-IMB)
		"Sol/221123 2005 SM222", -- MariaFamily (MBA-IMB)
		"Sol/221221 2005 UR114", -- MariaFamily (MBA-IMB)
		"Sol/221298 2005 UA487", -- MariaFamily (MBA-IMB)
		"Sol/221311 2005 VW16", -- MariaFamily (MBA-IMB)
		"Sol/221328 2005 VV117", -- MariaFamily (MBA-IMB)
		"Sol/221359 2005 WM148", -- MariaFamily (MBA-IMB)
		"Sol/221647 2007 BB60", -- MariaFamily (MBA-IMB)
		"Sol/221750 2007 ES198", -- MariaFamily (MBA-IMB)
		"Sol/221753 2007 EE210", -- MariaFamily (MBA-IMB)
		"Sol/221845 2008 FK71", -- MariaFamily (MBA-IMB)
		"Sol/222511 2001 TX47", -- MariaFamily (MBA-IMB)
		"Sol/222602 2001 XV21", -- MariaFamily (MBA-IMB)
		"Sol/222727 2002 AG164", -- MariaFamily (MBA-IMB)
		"Sol/223239 2003 EZ46", -- MariaFamily (MBA-IMB)
		"Sol/223245 2003 FR32", -- MariaFamily (MBA-IMB)
		"Sol/223643 2004 LX29", -- MariaFamily (MBA-IMB)
		"Sol/224274 2005 TK51", -- MariaFamily (MBA-IMB)
		"Sol/224332 2005 UW59", -- MariaFamily (MBA-IMB)
		"Sol/224432 2005 UH456", -- MariaFamily (MBA-IMB)
		"Sol/224489 2005 WT2", -- MariaFamily (MBA-IMB)
		"Sol/225163 2008 GH102", -- MariaFamily (MBA-IMB)
		"Sol/225558 2000 SM347", -- MariaFamily (MBA-IMB)
		"Sol/225571 2000 UV1", -- MariaFamily (MBA-IMB)
		"Sol/225575 2000 UM68", -- MariaFamily (MBA-IMB)
		"Sol/225874 2001 YS4", -- MariaFamily (MBA-IMB)
		"Sol/225896 2001 YG154", -- MariaFamily (MBA-IMB)
		"Sol/225946 2002 BT23", -- MariaFamily (MBA-IMB)
		"Sol/225953 2002 CK24", -- MariaFamily (MBA-IMB)
		"Sol/226328 2003 ET36", -- MariaFamily (MBA-IMB)
		"Sol/226370 2003 JZ5", -- MariaFamily (MBA-IMB)
		"Sol/226728 2004 PF92", -- MariaFamily (MBA-IMB)
		"Sol/226950 2004 UJ4", -- MariaFamily (MBA-IMB)
		"Sol/227293 2005 SC208", -- MariaFamily (MBA-IMB)
		"Sol/227310 Scottkardel", -- MariaFamily (MBA-IMB)
		"Sol/227348 2005 UB79", -- MariaFamily (MBA-IMB)
		"Sol/227377 2005 UV238", -- MariaFamily (MBA-IMB)
		"Sol/227924 2007 FW43", -- MariaFamily (MBA-IMB)
		"Sol/228335 2000 SW64", -- MariaFamily (MBA-IMB)
		"Sol/228439 2001 QA147", -- MariaFamily (MBA-IMB)
		"Sol/228499 2001 SS288", -- MariaFamily (MBA-IMB)
		"Sol/228577 2001 YM88", -- MariaFamily (MBA-IMB)
		"Sol/229093 2004 PV112", -- MariaFamily (MBA-IMB)
		"Sol/229122 2004 RM138", -- MariaFamily (MBA-IMB)
		"Sol/229455 2005 UM180", -- MariaFamily (MBA-IMB)
		"Sol/229831 2008 VH72", -- MariaFamily (MBA-IMB)
		"Sol/230039 2000 QR156", -- MariaFamily (MBA-IMB)
		"Sol/230052 2000 SP129", -- MariaFamily (MBA-IMB)
		"Sol/230058 2000 SD193", -- MariaFamily (MBA-IMB)
		"Sol/230332 2002 CT119", -- MariaFamily (MBA-IMB)
		"Sol/230365 2002 EX101", -- MariaFamily (MBA-IMB)
		"Sol/230874 2004 RM210", -- MariaFamily (MBA-IMB)
		"Sol/230912 2004 TB223", -- MariaFamily (MBA-IMB)
		"Sol/230923 2004 TL357", -- MariaFamily (MBA-IMB)
		"Sol/231120 2005 SF209", -- MariaFamily (MBA-IMB)
		"Sol/231243 2005 YJ50", -- MariaFamily (MBA-IMB)
		"Sol/231291 2006 BZ102", -- MariaFamily (MBA-IMB)
		"Sol/231866 2000 SF319", -- MariaFamily (MBA-IMB)
		"Sol/231902 2000 XO26", -- MariaFamily (MBA-IMB)
		"Sol/232168 2002 EF3", -- MariaFamily (MBA-IMB)
		"Sol/232180 2002 ET65", -- MariaFamily (MBA-IMB)
		"Sol/232208 2002 GM123", -- MariaFamily (MBA-IMB)
		"Sol/232559 2003 SO271", -- MariaFamily (MBA-IMB)
		"Sol/232785 2004 QB10", -- MariaFamily (MBA-IMB)
		"Sol/233287 2006 AU93", -- MariaFamily (MBA-IMB)
		"Sol/233288 2006 AV93", -- MariaFamily (MBA-IMB)
		"Sol/233349 2006 DM41", -- MariaFamily (MBA-IMB)
		"Sol/233828 2008 UP244", -- MariaFamily (MBA-IMB)
		"Sol/233947 2009 WM141", -- MariaFamily (MBA-IMB)
		"Sol/234069 1999 OA", -- MariaFamily (MBA-IMB)
		"Sol/234075 1999 RS253", -- MariaFamily (MBA-IMB)
		"Sol/234087 1999 TG133", -- MariaFamily (MBA-IMB)
		"Sol/234089 1999 TS158", -- MariaFamily (MBA-IMB)
		"Sol/234718 2002 JD99", -- MariaFamily (MBA-IMB)
		"Sol/234721 2002 JC120", -- MariaFamily (MBA-IMB)
		"Sol/234747 2002 NX43", -- MariaFamily (MBA-IMB)
		"Sol/235112 2003 OJ29", -- MariaFamily (MBA-IMB)
		"Sol/235126 2003 QB42", -- MariaFamily (MBA-IMB)
		"Sol/235133 2003 QN59", -- MariaFamily (MBA-IMB)
		"Sol/235175 2003 SG62", -- MariaFamily (MBA-IMB)
		"Sol/235277 2003 UO8", -- MariaFamily (MBA-IMB)
		"Sol/236445 2006 DC207", -- MariaFamily (MBA-IMB)
		"Sol/236458 2006 EM57", -- MariaFamily (MBA-IMB)
		"Sol/236751 2007 LU32", -- MariaFamily (MBA-IMB)
		"Sol/236885 2007 SZ2", -- MariaFamily (MBA-IMB)
		"Sol/237114 2008 TY157", -- MariaFamily (MBA-IMB)
		"Sol/237265 Golobokov", -- MariaFamily (MBA-IMB)
		"Sol/238187 2003 SC270", -- MariaFamily (MBA-IMB)
		"Sol/238552 2004 WS7", -- MariaFamily (MBA-IMB)
		"Sol/238567 2004 XO78", -- MariaFamily (MBA-IMB)
		"Sol/239070 2006 FO54", -- MariaFamily (MBA-IMB)
		"Sol/239414 2007 TG74", -- MariaFamily (MBA-IMB)
		"Sol/239652 2008 WA94", -- MariaFamily (MBA-IMB)
		"Sol/239776 2010 CB76", -- MariaFamily (MBA-IMB)
		"Sol/239947 2001 DT43", -- MariaFamily (MBA-IMB)
		"Sol/239956 2001 FF186", -- MariaFamily (MBA-IMB)
		"Sol/240164 2002 PE97", -- MariaFamily (MBA-IMB)
		"Sol/240417 2003 UR365", -- MariaFamily (MBA-IMB)
		"Sol/240708 2005 GP78", -- MariaFamily (MBA-IMB)
		"Sol/241107 2007 LQ14", -- MariaFamily (MBA-IMB)
		"Sol/241279 2007 TP442", -- MariaFamily (MBA-IMB)
		"Sol/241474 2009 BQ12", -- MariaFamily (MBA-IMB)
		"Sol/242118 2002 VG140", -- MariaFamily (MBA-IMB)
		"Sol/242994 2006 SX412", -- MariaFamily (MBA-IMB)
		"Sol/243029 2006 UF261", -- MariaFamily (MBA-IMB)
		"Sol/243203 2007 TB453", -- MariaFamily (MBA-IMB)
		"Sol/243858 2000 WR104", -- MariaFamily (MBA-IMB)
		"Sol/244295 2002 ES151", -- MariaFamily (MBA-IMB)
		"Sol/244354 2002 LA63", -- MariaFamily (MBA-IMB)
		"Sol/244686 2003 OL27", -- MariaFamily (MBA-IMB)
		"Sol/244833 2003 UW49", -- MariaFamily (MBA-IMB)
		"Sol/244897 2003 WO72", -- MariaFamily (MBA-IMB)
		"Sol/245201 2004 UQ4", -- MariaFamily (MBA-IMB)
		"Sol/245217 2004 XL19", -- MariaFamily (MBA-IMB)
		"Sol/245314 2005 EH58", -- MariaFamily (MBA-IMB)
		"Sol/245326 2005 EL91", -- MariaFamily (MBA-IMB)
		"Sol/245374 2005 GY73", -- MariaFamily (MBA-IMB)
		"Sol/245424 2005 JF74", -- MariaFamily (MBA-IMB)
		"Sol/245792 2006 HS37", -- MariaFamily (MBA-IMB)
		"Sol/245832 2006 KQ2", -- MariaFamily (MBA-IMB)
		"Sol/245857 2006 MA13", -- MariaFamily (MBA-IMB)
		"Sol/246078 2006 WS198", -- MariaFamily (MBA-IMB)
		"Sol/246135 2007 NB6", -- MariaFamily (MBA-IMB)
		"Sol/246136 2007 NM6", -- MariaFamily (MBA-IMB)
		"Sol/246318 2007 TZ169", -- MariaFamily (MBA-IMB)
		"Sol/246344 2007 TD294", -- MariaFamily (MBA-IMB)
		"Sol/246587 2008 UP93", -- MariaFamily (MBA-IMB)
		"Sol/246642 2008 YW8", -- MariaFamily (MBA-IMB)
		"Sol/247037 2000 EF72", -- MariaFamily (MBA-IMB)
		"Sol/247082 2000 ST73", -- MariaFamily (MBA-IMB)
		"Sol/247273 2001 SX104", -- MariaFamily (MBA-IMB)
		"Sol/247596 2002 TP185", -- MariaFamily (MBA-IMB)
		"Sol/248779 2006 SV26", -- MariaFamily (MBA-IMB)
		"Sol/248815 2006 ST198", -- MariaFamily (MBA-IMB)
		"Sol/249399 2009 BN187", -- MariaFamily (MBA-IMB)
		"Sol/249694 2000 DW48", -- MariaFamily (MBA-IMB)
		"Sol/250171 2002 TH133", -- MariaFamily (MBA-IMB)
		"Sol/250259 2003 BM54", -- MariaFamily (MBA-IMB)
		"Sol/250461 2004 BO76", -- MariaFamily (MBA-IMB)
		"Sol/250648 2005 JF148", -- MariaFamily (MBA-IMB)
		"Sol/251049 2006 RL55", -- MariaFamily (MBA-IMB)
		"Sol/251118 2006 SB356", -- MariaFamily (MBA-IMB)
		"Sol/251248 2006 VN34", -- MariaFamily (MBA-IMB)
		"Sol/251597 2009 HP39", -- MariaFamily (MBA-IMB)
		"Sol/251619 2009 LS2", -- MariaFamily (MBA-IMB)
		"Sol/252234 2001 PB13", -- MariaFamily (MBA-IMB)
		"Sol/252268 2001 QF192", -- MariaFamily (MBA-IMB)
		"Sol/252287 2001 QD292", -- MariaFamily (MBA-IMB)
		"Sol/252299 2001 RV25", -- MariaFamily (MBA-IMB)
		"Sol/252311 2001 RP97", -- MariaFamily (MBA-IMB)
		"Sol/252322 2001 RK146", -- MariaFamily (MBA-IMB)
		"Sol/252409 2001 TN93", -- MariaFamily (MBA-IMB)
		"Sol/252429 2001 TF140", -- MariaFamily (MBA-IMB)
		"Sol/252563 2001 WN21", -- MariaFamily (MBA-IMB)
		"Sol/252610 2001 XV89", -- MariaFamily (MBA-IMB)
		"Sol/253174 2002 XQ1", -- MariaFamily (MBA-IMB)
		"Sol/253282 2003 BY23", -- MariaFamily (MBA-IMB)
		"Sol/253889 2004 BN57", -- MariaFamily (MBA-IMB)
		"Sol/254018 2004 FB67", -- MariaFamily (MBA-IMB)
		"Sol/254638 2005 JY99", -- MariaFamily (MBA-IMB)
		"Sol/254644 2005 JC122", -- MariaFamily (MBA-IMB)
		"Sol/254718 2005 NA40", -- MariaFamily (MBA-IMB)
		"Sol/255779 2006 RK88", -- MariaFamily (MBA-IMB)
		"Sol/255830 2006 SY89", -- MariaFamily (MBA-IMB)
		"Sol/255899 2006 SP298", -- MariaFamily (MBA-IMB)
		"Sol/255932 2006 SA402", -- MariaFamily (MBA-IMB)
		"Sol/255944 2006 TM15", -- MariaFamily (MBA-IMB)
		"Sol/255951 2006 TY26", -- MariaFamily (MBA-IMB)
		"Sol/255954 2006 TT27", -- MariaFamily (MBA-IMB)
		"Sol/256076 2006 UF190", -- MariaFamily (MBA-IMB)
		"Sol/256150 2006 VE34", -- MariaFamily (MBA-IMB)
		"Sol/256288 2006 WE124", -- MariaFamily (MBA-IMB)
		"Sol/256338 2006 XR29", -- MariaFamily (MBA-IMB)
		"Sol/256365 2006 XX64", -- MariaFamily (MBA-IMB)
		"Sol/256495 2007 EQ51", -- MariaFamily (MBA-IMB)
		"Sol/256671 2007 YW9", -- MariaFamily (MBA-IMB)
		"Sol/256746 2008 BK24", -- MariaFamily (MBA-IMB)
		"Sol/256811 2008 CA111", -- MariaFamily (MBA-IMB)
		"Sol/256860 2008 CU206", -- MariaFamily (MBA-IMB)
		"Sol/257070 2008 FV113", -- MariaFamily (MBA-IMB)
		"Sol/257332 2009 HD105", -- MariaFamily (MBA-IMB)
		"Sol/257519 1997 KV3", -- MariaFamily (MBA-IMB)
		"Sol/257785 2000 DU49", -- MariaFamily (MBA-IMB)
		"Sol/258078 2001 PE21", -- MariaFamily (MBA-IMB)
		"Sol/258116 2001 QV253", -- MariaFamily (MBA-IMB)
		"Sol/258200 2001 SN305", -- MariaFamily (MBA-IMB)
		"Sol/258313 2001 UC192", -- MariaFamily (MBA-IMB)
		"Sol/258389 2001 XX73", -- MariaFamily (MBA-IMB)
		"Sol/258514 2002 AR142", -- MariaFamily (MBA-IMB)
		"Sol/258955 2002 RE239", -- MariaFamily (MBA-IMB)
		"Sol/259008 2002 TE115", -- MariaFamily (MBA-IMB)
		"Sol/259078 2002 VN23", -- MariaFamily (MBA-IMB)
		"Sol/259112 2002 XS3", -- MariaFamily (MBA-IMB)
		"Sol/259236 2003 BR52", -- MariaFamily (MBA-IMB)
		"Sol/260110 2004 PL5", -- MariaFamily (MBA-IMB)
		"Sol/260688 2005 JE91", -- MariaFamily (MBA-IMB)
		"Sol/260747 2005 ML10", -- MariaFamily (MBA-IMB)
		"Sol/260760 2005 MJ43", -- MariaFamily (MBA-IMB)
		"Sol/260808 2005 OR1", -- MariaFamily (MBA-IMB)
		"Sol/260928 2005 RC44", -- MariaFamily (MBA-IMB)
		"Sol/261031 2005 SH138", -- MariaFamily (MBA-IMB)
		"Sol/262007 2006 QG77", -- MariaFamily (MBA-IMB)
		"Sol/262150 2006 SN75", -- MariaFamily (MBA-IMB)
		"Sol/262184 2006 SS140", -- MariaFamily (MBA-IMB)
		"Sol/262331 2006 TK37", -- MariaFamily (MBA-IMB)
		"Sol/262356 2006 TY74", -- MariaFamily (MBA-IMB)
		"Sol/262434 2006 UQ83", -- MariaFamily (MBA-IMB)
		"Sol/262449 2006 UE108", -- MariaFamily (MBA-IMB)
		"Sol/262454 2006 UE118", -- MariaFamily (MBA-IMB)
		"Sol/262469 2006 UT152", -- MariaFamily (MBA-IMB)
		"Sol/262597 2006 VF116", -- MariaFamily (MBA-IMB)
		"Sol/262871 2007 BB51", -- MariaFamily (MBA-IMB)
		"Sol/263382 2008 CM192", -- MariaFamily (MBA-IMB)
		"Sol/263441 2008 DP79", -- MariaFamily (MBA-IMB)
		"Sol/263666 2008 GW112", -- MariaFamily (MBA-IMB)
		"Sol/263895 2009 FK18", -- MariaFamily (MBA-IMB)
		"Sol/264010 2009 PB2", -- MariaFamily (MBA-IMB)
		"Sol/264082 2009 SO240", -- MariaFamily (MBA-IMB)
		"Sol/264536 2001 SR", -- MariaFamily (MBA-IMB)
		"Sol/264651 2001 XO50", -- MariaFamily (MBA-IMB)
		"Sol/264998 2003 EB9", -- MariaFamily (MBA-IMB)
		"Sol/265009 2003 FA69", -- MariaFamily (MBA-IMB)
		"Sol/265338 2004 PM58", -- MariaFamily (MBA-IMB)
		"Sol/265351 2004 RT59", -- MariaFamily (MBA-IMB)
		"Sol/265585 2005 QL153", -- MariaFamily (MBA-IMB)
		"Sol/265598 2005 RP20", -- MariaFamily (MBA-IMB)
		"Sol/265616 2005 SC91", -- MariaFamily (MBA-IMB)
		"Sol/265654 2005 TE133", -- MariaFamily (MBA-IMB)
		"Sol/265743 2005 VX2", -- MariaFamily (MBA-IMB)
		"Sol/265777 2005 WM74", -- MariaFamily (MBA-IMB)
		"Sol/265796 2005 WQ193", -- MariaFamily (MBA-IMB)
		"Sol/266350 2007 DN105", -- MariaFamily (MBA-IMB)
		"Sol/266384 2007 EV122", -- MariaFamily (MBA-IMB)
		"Sol/267181 2000 QD56", -- MariaFamily (MBA-IMB)
		"Sol/267198 2000 SA14", -- MariaFamily (MBA-IMB)
		"Sol/267205 2000 SZ173", -- MariaFamily (MBA-IMB)
		"Sol/267211 2000 SZ363", -- MariaFamily (MBA-IMB)
		"Sol/267396 2001 YD160", -- MariaFamily (MBA-IMB)
		"Sol/267424 2002 CY50", -- MariaFamily (MBA-IMB)
		"Sol/268060 2004 RH45", -- MariaFamily (MBA-IMB)
		"Sol/269528 2009 VN44", -- MariaFamily (MBA-IMB)
		"Sol/269677 1995 UK65", -- MariaFamily (MBA-IMB)
		"Sol/270276 2001 US215", -- MariaFamily (MBA-IMB)
		"Sol/270329 2001 XU116", -- MariaFamily (MBA-IMB)
		"Sol/270342 2001 XP219", -- MariaFamily (MBA-IMB)
		"Sol/270372 2001 YJ160", -- MariaFamily (MBA-IMB)
		"Sol/271071 2003 JN8", -- MariaFamily (MBA-IMB)
		"Sol/271075 2003 LS4", -- MariaFamily (MBA-IMB)
		"Sol/271419 2004 CR114", -- MariaFamily (MBA-IMB)
		"Sol/271614 2004 PD37", -- MariaFamily (MBA-IMB)
		"Sol/271820 2004 TN137", -- MariaFamily (MBA-IMB)
		"Sol/271873 2004 TU336", -- MariaFamily (MBA-IMB)
		"Sol/271903 2004 WB5", -- MariaFamily (MBA-IMB)
		"Sol/272731 2005 YJ84", -- MariaFamily (MBA-IMB)
		"Sol/272760 2005 YG152", -- MariaFamily (MBA-IMB)
		"Sol/272781 2005 YT208", -- MariaFamily (MBA-IMB)
		"Sol/273373 2006 UT266", -- MariaFamily (MBA-IMB)
		"Sol/273627 2007 DW34", -- MariaFamily (MBA-IMB)
		"Sol/274365 2008 RD72", -- MariaFamily (MBA-IMB)
		"Sol/274684 2008 UX24", -- MariaFamily (MBA-IMB)
		"Sol/275087 2009 VA7", -- MariaFamily (MBA-IMB)
		"Sol/275215 Didiermarouani", -- MariaFamily (MBA-IMB)
		"Sol/275387 2011 AD77", -- MariaFamily (MBA-IMB)
		"Sol/275516 1996 VB10", -- MariaFamily (MBA-IMB)
		"Sol/275692 2000 SB174", -- MariaFamily (MBA-IMB)
		"Sol/275705 2000 VU14", -- MariaFamily (MBA-IMB)
		"Sol/276084 2002 CF294", -- MariaFamily (MBA-IMB)
		"Sol/276330 2002 TH253", -- MariaFamily (MBA-IMB)
		"Sol/276463 2003 GR47", -- MariaFamily (MBA-IMB)
		"Sol/276471 2003 KL3", -- MariaFamily (MBA-IMB)
		"Sol/276654 2003 UP324", -- MariaFamily (MBA-IMB)
		"Sol/276863 2004 RW154", -- MariaFamily (MBA-IMB)
		"Sol/276870 2004 RO190", -- MariaFamily (MBA-IMB)
		"Sol/276969 2004 VQ19", -- MariaFamily (MBA-IMB)
		"Sol/277595 2006 AQ21", -- MariaFamily (MBA-IMB)
		"Sol/277609 2006 AS76", -- MariaFamily (MBA-IMB)
		"Sol/277701 2006 CD61", -- MariaFamily (MBA-IMB)
		"Sol/278224 2007 EL85", -- MariaFamily (MBA-IMB)
		"Sol/278341 2007 JH", -- MariaFamily (MBA-IMB)
		"Sol/278353 2007 JL24", -- MariaFamily (MBA-IMB)
		"Sol/278524 2008 DU48", -- MariaFamily (MBA-IMB)
		"Sol/278818 2008 SL257", -- MariaFamily (MBA-IMB)
		"Sol/279172 2009 SU241", -- MariaFamily (MBA-IMB)
		"Sol/279303 2009 WM186", -- MariaFamily (MBA-IMB)
		"Sol/279774 1999 TL61", -- MariaFamily (MBA-IMB)
		"Sol/279796 1999 XJ74", -- MariaFamily (MBA-IMB)
		"Sol/280343 2003 SA176", -- MariaFamily (MBA-IMB)
		"Sol/281345 2007 UH33", -- MariaFamily (MBA-IMB)
		"Sol/281391 2008 QW17", -- MariaFamily (MBA-IMB)
		"Sol/281424 2008 RG139", -- MariaFamily (MBA-IMB)
		"Sol/281595 2008 UV157", -- MariaFamily (MBA-IMB)
		"Sol/281605 2008 UK198", -- MariaFamily (MBA-IMB)
		"Sol/282019 2011 HP82", -- MariaFamily (MBA-IMB)
		"Sol/282265 2002 KP14", -- MariaFamily (MBA-IMB)
		"Sol/282267 2002 LY61", -- MariaFamily (MBA-IMB)
		"Sol/282782 2006 KK18", -- MariaFamily (MBA-IMB)
		"Sol/282956 2007 RY236", -- MariaFamily (MBA-IMB)
		"Sol/284042 2005 AG39", -- MariaFamily (MBA-IMB)
		"Sol/284117 2005 UF79", -- MariaFamily (MBA-IMB)
		"Sol/284130 2005 UT444", -- MariaFamily (MBA-IMB)
		"Sol/284285 2006 KW11", -- MariaFamily (MBA-IMB)
		"Sol/284750 2008 UN361", -- MariaFamily (MBA-IMB)
		"Sol/285048 2011 FJ154", -- MariaFamily (MBA-IMB)
		"Sol/285286 1998 SP76", -- MariaFamily (MBA-IMB)
		"Sol/285525 2000 FQ24", -- MariaFamily (MBA-IMB)
		"Sol/285751 2000 TG56", -- MariaFamily (MBA-IMB)
		"Sol/285811 2000 YE98", -- MariaFamily (MBA-IMB)
		"Sol/286153 2001 TA236", -- MariaFamily (MBA-IMB)
		"Sol/286352 2001 XG129", -- MariaFamily (MBA-IMB)
		"Sol/286421 2001 YJ150", -- MariaFamily (MBA-IMB)
		"Sol/287331 2002 TV314", -- MariaFamily (MBA-IMB)
		"Sol/287462 2003 AX6", -- MariaFamily (MBA-IMB)
		"Sol/287864 2003 SA278", -- MariaFamily (MBA-IMB)
		"Sol/287873 2003 ST305", -- MariaFamily (MBA-IMB)
		"Sol/287881 2003 SZ324", -- MariaFamily (MBA-IMB)
		"Sol/287952 2003 UK97", -- MariaFamily (MBA-IMB)
		"Sol/287990 2003 UL180", -- MariaFamily (MBA-IMB)
		"Sol/288097 2003 WE19", -- MariaFamily (MBA-IMB)
		"Sol/288113 2003 WC62", -- MariaFamily (MBA-IMB)
		"Sol/288143 2003 WU102", -- MariaFamily (MBA-IMB)
		"Sol/288163 2003 WN149", -- MariaFamily (MBA-IMB)
		"Sol/288339 2004 BD95", -- MariaFamily (MBA-IMB)
		"Sol/288480 2004 FJ20", -- MariaFamily (MBA-IMB)
		"Sol/288740 2004 RR55", -- MariaFamily (MBA-IMB)
		"Sol/288887 2004 RZ254", -- MariaFamily (MBA-IMB)
		"Sol/288955 2004 TO6", -- MariaFamily (MBA-IMB)
		"Sol/289133 2004 UY8", -- MariaFamily (MBA-IMB)
		"Sol/289324 2005 AB48", -- MariaFamily (MBA-IMB)
		"Sol/289423 2005 EX8", -- MariaFamily (MBA-IMB)
		"Sol/289480 2005 EH83", -- MariaFamily (MBA-IMB)
		"Sol/289573 2005 EF307", -- MariaFamily (MBA-IMB)
		"Sol/289724 2005 JG17", -- MariaFamily (MBA-IMB)
		"Sol/289740 2005 JA37", -- MariaFamily (MBA-IMB)
		"Sol/289811 2005 JG168", -- MariaFamily (MBA-IMB)
		"Sol/290377 2005 SU284", -- MariaFamily (MBA-IMB)
		"Sol/290398 2005 TX27", -- MariaFamily (MBA-IMB)
		"Sol/290405 2005 TV38", -- MariaFamily (MBA-IMB)
		"Sol/290833 2005 WH2", -- MariaFamily (MBA-IMB)
		"Sol/290935 2005 WT140", -- MariaFamily (MBA-IMB)
		"Sol/291592 2006 GD19", -- MariaFamily (MBA-IMB)
		"Sol/291705 2006 JE7", -- MariaFamily (MBA-IMB)
		"Sol/291735 2006 JZ47", -- MariaFamily (MBA-IMB)
		"Sol/291828 2006 LF2", -- MariaFamily (MBA-IMB)
		"Sol/291840 2006 MK5", -- MariaFamily (MBA-IMB)
		"Sol/292013 2006 QQ136", -- MariaFamily (MBA-IMB)
		"Sol/292287 2006 SX132", -- MariaFamily (MBA-IMB)
		"Sol/292486 2006 SK400", -- MariaFamily (MBA-IMB)
		"Sol/292614 2006 TO129", -- MariaFamily (MBA-IMB)
		"Sol/292762 2006 UO191", -- MariaFamily (MBA-IMB)
		"Sol/293061 2006 WN149", -- MariaFamily (MBA-IMB)
		"Sol/293683 2007 PS33", -- MariaFamily (MBA-IMB)
		"Sol/293702 2007 PM45", -- MariaFamily (MBA-IMB)
		"Sol/293756 2007 RN85", -- MariaFamily (MBA-IMB)
		"Sol/293887 2007 RH290", -- MariaFamily (MBA-IMB)
		"Sol/293905 2007 RJ314", -- MariaFamily (MBA-IMB)
		"Sol/293994 2007 TX79", -- MariaFamily (MBA-IMB)
		"Sol/294188 2007 TV406", -- MariaFamily (MBA-IMB)
		"Sol/294198 2007 TO421", -- MariaFamily (MBA-IMB)
		"Sol/294513 2007 XQ13", -- MariaFamily (MBA-IMB)
		"Sol/295657 2008 TP19", -- MariaFamily (MBA-IMB)
		"Sol/295696 2008 TW167", -- MariaFamily (MBA-IMB)
		"Sol/295844 2008 VH39", -- MariaFamily (MBA-IMB)
		"Sol/295928 2008 WM138", -- MariaFamily (MBA-IMB)
		"Sol/296067 2009 AX44", -- MariaFamily (MBA-IMB)
		"Sol/296407 2009 GY3", -- MariaFamily (MBA-IMB)
		"Sol/296977 2010 ED99", -- MariaFamily (MBA-IMB)
		"Sol/297029 2010 GW96", -- MariaFamily (MBA-IMB)
		"Sol/297282 1997 HV1", -- MariaFamily (MBA-IMB)
		"Sol/297525 2001 DU45", -- MariaFamily (MBA-IMB)
		"Sol/297527 2001 FP7", -- MariaFamily (MBA-IMB)
		"Sol/298037 2002 PW163", -- MariaFamily (MBA-IMB)
		"Sol/298089 2002 RF36", -- MariaFamily (MBA-IMB)
		"Sol/298111 2002 RJ152", -- MariaFamily (MBA-IMB)
		"Sol/298117 2002 RB202", -- MariaFamily (MBA-IMB)
		"Sol/298142 2002 SX20", -- MariaFamily (MBA-IMB)
		"Sol/298178 2002 TV166", -- MariaFamily (MBA-IMB)
		"Sol/298189 2002 TL203", -- MariaFamily (MBA-IMB)
		"Sol/298211 2002 TB351", -- MariaFamily (MBA-IMB)
		"Sol/298588 2003 YF56", -- MariaFamily (MBA-IMB)
		"Sol/299063 2005 CK36", -- MariaFamily (MBA-IMB)
		"Sol/299110 2005 EU137", -- MariaFamily (MBA-IMB)
		"Sol/299130 2005 ED217", -- MariaFamily (MBA-IMB)
		"Sol/299133 2005 ER221", -- MariaFamily (MBA-IMB)
		"Sol/299158 2005 GD6", -- MariaFamily (MBA-IMB)
		"Sol/300333 2007 RG15", -- MariaFamily (MBA-IMB)
		"Sol/300350 2007 RB52", -- MariaFamily (MBA-IMB)
		"Sol/300377 2007 RM145", -- MariaFamily (MBA-IMB)
		"Sol/300406 2007 RF281", -- MariaFamily (MBA-IMB)
		"Sol/300447 2007 TV54", -- MariaFamily (MBA-IMB)
		"Sol/300597 2007 TD421", -- MariaFamily (MBA-IMB)
		"Sol/300603 2007 TB435", -- MariaFamily (MBA-IMB)
		"Sol/300640 2007 UU59", -- MariaFamily (MBA-IMB)
		"Sol/301203 2009 AB24", -- MariaFamily (MBA-IMB)
		"Sol/301360 2009 CE39", -- MariaFamily (MBA-IMB)
		"Sol/301492 2009 EH4", -- MariaFamily (MBA-IMB)
		"Sol/301770 2010 JK87", -- MariaFamily (MBA-IMB)
		"Sol/301929 1999 XP189", -- MariaFamily (MBA-IMB)
		"Sol/302551 2002 OC23", -- MariaFamily (MBA-IMB)
		"Sol/302637 2002 RS134", -- MariaFamily (MBA-IMB)
		"Sol/302670 2002 SQ48", -- MariaFamily (MBA-IMB)
		"Sol/302994 2003 WR33", -- MariaFamily (MBA-IMB)
		"Sol/303008 2003 WV102", -- MariaFamily (MBA-IMB)
		"Sol/303481 2005 EH31", -- MariaFamily (MBA-IMB)
		"Sol/303491 2005 EM102", -- MariaFamily (MBA-IMB)
		"Sol/303534 2005 ES266", -- MariaFamily (MBA-IMB)
		"Sol/303638 2005 JZ139", -- MariaFamily (MBA-IMB)
		"Sol/304114 2006 JP22", -- MariaFamily (MBA-IMB)
		"Sol/304180 2006 QA26", -- MariaFamily (MBA-IMB)
		"Sol/304859 2007 RS80", -- MariaFamily (MBA-IMB)
		"Sol/304953 2007 TG41", -- MariaFamily (MBA-IMB)
		"Sol/305074 2007 UK104", -- MariaFamily (MBA-IMB)
		"Sol/305145 2007 VS177", -- MariaFamily (MBA-IMB)
		"Sol/305146 2007 VT186", -- MariaFamily (MBA-IMB)
		"Sol/305191 2007 VV323", -- MariaFamily (MBA-IMB)
		"Sol/306163 2010 MU2", -- MariaFamily (MBA-IMB)
		"Sol/306425 1998 QF86", -- MariaFamily (MBA-IMB)
		"Sol/306473 1999 RZ202", -- MariaFamily (MBA-IMB)
		"Sol/306505 1999 VH55", -- MariaFamily (MBA-IMB)
		"Sol/306650 2000 SP135", -- MariaFamily (MBA-IMB)
		"Sol/306652 2000 SJ137", -- MariaFamily (MBA-IMB)
		"Sol/306911 2001 TV208", -- MariaFamily (MBA-IMB)
		"Sol/306915 2001 TM231", -- MariaFamily (MBA-IMB)
		"Sol/306946 2001 UW135", -- MariaFamily (MBA-IMB)
		"Sol/306956 2001 UX191", -- MariaFamily (MBA-IMB)
		"Sol/307095 2002 AW201", -- MariaFamily (MBA-IMB)
		"Sol/307123 2002 CN126", -- MariaFamily (MBA-IMB)
		"Sol/307185 2002 EC96", -- MariaFamily (MBA-IMB)
		"Sol/307253 2002 LU32", -- MariaFamily (MBA-IMB)
		"Sol/307373 2002 SA16", -- MariaFamily (MBA-IMB)
		"Sol/307379 2002 SU53", -- MariaFamily (MBA-IMB)
		"Sol/307406 2002 TF155", -- MariaFamily (MBA-IMB)
		"Sol/307411 2002 TQ177", -- MariaFamily (MBA-IMB)
		"Sol/307417 2002 TW220", -- MariaFamily (MBA-IMB)
		"Sol/307427 2002 TP273", -- MariaFamily (MBA-IMB)
		"Sol/307724 2003 UZ170", -- MariaFamily (MBA-IMB)
		"Sol/307733 2003 UN200", -- MariaFamily (MBA-IMB)
		"Sol/307806 2003 WJ146", -- MariaFamily (MBA-IMB)
		"Sol/307810 2003 WR171", -- MariaFamily (MBA-IMB)
		"Sol/307981 2004 PM80", -- MariaFamily (MBA-IMB)
		"Sol/308090 2004 VH9", -- MariaFamily (MBA-IMB)
		"Sol/308152 2005 AS37", -- MariaFamily (MBA-IMB)
		"Sol/308240 2005 GG5", -- MariaFamily (MBA-IMB)
		"Sol/308251 2005 GT68", -- MariaFamily (MBA-IMB)
		"Sol/308280 2005 GU208", -- MariaFamily (MBA-IMB)
		"Sol/308310 2005 LT9", -- MariaFamily (MBA-IMB)
		"Sol/308360 2005 QY148", -- MariaFamily (MBA-IMB)
		"Sol/308561 2005 UV342", -- MariaFamily (MBA-IMB)
		"Sol/308886 2006 SE139", -- MariaFamily (MBA-IMB)
		"Sol/309256 2007 RH53", -- MariaFamily (MBA-IMB)
		"Sol/309410 2007 TH292", -- MariaFamily (MBA-IMB)
		"Sol/309423 2007 TS382", -- MariaFamily (MBA-IMB)
		"Sol/309488 2007 VP208", -- MariaFamily (MBA-IMB)
		"Sol/309491 2007 VR250", -- MariaFamily (MBA-IMB)
		"Sol/309493 2007 VT269", -- MariaFamily (MBA-IMB)
		"Sol/309534 2007 YK8", -- MariaFamily (MBA-IMB)
		"Sol/309536 2007 YJ16", -- MariaFamily (MBA-IMB)
		"Sol/309561 2008 AW1", -- MariaFamily (MBA-IMB)
		"Sol/309750 2008 VR2", -- MariaFamily (MBA-IMB)
		"Sol/309903 2009 EZ21", -- MariaFamily (MBA-IMB)
		"Sol/309907 2009 ET28", -- MariaFamily (MBA-IMB)
		"Sol/309917 Sefyani", -- MariaFamily (MBA-IMB)
		"Sol/309931 2009 FP61", -- MariaFamily (MBA-IMB)
		"Sol/310177 2011 SG37", -- MariaFamily (MBA-IMB)
		"Sol/310364 2011 UH335", -- MariaFamily (MBA-IMB)
		"Sol/310784 2002 SG41", -- MariaFamily (MBA-IMB)
		"Sol/310788 2002 TY123", -- MariaFamily (MBA-IMB)
		"Sol/310794 2002 TO164", -- MariaFamily (MBA-IMB)
		"Sol/311036 2004 BJ50", -- MariaFamily (MBA-IMB)
		"Sol/311053 2004 BD154", -- MariaFamily (MBA-IMB)
		"Sol/311675 2006 SZ60", -- MariaFamily (MBA-IMB)
		"Sol/311682 2006 SB79", -- MariaFamily (MBA-IMB)
		"Sol/311736 2006 SP411", -- MariaFamily (MBA-IMB)
		"Sol/312175 2007 VB2", -- MariaFamily (MBA-IMB)
		"Sol/312254 2008 AL2", -- MariaFamily (MBA-IMB)
		"Sol/312279 2008 AZ116", -- MariaFamily (MBA-IMB)
		"Sol/312294 2008 CE1", -- MariaFamily (MBA-IMB)
		"Sol/312588 2009 HZ99", -- MariaFamily (MBA-IMB)
		"Sol/312603 2009 LU6", -- MariaFamily (MBA-IMB)
		"Sol/312679 2010 MJ73", -- MariaFamily (MBA-IMB)
		"Sol/313033 2000 JR4", -- MariaFamily (MBA-IMB)
		"Sol/313194 2001 QR115", -- MariaFamily (MBA-IMB)
		"Sol/313208 2001 RR96", -- MariaFamily (MBA-IMB)
		"Sol/313223 2001 SZ341", -- MariaFamily (MBA-IMB)
		"Sol/313504 2002 VO115", -- MariaFamily (MBA-IMB)
		"Sol/313534 2002 XN92", -- MariaFamily (MBA-IMB)
		"Sol/313826 2004 CT4", -- MariaFamily (MBA-IMB)
		"Sol/313879 2004 GT77", -- MariaFamily (MBA-IMB)
		"Sol/314195 2005 JH143", -- MariaFamily (MBA-IMB)
		"Sol/314224 2005 OU", -- MariaFamily (MBA-IMB)
		"Sol/314802 2006 TQ76", -- MariaFamily (MBA-IMB)
		"Sol/314808 Martindutertre", -- MariaFamily (MBA-IMB)
		"Sol/314834 2006 UQ107", -- MariaFamily (MBA-IMB)
		"Sol/314872 2006 UH328", -- MariaFamily (MBA-IMB)
		"Sol/314922 2006 WE29", -- MariaFamily (MBA-IMB)
		"Sol/314929 2006 WC53", -- MariaFamily (MBA-IMB)
		"Sol/314940 2006 WY99", -- MariaFamily (MBA-IMB)
		"Sol/315418 2007 VE241", -- MariaFamily (MBA-IMB)
		"Sol/315488 2007 YZ71", -- MariaFamily (MBA-IMB)
		"Sol/315528 2008 AA118", -- MariaFamily (MBA-IMB)
		"Sol/315533 2008 AV137", -- MariaFamily (MBA-IMB)
		"Sol/316073 2009 HX101", -- MariaFamily (MBA-IMB)
		"Sol/316313 2010 RH90", -- MariaFamily (MBA-IMB)
		"Sol/316856 2000 JU78", -- MariaFamily (MBA-IMB)
		"Sol/316860 2000 QX17", -- MariaFamily (MBA-IMB)
		"Sol/317140 2001 UU128", -- MariaFamily (MBA-IMB)
		"Sol/317156 2001 VT71", -- MariaFamily (MBA-IMB)
		"Sol/317397 2002 PP89", -- MariaFamily (MBA-IMB)
		"Sol/317563 2002 VD62", -- MariaFamily (MBA-IMB)
		"Sol/317750 2003 SD58", -- MariaFamily (MBA-IMB)
		"Sol/317799 2003 SL195", -- MariaFamily (MBA-IMB)
		"Sol/318022 2004 DE68", -- MariaFamily (MBA-IMB)
		"Sol/318025 2004 EO6", -- MariaFamily (MBA-IMB)
		"Sol/318082 2004 GP20", -- MariaFamily (MBA-IMB)
		"Sol/318263 2004 SF14", -- MariaFamily (MBA-IMB)
		"Sol/318662 2005 NC49", -- MariaFamily (MBA-IMB)
		"Sol/318701 2005 QS102", -- MariaFamily (MBA-IMB)
		"Sol/318748 2005 SE24", -- MariaFamily (MBA-IMB)
		"Sol/318912 2005 US45", -- MariaFamily (MBA-IMB)
		"Sol/319003 2005 UE448", -- MariaFamily (MBA-IMB)
		"Sol/319010 2005 UX488", -- MariaFamily (MBA-IMB)
		"Sol/319094 2005 WU149", -- MariaFamily (MBA-IMB)
		"Sol/319115 2005 XW33", -- MariaFamily (MBA-IMB)
		"Sol/319211 2005 YN211", -- MariaFamily (MBA-IMB)
		"Sol/319645 2006 SN403", -- MariaFamily (MBA-IMB)
		"Sol/319663 2006 TS35", -- MariaFamily (MBA-IMB)
		"Sol/319674 2006 TX71", -- MariaFamily (MBA-IMB)
		"Sol/319845 2006 WT16", -- MariaFamily (MBA-IMB)
		"Sol/319850 2006 WB23", -- MariaFamily (MBA-IMB)
		"Sol/320565 2008 AF83", -- MariaFamily (MBA-IMB)
		"Sol/320664 2008 CS175", -- MariaFamily (MBA-IMB)
		"Sol/320665 2008 CM176", -- MariaFamily (MBA-IMB)
		"Sol/320690 2008 CK215", -- MariaFamily (MBA-IMB)
		"Sol/320709 2008 DD44", -- MariaFamily (MBA-IMB)
		"Sol/321098 2008 SZ303", -- MariaFamily (MBA-IMB)
		"Sol/321348 2009 KC13", -- MariaFamily (MBA-IMB)
		"Sol/322135 2010 VX184", -- MariaFamily (MBA-IMB)
		"Sol/322649 1999 EO8", -- MariaFamily (MBA-IMB)
		"Sol/322798 2001 QH254", -- MariaFamily (MBA-IMB)
		"Sol/322809 2001 RU149", -- MariaFamily (MBA-IMB)
		"Sol/322831 2001 SE341", -- MariaFamily (MBA-IMB)
		"Sol/322861 2001 UH105", -- MariaFamily (MBA-IMB)
		"Sol/322873 2001 VX52", -- MariaFamily (MBA-IMB)
		"Sol/322882 2001 WQ103", -- MariaFamily (MBA-IMB)
		"Sol/323108 2002 YV8", -- MariaFamily (MBA-IMB)
		"Sol/323168 2003 FO117", -- MariaFamily (MBA-IMB)
		"Sol/323171 2003 GK10", -- MariaFamily (MBA-IMB)
		"Sol/323444 2004 HG11", -- MariaFamily (MBA-IMB)
		"Sol/323741 2005 MK30", -- MariaFamily (MBA-IMB)
		"Sol/323755 2005 OC6", -- MariaFamily (MBA-IMB)
		"Sol/323803 2005 QC161", -- MariaFamily (MBA-IMB)
		"Sol/323843 2005 SH81", -- MariaFamily (MBA-IMB)
		"Sol/323879 2005 SA204", -- MariaFamily (MBA-IMB)
		"Sol/323897 2005 TM1", -- MariaFamily (MBA-IMB)
		"Sol/324016 2005 UV348", -- MariaFamily (MBA-IMB)
		"Sol/324056 2005 VU56", -- MariaFamily (MBA-IMB)
		"Sol/324361 2006 QV114", -- MariaFamily (MBA-IMB)
		"Sol/324407 2006 SB197", -- MariaFamily (MBA-IMB)
		"Sol/324604 2006 YJ8", -- MariaFamily (MBA-IMB)
		"Sol/325068 2008 CX213", -- MariaFamily (MBA-IMB)
		"Sol/325099 2008 DG82", -- MariaFamily (MBA-IMB)
		"Sol/325183 2008 FC84", -- MariaFamily (MBA-IMB)
		"Sol/325480 2009 RW2", -- MariaFamily (MBA-IMB)
		"Sol/326038 2010 XE53", -- MariaFamily (MBA-IMB)
		"Sol/326043 2010 XA83", -- MariaFamily (MBA-IMB)
		"Sol/326353 2000 SC268", -- MariaFamily (MBA-IMB)
		"Sol/326431 2001 TM250", -- MariaFamily (MBA-IMB)
		"Sol/326452 2001 VV133", -- MariaFamily (MBA-IMB)
		"Sol/326477 2002 AX209", -- MariaFamily (MBA-IMB)
		"Sol/327260 2005 SD122", -- MariaFamily (MBA-IMB)
		"Sol/327269 2005 SV192", -- MariaFamily (MBA-IMB)
		"Sol/327281 2005 ST291", -- MariaFamily (MBA-IMB)
		"Sol/327373 2005 UP321", -- MariaFamily (MBA-IMB)
		"Sol/327387 2005 UG412", -- MariaFamily (MBA-IMB)
		"Sol/327405 2005 VO32", -- MariaFamily (MBA-IMB)
		"Sol/327857 2006 XF65", -- MariaFamily (MBA-IMB)
		"Sol/327915 2007 DH23", -- MariaFamily (MBA-IMB)
		"Sol/328252 2008 FT107", -- MariaFamily (MBA-IMB)
		"Sol/328270 2008 GJ44", -- MariaFamily (MBA-IMB)
		"Sol/328318 2008 HX60", -- MariaFamily (MBA-IMB)
		"Sol/328349 2008 KF41", -- MariaFamily (MBA-IMB)
		"Sol/328350 2008 LU2", -- MariaFamily (MBA-IMB)
		"Sol/328720 2009 TA21", -- MariaFamily (MBA-IMB)
		"Sol/328926 2010 UG95", -- MariaFamily (MBA-IMB)
		"Sol/329237 2012 FG14", -- MariaFamily (MBA-IMB)
		"Sol/329249 1995 US9", -- MariaFamily (MBA-IMB)
		"Sol/329319 2000 SL315", -- MariaFamily (MBA-IMB)
		"Sol/329361 2001 TG119", -- MariaFamily (MBA-IMB)
		"Sol/329813 2004 RF93", -- MariaFamily (MBA-IMB)
		"Sol/329957 2005 QZ108", -- MariaFamily (MBA-IMB)
		"Sol/329987 2005 SD237", -- MariaFamily (MBA-IMB)
		"Sol/330022 2005 UM108", -- MariaFamily (MBA-IMB)
		"Sol/330023 2005 UW116", -- MariaFamily (MBA-IMB)
		"Sol/330031 2005 UE191", -- MariaFamily (MBA-IMB)
		"Sol/330039 2005 UO238", -- MariaFamily (MBA-IMB)
		"Sol/330093 2005 WP103", -- MariaFamily (MBA-IMB)
		"Sol/330113 2005 XB41", -- MariaFamily (MBA-IMB)
		"Sol/330361 2006 VN140", -- MariaFamily (MBA-IMB)
		"Sol/330833 2009 FG67", -- MariaFamily (MBA-IMB)
		"Sol/330963 2009 SX345", -- MariaFamily (MBA-IMB)
		"Sol/331472 1993 BB9", -- MariaFamily (MBA-IMB)
		"Sol/331537 2000 SR314", -- MariaFamily (MBA-IMB)
		"Sol/332002 2005 LJ4", -- MariaFamily (MBA-IMB)
		"Sol/332072 2005 SZ213", -- MariaFamily (MBA-IMB)
		"Sol/332081 2005 TA138", -- MariaFamily (MBA-IMB)
		"Sol/332116 2005 UW454", -- MariaFamily (MBA-IMB)
		"Sol/332346 2007 DQ34", -- MariaFamily (MBA-IMB)
		"Sol/332521 2008 KB28", -- MariaFamily (MBA-IMB)
		"Sol/332757 2009 UN46", -- MariaFamily (MBA-IMB)
		"Sol/332818 2009 WP250", -- MariaFamily (MBA-IMB)
		"Sol/332882 2011 AK48", -- MariaFamily (MBA-IMB)
		"Sol/332899 2011 BQ38", -- MariaFamily (MBA-IMB)
		"Sol/333124 2011 WA49", -- MariaFamily (MBA-IMB)
		"Sol/333130 2011 WR83", -- MariaFamily (MBA-IMB)
		"Sol/333209 2012 HS11", -- MariaFamily (MBA-IMB)
		"Sol/333217 2012 HG24", -- MariaFamily (MBA-IMB)
		"Sol/333235 2012 HZ49", -- MariaFamily (MBA-IMB)
		"Sol/333560 2005 XL73", -- MariaFamily (MBA-IMB)
		"Sol/333639 Yaima", -- MariaFamily (MBA-IMB)
		"Sol/333658 2008 SJ74", -- MariaFamily (MBA-IMB)
		"Sol/333662 2008 SB174", -- MariaFamily (MBA-IMB)
		"Sol/333677 2008 TK128", -- MariaFamily (MBA-IMB)
		"Sol/333742 2009 XT16", -- MariaFamily (MBA-IMB)
		"Sol/333810 2011 UB156", -- MariaFamily (MBA-IMB)
		"Sol/333990 2000 SF225", -- MariaFamily (MBA-IMB)
		"Sol/334035 2001 AY22", -- MariaFamily (MBA-IMB)
		"Sol/334194 2001 SG208", -- MariaFamily (MBA-IMB)
		"Sol/334375 2002 AR121", -- MariaFamily (MBA-IMB)
		"Sol/334397 2002 CO200", -- MariaFamily (MBA-IMB)
		"Sol/334715 2003 GN41", -- MariaFamily (MBA-IMB)
		"Sol/335047 2004 RS100", -- MariaFamily (MBA-IMB)
		"Sol/335048 2004 RW103", -- MariaFamily (MBA-IMB)
		"Sol/335122 2004 TC267", -- MariaFamily (MBA-IMB)
		"Sol/335528 2006 AN31", -- MariaFamily (MBA-IMB)
		"Sol/335822 2007 JR40", -- MariaFamily (MBA-IMB)
		"Sol/335829 2007 LD6", -- MariaFamily (MBA-IMB)
		"Sol/336253 2008 SW137", -- MariaFamily (MBA-IMB)
		"Sol/336354 2008 TF168", -- MariaFamily (MBA-IMB)
		"Sol/336408 2008 UW168", -- MariaFamily (MBA-IMB)
		"Sol/336883 2011 GO53", -- MariaFamily (MBA-IMB)
		"Sol/337071 1998 HY", -- MariaFamily (MBA-IMB)
		"Sol/337285 2000 WX89", -- MariaFamily (MBA-IMB)
		"Sol/338494 2003 MD6", -- MariaFamily (MBA-IMB)
		"Sol/338543 2003 SZ23", -- MariaFamily (MBA-IMB)
		"Sol/338557 2003 SJ59", -- MariaFamily (MBA-IMB)
		"Sol/338645 2003 SM308", -- MariaFamily (MBA-IMB)
		"Sol/339186 2004 TP162", -- MariaFamily (MBA-IMB)
		"Sol/339285 2004 XD20", -- MariaFamily (MBA-IMB)
		"Sol/339290 2004 XD28", -- MariaFamily (MBA-IMB)
		"Sol/339340 2004 YS31", -- MariaFamily (MBA-IMB)
		"Sol/340227 2006 BZ62", -- MariaFamily (MBA-IMB)
		"Sol/340248 2006 BB121", -- MariaFamily (MBA-IMB)
		"Sol/340479 Broca", -- MariaFamily (MBA-IMB)
		"Sol/341095 2007 JY9", -- MariaFamily (MBA-IMB)
		"Sol/342011 2008 RK63", -- MariaFamily (MBA-IMB)
		"Sol/342119 2008 SD103", -- MariaFamily (MBA-IMB)
		"Sol/342138 2008 SY127", -- MariaFamily (MBA-IMB)
		"Sol/342177 2008 SE183", -- MariaFamily (MBA-IMB)
		"Sol/342299 2008 TC48", -- MariaFamily (MBA-IMB)
		"Sol/342345 2008 TZ157", -- MariaFamily (MBA-IMB)
		"Sol/342351 2008 TF169", -- MariaFamily (MBA-IMB)
		"Sol/342373 2008 UR9", -- MariaFamily (MBA-IMB)
		"Sol/342398 2008 UL52", -- MariaFamily (MBA-IMB)
		"Sol/342520 2008 UW201", -- MariaFamily (MBA-IMB)
		"Sol/342653 2008 VG3", -- MariaFamily (MBA-IMB)
		"Sol/342664 2008 VZ12", -- MariaFamily (MBA-IMB)
		"Sol/342701 2008 VH75", -- MariaFamily (MBA-IMB)
		"Sol/342803 2008 WH140", -- MariaFamily (MBA-IMB)
		"Sol/343109 2009 DV110", -- MariaFamily (MBA-IMB)
		"Sol/343268 2009 YX24", -- MariaFamily (MBA-IMB)
		"Sol/343654 2010 KA", -- MariaFamily (MBA-IMB)
		"Sol/343823 2011 HE20", -- MariaFamily (MBA-IMB)
		"Sol/343861 2011 HU55", -- MariaFamily (MBA-IMB)
		"Sol/343910 2011 JZ25", -- MariaFamily (MBA-IMB)
		"Sol/343988 2011 OJ18", -- MariaFamily (MBA-IMB)
		"Sol/344167 2000 YT95", -- MariaFamily (MBA-IMB)
		"Sol/344174 2001 BF30", -- MariaFamily (MBA-IMB)
		"Sol/344434 2002 FJ37", -- MariaFamily (MBA-IMB)
		"Sol/344650 2003 RM6", -- MariaFamily (MBA-IMB)
		"Sol/344935 2004 TL203", -- MariaFamily (MBA-IMB)
		"Sol/344987 2004 YB36", -- MariaFamily (MBA-IMB)
		"Sol/345027 2005 EE110", -- MariaFamily (MBA-IMB)
		"Sol/345489 2006 HO119", -- MariaFamily (MBA-IMB)
		"Sol/345492 2006 JY1", -- MariaFamily (MBA-IMB)
		"Sol/345831 2007 JD19", -- MariaFamily (MBA-IMB)
		"Sol/345837 2007 LZ5", -- MariaFamily (MBA-IMB)
		"Sol/345860 2007 PQ40", -- MariaFamily (MBA-IMB)
		"Sol/345930 2007 RN240", -- MariaFamily (MBA-IMB)
		"Sol/346450 2008 TQ23", -- MariaFamily (MBA-IMB)
		"Sol/346453 2008 TJ47", -- MariaFamily (MBA-IMB)
		"Sol/346473 2008 TH168", -- MariaFamily (MBA-IMB)
		"Sol/346574 2008 VR47", -- MariaFamily (MBA-IMB)
		"Sol/347117 2010 JK80", -- MariaFamily (MBA-IMB)
		"Sol/347512 1999 RJ203", -- MariaFamily (MBA-IMB)
		"Sol/347541 2000 AF44", -- MariaFamily (MBA-IMB)
		"Sol/347807 2002 JX146", -- MariaFamily (MBA-IMB)
		"Sol/348068 2003 UY370", -- MariaFamily (MBA-IMB)
		"Sol/348087 2003 WC111", -- MariaFamily (MBA-IMB)
		"Sol/348339 2005 EG48", -- MariaFamily (MBA-IMB)
		"Sol/349155 2007 PS5", -- MariaFamily (MBA-IMB)
		"Sol/349208 2007 RY278", -- MariaFamily (MBA-IMB)
		"Sol/349265 2007 TN200", -- MariaFamily (MBA-IMB)
		"Sol/349331 2007 VP11", -- MariaFamily (MBA-IMB)
		"Sol/349630 2008 UH163", -- MariaFamily (MBA-IMB)
		"Sol/349696 2008 XS4", -- MariaFamily (MBA-IMB)
		"Sol/349732 2008 YB93", -- MariaFamily (MBA-IMB)
		"Sol/349751 2008 YQ156", -- MariaFamily (MBA-IMB)
		"Sol/349971 2010 EE40", -- MariaFamily (MBA-IMB)
		"Sol/350182 2011 UL188", -- MariaFamily (MBA-IMB)
		"Sol/350213 2012 RK27", -- MariaFamily (MBA-IMB)
		"Sol/350223 2012 SH55", -- MariaFamily (MBA-IMB)
		"Sol/350436 2012 VT96", -- MariaFamily (MBA-IMB)
		"Sol/350861 2002 NY48", -- MariaFamily (MBA-IMB)
		"Sol/350890 2002 QD141", -- MariaFamily (MBA-IMB)
		"Sol/351022 2003 SV11", -- MariaFamily (MBA-IMB)
		"Sol/351056 2003 SP278", -- MariaFamily (MBA-IMB)
		"Sol/351117 2003 WR2", -- MariaFamily (MBA-IMB)
		"Sol/351134 2003 WK113", -- MariaFamily (MBA-IMB)
		"Sol/351800 2006 JG56", -- MariaFamily (MBA-IMB)
		"Sol/352131 2007 GU73", -- MariaFamily (MBA-IMB)
		"Sol/352195 2007 RQ249", -- MariaFamily (MBA-IMB)
		"Sol/352294 2007 TG421", -- MariaFamily (MBA-IMB)
		"Sol/352833 2008 VN2", -- MariaFamily (MBA-IMB)
		"Sol/352982 2009 BO79", -- MariaFamily (MBA-IMB)
		"Sol/353016 2009 BX169", -- MariaFamily (MBA-IMB)
		"Sol/353029 2009 CH17", -- MariaFamily (MBA-IMB)
		"Sol/353086 2009 DV114", -- MariaFamily (MBA-IMB)
		"Sol/353421 2011 QL23", -- MariaFamily (MBA-IMB)
		"Sol/353452 2011 RW2", -- MariaFamily (MBA-IMB)
		"Sol/353736 2011 WT152", -- MariaFamily (MBA-IMB)
		"Sol/354241 2002 PD4", -- MariaFamily (MBA-IMB)
		"Sol/354250 2002 PU131", -- MariaFamily (MBA-IMB)
		"Sol/354292 2002 SK12", -- MariaFamily (MBA-IMB)
		"Sol/354315 2002 UU51", -- MariaFamily (MBA-IMB)
		"Sol/354458 2004 BY61", -- MariaFamily (MBA-IMB)
		"Sol/354585 2004 VA59", -- MariaFamily (MBA-IMB)
		"Sol/354637 2005 GX64", -- MariaFamily (MBA-IMB)
		"Sol/355350 2007 TM159", -- MariaFamily (MBA-IMB)
		"Sol/355382 2007 TO411", -- MariaFamily (MBA-IMB)
		"Sol/355428 2007 VQ25", -- MariaFamily (MBA-IMB)
		"Sol/355500 2007 XD59", -- MariaFamily (MBA-IMB)
		"Sol/356065 2009 DP51", -- MariaFamily (MBA-IMB)
		"Sol/356107 2009 FC11", -- MariaFamily (MBA-IMB)
		"Sol/356625 2011 UF22", -- MariaFamily (MBA-IMB)
		"Sol/356800 2011 UZ330", -- MariaFamily (MBA-IMB)
		"Sol/356806 2011 UO343", -- MariaFamily (MBA-IMB)
		"Sol/357278 2002 SY4", -- MariaFamily (MBA-IMB)
		"Sol/357671 2005 JL147", -- MariaFamily (MBA-IMB)
		"Sol/357677 2005 LS1", -- MariaFamily (MBA-IMB)
		"Sol/358133 2006 QN121", -- MariaFamily (MBA-IMB)
		"Sol/358265 2006 TR91", -- MariaFamily (MBA-IMB)
		"Sol/358266 2006 TU97", -- MariaFamily (MBA-IMB)
		"Sol/359209 2009 DQ80", -- MariaFamily (MBA-IMB)
		"Sol/359245 2009 FH2", -- MariaFamily (MBA-IMB)
		"Sol/359285 2009 HM24", -- MariaFamily (MBA-IMB)
		"Sol/359499 2010 PJ66", -- MariaFamily (MBA-IMB)
		"Sol/359668 2011 SW104", -- MariaFamily (MBA-IMB)
		"Sol/359700 2011 SX222", -- MariaFamily (MBA-IMB)
		"Sol/359715 2011 TD16", -- MariaFamily (MBA-IMB)
		"Sol/360002 2012 XJ115", -- MariaFamily (MBA-IMB)
		"Sol/360199 1997 SQ30", -- MariaFamily (MBA-IMB)
		"Sol/360235 2000 BV42", -- MariaFamily (MBA-IMB)
		"Sol/360296 2001 PQ31", -- MariaFamily (MBA-IMB)
		"Sol/360310 2001 SA34", -- MariaFamily (MBA-IMB)
		"Sol/360477 2002 TG245", -- MariaFamily (MBA-IMB)
		"Sol/360617 2004 CM81", -- MariaFamily (MBA-IMB)
		"Sol/360789 2005 GS40", -- MariaFamily (MBA-IMB)
		"Sol/361175 2006 OV19", -- MariaFamily (MBA-IMB)
		"Sol/361192 2006 QZ178", -- MariaFamily (MBA-IMB)
		"Sol/361199 2006 RR23", -- MariaFamily (MBA-IMB)
		"Sol/361246 2006 SE260", -- MariaFamily (MBA-IMB)
		"Sol/361369 2006 UB276", -- MariaFamily (MBA-IMB)
		"Sol/362036 2008 YO160", -- MariaFamily (MBA-IMB)
		"Sol/362142 2009 DU87", -- MariaFamily (MBA-IMB)
		"Sol/362193 2009 GK1", -- MariaFamily (MBA-IMB)
		"Sol/362472 2010 RG184", -- MariaFamily (MBA-IMB)
		"Sol/362485 2010 SX38", -- MariaFamily (MBA-IMB)
		"Sol/363155 2001 SP86", -- MariaFamily (MBA-IMB)
		"Sol/364262 2006 SH386", -- MariaFamily (MBA-IMB)
		"Sol/364266 2006 TL22", -- MariaFamily (MBA-IMB)
		"Sol/364354 2006 UA229", -- MariaFamily (MBA-IMB)
		"Sol/364360 2006 US269", -- MariaFamily (MBA-IMB)
		"Sol/364390 2006 VJ74", -- MariaFamily (MBA-IMB)
		"Sol/364392 2006 VL82", -- MariaFamily (MBA-IMB)
		"Sol/364396 2006 VK89", -- MariaFamily (MBA-IMB)
		"Sol/364430 2006 WF107", -- MariaFamily (MBA-IMB)
		"Sol/364867 2008 DQ49", -- MariaFamily (MBA-IMB)
		"Sol/364869 2008 DJ56", -- MariaFamily (MBA-IMB)
		"Sol/365466 2010 OU36", -- MariaFamily (MBA-IMB)
		"Sol/365507 2010 RW71", -- MariaFamily (MBA-IMB)
		"Sol/365620 2010 UJ44", -- MariaFamily (MBA-IMB)
		"Sol/365624 2010 UX53", -- MariaFamily (MBA-IMB)
		"Sol/365635 2010 UT83", -- MariaFamily (MBA-IMB)
		"Sol/365730 2010 VE211", -- MariaFamily (MBA-IMB)
		"Sol/365787 2011 AW16", -- MariaFamily (MBA-IMB)
		"Sol/365939 2012 AW2", -- MariaFamily (MBA-IMB)
		"Sol/365956 2012 BO14", -- MariaFamily (MBA-IMB)
		"Sol/365990 2012 BT87", -- MariaFamily (MBA-IMB)
		"Sol/366041 2012 CX", -- MariaFamily (MBA-IMB)
		"Sol/366097 2012 CX56", -- MariaFamily (MBA-IMB)
		"Sol/366154 2012 EK15", -- MariaFamily (MBA-IMB)
		"Sol/366373 2000 SQ92", -- MariaFamily (MBA-IMB)
		"Sol/366389 2001 PK3", -- MariaFamily (MBA-IMB)
		"Sol/366391 2001 QW47", -- MariaFamily (MBA-IMB)
		"Sol/366600 2002 XR62", -- MariaFamily (MBA-IMB)
		"Sol/367182 2006 YC7", -- MariaFamily (MBA-IMB)
		"Sol/367196 2007 AT28", -- MariaFamily (MBA-IMB)
		"Sol/368240 2001 UX157", -- MariaFamily (MBA-IMB)
		"Sol/368680 2005 QZ155", -- MariaFamily (MBA-IMB)
		"Sol/368682 2005 RY1", -- MariaFamily (MBA-IMB)
		"Sol/368744 2005 UM377", -- MariaFamily (MBA-IMB)
		"Sol/368966 2007 BW100", -- MariaFamily (MBA-IMB)
		"Sol/368975 2007 CC62", -- MariaFamily (MBA-IMB)
		"Sol/369078 2008 FX96", -- MariaFamily (MBA-IMB)
		"Sol/369108 2008 JT24", -- MariaFamily (MBA-IMB)
		"Sol/369109 2008 JF40", -- MariaFamily (MBA-IMB)
		"Sol/369399 2009 VQ115", -- MariaFamily (MBA-IMB)
		"Sol/369880 2012 LO26", -- MariaFamily (MBA-IMB)
		"Sol/369914 2013 CF176", -- MariaFamily (MBA-IMB)
		"Sol/370109 2001 TQ210", -- MariaFamily (MBA-IMB)
		"Sol/370118 2001 UG109", -- MariaFamily (MBA-IMB)
		"Sol/370133 2001 VB132", -- MariaFamily (MBA-IMB)
		"Sol/371166 2005 YT31", -- MariaFamily (MBA-IMB)
		"Sol/371666 2007 CX49", -- MariaFamily (MBA-IMB)
		"Sol/371670 2007 CS57", -- MariaFamily (MBA-IMB)
		"Sol/372402 2009 RZ11", -- MariaFamily (MBA-IMB)
		"Sol/372419 2009 RE60", -- MariaFamily (MBA-IMB)
		"Sol/372546 2009 TK26", -- MariaFamily (MBA-IMB)
		"Sol/372554 2009 UY1", -- MariaFamily (MBA-IMB)
		"Sol/372601 2009 VH1", -- MariaFamily (MBA-IMB)
		"Sol/372959 2011 BQ102", -- MariaFamily (MBA-IMB)
		"Sol/373060 2011 FT15", -- MariaFamily (MBA-IMB)
		"Sol/373331 2012 JG25", -- MariaFamily (MBA-IMB)
		"Sol/373519 2001 SK23", -- MariaFamily (MBA-IMB)
		"Sol/373557 2001 VP95", -- MariaFamily (MBA-IMB)
		"Sol/373841 2003 ED43", -- MariaFamily (MBA-IMB)
		"Sol/373846 2003 GN5", -- MariaFamily (MBA-IMB)
		"Sol/374384 2005 UG468", -- MariaFamily (MBA-IMB)
		"Sol/374450 2005 XD2", -- MariaFamily (MBA-IMB)
		"Sol/374503 2005 YY170", -- MariaFamily (MBA-IMB)
		"Sol/374514 2005 YH237", -- MariaFamily (MBA-IMB)
		"Sol/375288 2008 LE1", -- MariaFamily (MBA-IMB)
		"Sol/375768 2009 SJ138", -- MariaFamily (MBA-IMB)
		"Sol/375831 2009 UO87", -- MariaFamily (MBA-IMB)
		"Sol/375868 2009 VW39", -- MariaFamily (MBA-IMB)
		"Sol/375905 2009 VU107", -- MariaFamily (MBA-IMB)
		"Sol/376143 2011 BW19", -- MariaFamily (MBA-IMB)
		"Sol/376307 2011 FX157", -- MariaFamily (MBA-IMB)
		"Sol/376437 2012 HR28", -- MariaFamily (MBA-IMB)
		"Sol/376467 2012 JL16", -- MariaFamily (MBA-IMB)
		"Sol/376513 2012 LG3", -- MariaFamily (MBA-IMB)
		"Sol/376670 2013 QE15", -- MariaFamily (MBA-IMB)
		"Sol/376929 2002 CN86", -- MariaFamily (MBA-IMB)
		"Sol/377379 2004 RN208", -- MariaFamily (MBA-IMB)
		"Sol/377399 2004 SY3", -- MariaFamily (MBA-IMB)
		"Sol/377615 2005 SP53", -- MariaFamily (MBA-IMB)
		"Sol/377621 2005 SY154", -- MariaFamily (MBA-IMB)
		"Sol/378150 2006 VY114", -- MariaFamily (MBA-IMB)
		"Sol/379194 2009 SD26", -- MariaFamily (MBA-IMB)
		"Sol/379269 2009 UA88", -- MariaFamily (MBA-IMB)
		"Sol/379288 2009 VO27", -- MariaFamily (MBA-IMB)
		"Sol/379303 2009 VQ78", -- MariaFamily (MBA-IMB)
		"Sol/379344 2009 WA93", -- MariaFamily (MBA-IMB)
		"Sol/379762 2011 HP8", -- MariaFamily (MBA-IMB)
		"Sol/379935 2012 LM7", -- MariaFamily (MBA-IMB)
		"Sol/380052 2013 RR72", -- MariaFamily (MBA-IMB)
		"Sol/380069 2013 SK27", -- MariaFamily (MBA-IMB)
		"Sol/380270 2001 YX138", -- MariaFamily (MBA-IMB)
		"Sol/380305 2002 DL6", -- MariaFamily (MBA-IMB)
		"Sol/380597 2004 SB4", -- MariaFamily (MBA-IMB)
		"Sol/380741 2005 SM89", -- MariaFamily (MBA-IMB)
		"Sol/380790 2005 WJ17", -- MariaFamily (MBA-IMB)
		"Sol/380840 2006 AK67", -- MariaFamily (MBA-IMB)
		"Sol/381177 2007 JG20", -- MariaFamily (MBA-IMB)
		"Sol/381441 2008 QP16", -- MariaFamily (MBA-IMB)
		"Sol/381445 2008 QN33", -- MariaFamily (MBA-IMB)
		"Sol/381814 2009 VJ25", -- MariaFamily (MBA-IMB)
		"Sol/381872 2010 AJ21", -- MariaFamily (MBA-IMB)
		"Sol/382093 2011 GE34", -- MariaFamily (MBA-IMB)
		"Sol/382201 2012 OY5", -- MariaFamily (MBA-IMB)
		"Sol/382573 2002 AK174", -- MariaFamily (MBA-IMB)
		"Sol/382588 2002 CE234", -- MariaFamily (MBA-IMB)
		"Sol/382764 2003 QP10", -- MariaFamily (MBA-IMB)
		"Sol/382924 2004 RJ341", -- MariaFamily (MBA-IMB)
		"Sol/382932 2004 TU95", -- MariaFamily (MBA-IMB)
		"Sol/383587 2007 GF16", -- MariaFamily (MBA-IMB)
		"Sol/384072 2008 UG361", -- MariaFamily (MBA-IMB)
		"Sol/384519 2010 CA249", -- MariaFamily (MBA-IMB)
		"Sol/384755 2011 QT63", -- MariaFamily (MBA-IMB)
		"Sol/385140 2013 SX86", -- MariaFamily (MBA-IMB)
		"Sol/385143 2013 TT7", -- MariaFamily (MBA-IMB)
		"Sol/385328 2002 CF188", -- MariaFamily (MBA-IMB)
		"Sol/385337 2002 GH182", -- MariaFamily (MBA-IMB)
		"Sol/385472 2003 UP193", -- MariaFamily (MBA-IMB)
		"Sol/385764 2005 YN79", -- MariaFamily (MBA-IMB)
		"Sol/386295 2008 RN140", -- MariaFamily (MBA-IMB)
		"Sol/386343 2008 SG271", -- MariaFamily (MBA-IMB)
		"Sol/386376 2008 TQ177", -- MariaFamily (MBA-IMB)
		"Sol/386385 2008 UX86", -- MariaFamily (MBA-IMB)
		"Sol/386445 2008 WB95", -- MariaFamily (MBA-IMB)
		"Sol/386694 2009 WZ34", -- MariaFamily (MBA-IMB)
		"Sol/386707 2009 WK123", -- MariaFamily (MBA-IMB)
		"Sol/386757 2010 CL63", -- MariaFamily (MBA-IMB)
		"Sol/387008 2012 RW12", -- MariaFamily (MBA-IMB)
		"Sol/387012 2012 RR18", -- MariaFamily (MBA-IMB)
		"Sol/387277 2012 UN123", -- MariaFamily (MBA-IMB)
		"Sol/387338 2012 VN105", -- MariaFamily (MBA-IMB)
		"Sol/387367 2012 XK84", -- MariaFamily (MBA-IMB)
		"Sol/387442 2013 WJ59", -- MariaFamily (MBA-IMB)
		"Sol/387748 2003 ON18", -- MariaFamily (MBA-IMB)
		"Sol/387767 2003 SM330", -- MariaFamily (MBA-IMB)
		"Sol/387905 2004 WY1", -- MariaFamily (MBA-IMB)
		"Sol/387923 2005 BQ16", -- MariaFamily (MBA-IMB)
		"Sol/388202 2006 DW211", -- MariaFamily (MBA-IMB)
		"Sol/388233 2006 KT17", -- MariaFamily (MBA-IMB)
		"Sol/388244 2006 KP44", -- MariaFamily (MBA-IMB)
		"Sol/388559 2007 PB14", -- MariaFamily (MBA-IMB)
		"Sol/388603 2007 RJ231", -- MariaFamily (MBA-IMB)
		"Sol/388613 2007 RX314", -- MariaFamily (MBA-IMB)
		"Sol/388873 2008 RC18", -- MariaFamily (MBA-IMB)
		"Sol/388890 2008 RL128", -- MariaFamily (MBA-IMB)
		"Sol/388976 2008 UB27", -- MariaFamily (MBA-IMB)
		"Sol/389071 2008 WC72", -- MariaFamily (MBA-IMB)
		"Sol/389145 2009 BC6", -- MariaFamily (MBA-IMB)
		"Sol/389488 2010 EN131", -- MariaFamily (MBA-IMB)
		"Sol/389680 2011 QC16", -- MariaFamily (MBA-IMB)
		"Sol/389693 2011 QG44", -- MariaFamily (MBA-IMB)
		"Sol/390091 2012 UA156", -- MariaFamily (MBA-IMB)
		"Sol/390373 2013 TU11", -- MariaFamily (MBA-IMB)
		"Sol/390416 2013 YA32", -- MariaFamily (MBA-IMB)
		"Sol/390455 2013 YO92", -- MariaFamily (MBA-IMB)
		"Sol/390506 2014 BS21", -- MariaFamily (MBA-IMB)
		"Sol/390516 1995 SP6", -- MariaFamily (MBA-IMB)
		"Sol/390565 2001 DK47", -- MariaFamily (MBA-IMB)
		"Sol/390653 2002 QR65", -- MariaFamily (MBA-IMB)
		"Sol/390764 2003 TH25", -- MariaFamily (MBA-IMB)
		"Sol/390776 2003 UN270", -- MariaFamily (MBA-IMB)
		"Sol/391216 2006 HF92", -- MariaFamily (MBA-IMB)
		"Sol/391233 2006 KR44", -- MariaFamily (MBA-IMB)
		"Sol/391497 2007 PP13", -- MariaFamily (MBA-IMB)
		"Sol/391564 2007 TT154", -- MariaFamily (MBA-IMB)
		"Sol/391640 2007 VG257", -- MariaFamily (MBA-IMB)
		"Sol/391850 2008 SL286", -- MariaFamily (MBA-IMB)
		"Sol/391939 2008 VD1", -- MariaFamily (MBA-IMB)
		"Sol/392348 2010 FL19", -- MariaFamily (MBA-IMB)
		"Sol/393192 2013 CR145", -- MariaFamily (MBA-IMB)
		"Sol/393353 1995 UA11", -- MariaFamily (MBA-IMB)
		"Sol/393366 1999 TM21", -- MariaFamily (MBA-IMB)
		"Sol/393505 2002 RW141", -- MariaFamily (MBA-IMB)
		"Sol/393600 2003 UM194", -- MariaFamily (MBA-IMB)
		"Sol/393746 2005 EF133", -- MariaFamily (MBA-IMB)
		"Sol/394452 2007 RH115", -- MariaFamily (MBA-IMB)
		"Sol/394459 2007 RV217", -- MariaFamily (MBA-IMB)
		"Sol/394554 2007 UU85", -- MariaFamily (MBA-IMB)
		"Sol/394573 2007 VG54", -- MariaFamily (MBA-IMB)
		"Sol/394588 2007 VS134", -- MariaFamily (MBA-IMB)
		"Sol/394959 2008 YA108", -- MariaFamily (MBA-IMB)
		"Sol/395184 2010 EE137", -- MariaFamily (MBA-IMB)
		"Sol/395845 2012 XN136", -- MariaFamily (MBA-IMB)
		"Sol/396077 2013 CN84", -- MariaFamily (MBA-IMB)
		"Sol/396357 2014 DJ84", -- MariaFamily (MBA-IMB)
		"Sol/396753 2003 UZ31", -- MariaFamily (MBA-IMB)
		"Sol/396764 2003 UG375", -- MariaFamily (MBA-IMB)
		"Sol/397224 2006 JZ21", -- MariaFamily (MBA-IMB)
		"Sol/397251 2006 QS80", -- MariaFamily (MBA-IMB)
		"Sol/397509 2007 SX18", -- MariaFamily (MBA-IMB)
		"Sol/397516 2007 TR52", -- MariaFamily (MBA-IMB)
		"Sol/397534 2007 TC223", -- MariaFamily (MBA-IMB)
		"Sol/397553 2007 TS373", -- MariaFamily (MBA-IMB)
		"Sol/397573 2007 UK86", -- MariaFamily (MBA-IMB)
		"Sol/397956 2008 YH93", -- MariaFamily (MBA-IMB)
		"Sol/398003 2009 BY182", -- MariaFamily (MBA-IMB)
		"Sol/398074 2009 HZ104", -- MariaFamily (MBA-IMB)
		"Sol/398733 2012 XT138", -- MariaFamily (MBA-IMB)
		"Sol/399086 2014 DZ14", -- MariaFamily (MBA-IMB)
		"Sol/399143 2014 ED34", -- MariaFamily (MBA-IMB)
		"Sol/399497 2002 TV190", -- MariaFamily (MBA-IMB)
		"Sol/399508 2002 VX3", -- MariaFamily (MBA-IMB)
		"Sol/399612 2004 BB51", -- MariaFamily (MBA-IMB)
		"Sol/400067 2006 SU127", -- MariaFamily (MBA-IMB)
		"Sol/400390 2008 AH", -- MariaFamily (MBA-IMB)
		"Sol/401080 2011 US103", -- MariaFamily (MBA-IMB)
		"Sol/401137 2011 UL361", -- MariaFamily (MBA-IMB)
		"Sol/401207 2011 YN20", -- MariaFamily (MBA-IMB)
		"Sol/401208 2011 YA25", -- MariaFamily (MBA-IMB)
		"Sol/401240 2012 BR20", -- MariaFamily (MBA-IMB)
		"Sol/401634 2013 GA82", -- MariaFamily (MBA-IMB)
		"Sol/401643 2013 GL93", -- MariaFamily (MBA-IMB)
		"Sol/401653 2013 GA105", -- MariaFamily (MBA-IMB)
		"Sol/401807 2014 HP179", -- MariaFamily (MBA-IMB)
		"Sol/401894 2001 SH85", -- MariaFamily (MBA-IMB)
		"Sol/401953 2002 RW5", -- MariaFamily (MBA-IMB)
		"Sol/402570 2006 RV33", -- MariaFamily (MBA-IMB)
		"Sol/402707 2006 VG121", -- MariaFamily (MBA-IMB)
		"Sol/402953 2007 TL378", -- MariaFamily (MBA-IMB)
		"Sol/404028 2012 CP41", -- MariaFamily (MBA-IMB)
		"Sol/404659 2014 HJ94", -- MariaFamily (MBA-IMB)
		"Sol/404799 2014 JV60", -- MariaFamily (MBA-IMB)
		"Sol/404844 2014 KG5", -- MariaFamily (MBA-IMB)
		"Sol/404871 2014 KU43", -- MariaFamily (MBA-IMB)
		"Sol/404901 2014 KT85", -- MariaFamily (MBA-IMB)
		"Sol/404949 1996 GA4", -- MariaFamily (MBA-IMB)
		"Sol/405161 2002 TX348", -- MariaFamily (MBA-IMB)
		"Sol/405166 2002 UO71", -- MariaFamily (MBA-IMB)
		"Sol/405373 2004 AR23", -- MariaFamily (MBA-IMB)
		"Sol/405380 2004 BK145", -- MariaFamily (MBA-IMB)
		"Sol/405955 2006 SR6", -- MariaFamily (MBA-IMB)
		"Sol/406006 2006 SA368", -- MariaFamily (MBA-IMB)
		"Sol/406131 2006 VY96", -- MariaFamily (MBA-IMB)
		"Sol/406132 2006 VM98", -- MariaFamily (MBA-IMB)
		"Sol/406195 2006 WR185", -- MariaFamily (MBA-IMB)
		"Sol/406567 2007 YP68", -- MariaFamily (MBA-IMB)
		"Sol/406636 2008 CX195", -- MariaFamily (MBA-IMB)
		"Sol/407345 2010 RS62", -- MariaFamily (MBA-IMB)
		"Sol/407383 2010 RM179", -- MariaFamily (MBA-IMB)
		"Sol/407425 2010 TX108", -- MariaFamily (MBA-IMB)
		"Sol/407435 2010 TO168", -- MariaFamily (MBA-IMB)
		"Sol/407783 2011 YM4", -- MariaFamily (MBA-IMB)
		"Sol/407794 2011 YH21", -- MariaFamily (MBA-IMB)
		"Sol/407813 2012 AE7", -- MariaFamily (MBA-IMB)
		"Sol/408245 2013 EA120", -- MariaFamily (MBA-IMB)
		"Sol/408429 2013 HO8", -- MariaFamily (MBA-IMB)
		"Sol/408476 2013 HC93", -- MariaFamily (MBA-IMB)
		"Sol/408558 2013 KP12", -- MariaFamily (MBA-IMB)
		"Sol/408687 2014 MA50", -- MariaFamily (MBA-IMB)
		"Sol/409874 2006 SJ267", -- MariaFamily (MBA-IMB)
		"Sol/410456 2008 CN123", -- MariaFamily (MBA-IMB)
		"Sol/410478 2008 DN12", -- MariaFamily (MBA-IMB)
		"Sol/410528 2008 FQ2", -- MariaFamily (MBA-IMB)
		"Sol/410539 2008 FR59", -- MariaFamily (MBA-IMB)
		"Sol/410583 2008 GJ114", -- MariaFamily (MBA-IMB)
		"Sol/411427 2010 VR212", -- MariaFamily (MBA-IMB)
		"Sol/411428 2010 VU212", -- MariaFamily (MBA-IMB)
		"Sol/411876 2012 EE7", -- MariaFamily (MBA-IMB)
		"Sol/412405 2014 BQ62", -- MariaFamily (MBA-IMB)
		"Sol/412436 2014 EG50", -- MariaFamily (MBA-IMB)
		"Sol/412719 2014 OP316", -- MariaFamily (MBA-IMB)
		"Sol/412780 2014 PL10", -- MariaFamily (MBA-IMB)
		"Sol/412885 2014 QF30", -- MariaFamily (MBA-IMB)
		"Sol/412965 2014 QX304", -- MariaFamily (MBA-IMB)
		"Sol/413053 2001 RY12", -- MariaFamily (MBA-IMB)
		"Sol/413856 2006 TS48", -- MariaFamily (MBA-IMB)
		"Sol/413895 2006 VW143", -- MariaFamily (MBA-IMB)
		"Sol/414202 2008 DU43", -- MariaFamily (MBA-IMB)
		"Sol/414234 2008 FA74", -- MariaFamily (MBA-IMB)
		"Sol/414242 2008 FS135", -- MariaFamily (MBA-IMB)
		"Sol/414250 2008 GH36", -- MariaFamily (MBA-IMB)
		"Sol/414894 2010 XE19", -- MariaFamily (MBA-IMB)
		"Sol/415549 2014 QF178", -- MariaFamily (MBA-IMB)
		"Sol/415667 2014 QX427", -- MariaFamily (MBA-IMB)
		"Sol/415931 2001 VQ58", -- MariaFamily (MBA-IMB)
		"Sol/416596 2004 NA15", -- MariaFamily (MBA-IMB)
		"Sol/416602 2004 PW79", -- MariaFamily (MBA-IMB)
		"Sol/416873 2005 OR27", -- MariaFamily (MBA-IMB)
		"Sol/416947 2005 SD156", -- MariaFamily (MBA-IMB)
		"Sol/416962 2005 ST222", -- MariaFamily (MBA-IMB)
		"Sol/416977 2005 TF48", -- MariaFamily (MBA-IMB)
		"Sol/417188 2005 WA163", -- MariaFamily (MBA-IMB)
		"Sol/417654 2006 YW12", -- MariaFamily (MBA-IMB)
		"Sol/418318 2008 FZ101", -- MariaFamily (MBA-IMB)
		"Sol/418365 2008 GT119", -- MariaFamily (MBA-IMB)
		"Sol/418369 2008 GO132", -- MariaFamily (MBA-IMB)
		"Sol/418381 2008 HX15", -- MariaFamily (MBA-IMB)
		"Sol/418414 2008 LH10", -- MariaFamily (MBA-IMB)
		"Sol/418999 2009 OE12", -- MariaFamily (MBA-IMB)
		"Sol/419078 2009 SH106", -- MariaFamily (MBA-IMB)
		"Sol/419679 2010 TV183", -- MariaFamily (MBA-IMB)
		"Sol/419734 2010 VS51", -- MariaFamily (MBA-IMB)
		"Sol/419859 2011 AU14", -- MariaFamily (MBA-IMB)
		"Sol/420317 2011 YR73", -- MariaFamily (MBA-IMB)
		"Sol/420460 2012 DO74", -- MariaFamily (MBA-IMB)
		"Sol/420464 2012 DY79", -- MariaFamily (MBA-IMB)
		"Sol/420544 2012 GF18", -- MariaFamily (MBA-IMB)
		"Sol/420803 2013 HV9", -- MariaFamily (MBA-IMB)
		"Sol/420999 2013 PT44", -- MariaFamily (MBA-IMB)
		"Sol/421182 2013 RP66", -- MariaFamily (MBA-IMB)
		"Sol/421249 2013 SJ55", -- MariaFamily (MBA-IMB)
		"Sol/421530 2014 OF133", -- MariaFamily (MBA-IMB)
		"Sol/421773 2014 QN10", -- MariaFamily (MBA-IMB)
		"Sol/422283 2014 SF155", -- MariaFamily (MBA-IMB)
		"Sol/422381 2014 SO263", -- MariaFamily (MBA-IMB)
		"Sol/422390 2014 SR276", -- MariaFamily (MBA-IMB)
		"Sol/422496 2014 SZ345", -- MariaFamily (MBA-IMB)
		"Sol/422623 2014 UR19", -- MariaFamily (MBA-IMB)
		"Sol/423195 2004 PQ2", -- MariaFamily (MBA-IMB)
		"Sol/423232 2004 SY18", -- MariaFamily (MBA-IMB)
		"Sol/423238 2004 TP28", -- MariaFamily (MBA-IMB)
		"Sol/423586 2005 VO99", -- MariaFamily (MBA-IMB)
		"Sol/423675 2005 YS189", -- MariaFamily (MBA-IMB)
		"Sol/424106 2007 EU60", -- MariaFamily (MBA-IMB)
		"Sol/424626 2008 JH39", -- MariaFamily (MBA-IMB)
		"Sol/425120 2009 SG186", -- MariaFamily (MBA-IMB)
		"Sol/425142 2009 SR266", -- MariaFamily (MBA-IMB)
		"Sol/425215 2009 VQ55", -- MariaFamily (MBA-IMB)
		"Sol/425241 2009 WL30", -- MariaFamily (MBA-IMB)
		"Sol/425244 2009 WA44", -- MariaFamily (MBA-IMB)
		"Sol/425601 2010 UN25", -- MariaFamily (MBA-IMB)
		"Sol/425657 2010 XG4", -- MariaFamily (MBA-IMB)
		"Sol/425708 2011 BO14", -- MariaFamily (MBA-IMB)
		"Sol/425861 2011 EB83", -- MariaFamily (MBA-IMB)
		"Sol/426164 2012 HN77", -- MariaFamily (MBA-IMB)
		"Sol/426182 2012 JQ23", -- MariaFamily (MBA-IMB)
		"Sol/426195 2012 JY66", -- MariaFamily (MBA-IMB)
		"Sol/426462 2013 QU73", -- MariaFamily (MBA-IMB)
		"Sol/426574 2013 SF17", -- MariaFamily (MBA-IMB)
		"Sol/427019 2014 SM216", -- MariaFamily (MBA-IMB)
		"Sol/427102 2014 UF64", -- MariaFamily (MBA-IMB)
		"Sol/427322 2014 WC295", -- MariaFamily (MBA-IMB)
		"Sol/427330 2014 WL317", -- MariaFamily (MBA-IMB)
		"Sol/427381 2014 XS26", -- MariaFamily (MBA-IMB)
		"Sol/427979 2005 YV231", -- MariaFamily (MBA-IMB)
		"Sol/428004 2006 BX67", -- MariaFamily (MBA-IMB)
		"Sol/428008 2006 BL92", -- MariaFamily (MBA-IMB)
		"Sol/428277 2007 ED34", -- MariaFamily (MBA-IMB)
		"Sol/428320 2007 GV68", -- MariaFamily (MBA-IMB)
		"Sol/428333 2007 HK84", -- MariaFamily (MBA-IMB)
		"Sol/428338 2007 HC98", -- MariaFamily (MBA-IMB)
		"Sol/428685 2008 KZ36", -- MariaFamily (MBA-IMB)
		"Sol/428693 2008 OZ4", -- MariaFamily (MBA-IMB)
		"Sol/428730 2008 RF87", -- MariaFamily (MBA-IMB)
		"Sol/428820 2008 TD91", -- MariaFamily (MBA-IMB)
		"Sol/429081 2009 QX57", -- MariaFamily (MBA-IMB)
		"Sol/429084 Dietrichrex", -- MariaFamily (MBA-IMB)
		"Sol/429655 2011 GS31", -- MariaFamily (MBA-IMB)
		"Sol/429888 2012 TY35", -- MariaFamily (MBA-IMB)
		"Sol/430041 2013 RK83", -- MariaFamily (MBA-IMB)
		"Sol/430113 2013 TJ9", -- MariaFamily (MBA-IMB)
		"Sol/430235 2013 VZ21", -- MariaFamily (MBA-IMB)
		"Sol/430245 2013 WY11", -- MariaFamily (MBA-IMB)
		"Sol/430352 2013 YU129", -- MariaFamily (MBA-IMB)
		"Sol/430389 2014 WB397", -- MariaFamily (MBA-IMB)
		"Sol/430455 2000 WX11", -- MariaFamily (MBA-IMB)
		"Sol/430507 2001 UG221", -- MariaFamily (MBA-IMB)
		"Sol/430520 2001 YE157", -- MariaFamily (MBA-IMB)
		"Sol/430763 2004 RF146", -- MariaFamily (MBA-IMB)
		"Sol/430994 2005 XG44", -- MariaFamily (MBA-IMB)
		"Sol/431092 2006 DF112", -- MariaFamily (MBA-IMB)
		"Sol/431371 2007 EH17", -- MariaFamily (MBA-IMB)
		"Sol/431424 2007 LU9", -- MariaFamily (MBA-IMB)
		"Sol/431830 2008 SW", -- MariaFamily (MBA-IMB)
		"Sol/431846 2008 SF59", -- MariaFamily (MBA-IMB)
		"Sol/432337 2009 UT147", -- MariaFamily (MBA-IMB)
		"Sol/432383 2009 WJ195", -- MariaFamily (MBA-IMB)
		"Sol/432395 2009 XN6", -- MariaFamily (MBA-IMB)
		"Sol/432747 2011 EY23", -- MariaFamily (MBA-IMB)
		"Sol/433538 2013 WS97", -- MariaFamily (MBA-IMB)
		"Sol/434372 2004 TO259", -- MariaFamily (MBA-IMB)
		"Sol/434375 2004 TM324", -- MariaFamily (MBA-IMB)
		"Sol/434577 2005 UB62", -- MariaFamily (MBA-IMB)
		"Sol/434676 2006 AV90", -- MariaFamily (MBA-IMB)
		"Sol/435584 2008 RR122", -- MariaFamily (MBA-IMB)
		"Sol/435625 2008 SA123", -- MariaFamily (MBA-IMB)
		"Sol/435631 2008 SE133", -- MariaFamily (MBA-IMB)
		"Sol/435655 2008 SY269", -- MariaFamily (MBA-IMB)
		"Sol/435680 2008 TY62", -- MariaFamily (MBA-IMB)
		"Sol/435748 2008 UP154", -- MariaFamily (MBA-IMB)
		"Sol/435750 2008 UA160", -- MariaFamily (MBA-IMB)
		"Sol/435781 2008 UD310", -- MariaFamily (MBA-IMB)
		"Sol/435803 2008 VE50", -- MariaFamily (MBA-IMB)
		"Sol/435833 2008 WT76", -- MariaFamily (MBA-IMB)
		"Sol/435858 2008 XR12", -- MariaFamily (MBA-IMB)
		"Sol/436556 2011 HB7", -- MariaFamily (MBA-IMB)
		"Sol/436599 2011 KE7", -- MariaFamily (MBA-IMB)
		"Sol/436600 2011 KQ8", -- MariaFamily (MBA-IMB)
		"Sol/437196 2012 WK1", -- MariaFamily (MBA-IMB)
		"Sol/437629 2014 BS31", -- MariaFamily (MBA-IMB)
		"Sol/437652 2014 BD61", -- MariaFamily (MBA-IMB)
		"Sol/437711 2014 DU88", -- MariaFamily (MBA-IMB)
		"Sol/437835 1995 UX80", -- MariaFamily (MBA-IMB)
		"Sol/438563 2007 TC420", -- MariaFamily (MBA-IMB)
		"Sol/438759 2008 UA133", -- MariaFamily (MBA-IMB)
		"Sol/438766 2008 UN223", -- MariaFamily (MBA-IMB)
		"Sol/438918 2010 CS22", -- MariaFamily (MBA-IMB)
		"Sol/438926 2010 CW103", -- MariaFamily (MBA-IMB)
		"Sol/439117 2011 SN109", -- MariaFamily (MBA-IMB)
		"Sol/439249 2012 TZ264", -- MariaFamily (MBA-IMB)
		"Sol/439287 2012 UP112", -- MariaFamily (MBA-IMB)
		"Sol/439460 2013 YZ34", -- MariaFamily (MBA-IMB)
		"Sol/439538 2014 DY", -- MariaFamily (MBA-IMB)
		"Sol/439701 2014 KN42", -- MariaFamily (MBA-IMB)
		"Sol/440379 2005 CS47", -- MariaFamily (MBA-IMB)
		"Sol/440770 2006 HH28", -- MariaFamily (MBA-IMB)
		"Sol/441093 2007 RR240", -- MariaFamily (MBA-IMB)
		"Sol/441155 2007 TZ226", -- MariaFamily (MBA-IMB)
		"Sol/441689 2008 YC100", -- MariaFamily (MBA-IMB)
		"Sol/441757 2009 CK21", -- MariaFamily (MBA-IMB)
		"Sol/442259 2011 PW13", -- MariaFamily (MBA-IMB)
		"Sol/442348 2011 ST212", -- MariaFamily (MBA-IMB)
		"Sol/442422 2011 UU125", -- MariaFamily (MBA-IMB)
		"Sol/442426 2011 US130", -- MariaFamily (MBA-IMB)
		"Sol/442883 2013 BY38", -- MariaFamily (MBA-IMB)
		"Sol/442911 2013 CH25", -- MariaFamily (MBA-IMB)
		"Sol/442993 2013 CQ177", -- MariaFamily (MBA-IMB)
		"Sol/443066 2013 GV2", -- MariaFamily (MBA-IMB)
		"Sol/443394 2014 HU24", -- MariaFamily (MBA-IMB)
		"Sol/443577 2014 KV59", -- MariaFamily (MBA-IMB)
		"Sol/443670 2015 HX60", -- MariaFamily (MBA-IMB)
		"Sol/443710 2015 KM133", -- MariaFamily (MBA-IMB)
		"Sol/443729 2015 LF20", -- MariaFamily (MBA-IMB)
		"Sol/443767 2015 MG55", -- MariaFamily (MBA-IMB)
		"Sol/444001 2003 YN80", -- MariaFamily (MBA-IMB)
		"Sol/444853 2007 VM186", -- MariaFamily (MBA-IMB)
		"Sol/445221 2009 FL36", -- MariaFamily (MBA-IMB)
		"Sol/445225 2009 FU64", -- MariaFamily (MBA-IMB)
		"Sol/445673 2011 UP94", -- MariaFamily (MBA-IMB)
		"Sol/445917 Ola", -- MariaFamily (MBA-IMB)
		"Sol/445988 2013 BJ71", -- MariaFamily (MBA-IMB)
		"Sol/446016 2013 CK53", -- MariaFamily (MBA-IMB)
		"Sol/446154 2013 EB109", -- MariaFamily (MBA-IMB)
		"Sol/446447 2014 JN58", -- MariaFamily (MBA-IMB)
		"Sol/446893 2002 NO", -- MariaFamily (MBA-IMB)
		"Sol/447856 2007 VE2", -- MariaFamily (MBA-IMB)
		"Sol/448494 2010 KY9", -- MariaFamily (MBA-IMB)
		"Sol/448769 2011 SH53", -- MariaFamily (MBA-IMB)
		"Sol/448845 2011 UV101", -- MariaFamily (MBA-IMB)
		"Sol/448877 2011 UY238", -- MariaFamily (MBA-IMB)
		"Sol/448911 2011 UN339", -- MariaFamily (MBA-IMB)
		"Sol/448950 2011 WC66", -- MariaFamily (MBA-IMB)
		"Sol/448966 2011 WY129", -- MariaFamily (MBA-IMB)
		"Sol/449653 2014 KU55", -- MariaFamily (MBA-IMB)
		"Sol/449685 2014 LP12", -- MariaFamily (MBA-IMB)
		"Sol/449731 2014 NB30", -- MariaFamily (MBA-IMB)
		"Sol/449860 2015 ML45", -- MariaFamily (MBA-IMB)
		"Sol/449864 2015 MT50", -- MariaFamily (MBA-IMB)
		"Sol/449873 2015 MG66", -- MariaFamily (MBA-IMB)
		"Sol/449888 2015 MW90", -- MariaFamily (MBA-IMB)
		"Sol/449910 2015 MZ128", -- MariaFamily (MBA-IMB)
		"Sol/450223 2002 TG154", -- MariaFamily (MBA-IMB)
		"Sol/450266 2003 YJ14", -- MariaFamily (MBA-IMB)
		"Sol/450276 2004 BL146", -- MariaFamily (MBA-IMB)
		"Sol/450892 2008 BT10", -- MariaFamily (MBA-IMB)
		"Sol/451091 2009 BH177", -- MariaFamily (MBA-IMB)
		"Sol/451114 2009 FO69", -- MariaFamily (MBA-IMB)
		"Sol/451478 2011 UF56", -- MariaFamily (MBA-IMB)
		"Sol/451706 2013 CN89", -- MariaFamily (MBA-IMB)
		"Sol/451765 2013 FU21", -- MariaFamily (MBA-IMB)
		"Sol/452463 2003 UY287", -- MariaFamily (MBA-IMB)
		"Sol/452841 2006 SU53", -- MariaFamily (MBA-IMB)
		"Sol/453105 2007 WY59", -- MariaFamily (MBA-IMB)
		"Sol/453141 2008 AZ95", -- MariaFamily (MBA-IMB)
		"Sol/453214 2008 HU13", -- MariaFamily (MBA-IMB)
		"Sol/453396 2009 DT28", -- MariaFamily (MBA-IMB)
		"Sol/453856 2011 UQ51", -- MariaFamily (MBA-IMB)
		"Sol/454003 2012 DH7", -- MariaFamily (MBA-IMB)
		"Sol/454722 2014 SN223", -- MariaFamily (MBA-IMB)
		"Sol/454939 2015 TZ177", -- MariaFamily (MBA-IMB)
		"Sol/455745 2005 JU55", -- MariaFamily (MBA-IMB)
		"Sol/455849 2005 TN179", -- MariaFamily (MBA-IMB)
		"Sol/456390 2006 UL140", -- MariaFamily (MBA-IMB)
		"Sol/456408 2006 UP247", -- MariaFamily (MBA-IMB)
		"Sol/456560 2007 CT1", -- MariaFamily (MBA-IMB)
		"Sol/457021 2008 CL134", -- MariaFamily (MBA-IMB)
		"Sol/457064 2008 EX44", -- MariaFamily (MBA-IMB)
		"Sol/457205 2008 JA3", -- MariaFamily (MBA-IMB)
		"Sol/458196 2010 QW3", -- MariaFamily (MBA-IMB)
		"Sol/458206 2010 RV61", -- MariaFamily (MBA-IMB)
		"Sol/459086 2012 BJ69", -- MariaFamily (MBA-IMB)
		"Sol/459114 2012 BG125", -- MariaFamily (MBA-IMB)
		"Sol/459140 2012 CH23", -- MariaFamily (MBA-IMB)
		"Sol/459196 2012 DX54", -- MariaFamily (MBA-IMB)
		"Sol/459245 2012 FL22", -- MariaFamily (MBA-IMB)
		"Sol/459307 2012 GZ27", -- MariaFamily (MBA-IMB)
		"Sol/459638 2013 JA31", -- MariaFamily (MBA-IMB)
		"Sol/459643 2013 JK36", -- MariaFamily (MBA-IMB)
		"Sol/459871 2014 ET6", -- MariaFamily (MBA-IMB)
		"Sol/460385 2014 SJ59", -- MariaFamily (MBA-IMB)
		"Sol/460433 2014 SO160", -- MariaFamily (MBA-IMB)
		"Sol/461424 2001 UQ199", -- MariaFamily (MBA-IMB)
		"Sol/461707 2005 SS46", -- MariaFamily (MBA-IMB)
		"Sol/461960 2006 UR61", -- MariaFamily (MBA-IMB)
		"Sol/462286 2008 FC39", -- MariaFamily (MBA-IMB)
		"Sol/462322 2008 HW34", -- MariaFamily (MBA-IMB)
		"Sol/462334 2008 KO34", -- MariaFamily (MBA-IMB)
		"Sol/462909 2010 XW77", -- MariaFamily (MBA-IMB)
		"Sol/463272 2012 GT34", -- MariaFamily (MBA-IMB)
		"Sol/463285 2012 HY21", -- MariaFamily (MBA-IMB)
		"Sol/463515 2013 QB68", -- MariaFamily (MBA-IMB)
		"Sol/463552 2013 RX50", -- MariaFamily (MBA-IMB)
		"Sol/463617 2013 TD9", -- MariaFamily (MBA-IMB)
		"Sol/463724 2014 QR292", -- MariaFamily (MBA-IMB)
		"Sol/463952 2014 VX3", -- MariaFamily (MBA-IMB)
		"Sol/464002 2014 WQ72", -- MariaFamily (MBA-IMB)
		"Sol/464934 2005 UR233", -- MariaFamily (MBA-IMB)
		"Sol/465109 2006 VA31", -- MariaFamily (MBA-IMB)
		"Sol/465396 2008 GA46", -- MariaFamily (MBA-IMB)
		"Sol/465680 2009 SE203", -- MariaFamily (MBA-IMB)
		"Sol/466190 2012 KZ28", -- MariaFamily (MBA-IMB)
		"Sol/466471 2013 TU133", -- MariaFamily (MBA-IMB)
		"Sol/466526 2014 QA432", -- MariaFamily (MBA-IMB)
		"Sol/466847 2015 BA274", -- MariaFamily (MBA-IMB)
		"Sol/466919 2015 UP66", -- MariaFamily (MBA-IMB)
		"Sol/466942 2016 AR126", -- MariaFamily (MBA-IMB)
		"Sol/467095 2016 EY14", -- MariaFamily (MBA-IMB)
		"Sol/467266 2016 EO184", -- MariaFamily (MBA-IMB)
		"Sol/467415 2005 SG120", -- MariaFamily (MBA-IMB)
		"Sol/467513 2007 ES150", -- MariaFamily (MBA-IMB)
		"Sol/467749 2009 SC189", -- MariaFamily (MBA-IMB)
		"Sol/468301 2015 FX125", -- MariaFamily (MBA-IMB)
		"Sol/468303 2015 FO339", -- MariaFamily (MBA-IMB)
		"Sol/468329 2016 CU231", -- MariaFamily (MBA-IMB)
		"Sol/468574 2007 EH155", -- MariaFamily (MBA-IMB)
		"Sol/468746 2011 AK44", -- MariaFamily (MBA-IMB)
		"Sol/468942 2015 AL15", -- MariaFamily (MBA-IMB)
		"Sol/469009 2015 AO222", -- MariaFamily (MBA-IMB)
		"Sol/469036 2015 AT250", -- MariaFamily (MBA-IMB)
		"Sol/469203 2016 GF193", -- MariaFamily (MBA-IMB)
		"Sol/469660 2004 TN233", -- MariaFamily (MBA-IMB)
		"Sol/469937 2006 BF16", -- MariaFamily (MBA-IMB)
		"Sol/469953 2006 BB171", -- MariaFamily (MBA-IMB)
		"Sol/469958 2006 CC9", -- MariaFamily (MBA-IMB)
		"Sol/470604 2008 QB38", -- MariaFamily (MBA-IMB)
		"Sol/470616 2008 RT115", -- MariaFamily (MBA-IMB)
		"Sol/470755 2008 UF152", -- MariaFamily (MBA-IMB)
		"Sol/470838 2008 XN1", -- MariaFamily (MBA-IMB)
		"Sol/471086 2009 YT5", -- MariaFamily (MBA-IMB)
		"Sol/471279 2011 FD65", -- MariaFamily (MBA-IMB)
		"Sol/471300 2011 HZ12", -- MariaFamily (MBA-IMB)
		"Sol/471326 2011 KJ21", -- MariaFamily (MBA-IMB)
		"Sol/471574 2012 QQ49", -- MariaFamily (MBA-IMB)
		"Sol/471662 2012 TH145", -- MariaFamily (MBA-IMB)
		"Sol/471707 2012 TS290", -- MariaFamily (MBA-IMB)
		"Sol/471713 2012 TT305", -- MariaFamily (MBA-IMB)
		"Sol/471994 2013 WS7", -- MariaFamily (MBA-IMB)
		"Sol/472036 2013 YB30", -- MariaFamily (MBA-IMB)
		"Sol/472051 2013 YY49", -- MariaFamily (MBA-IMB)
		"Sol/472056 2013 YM58", -- MariaFamily (MBA-IMB)
		"Sol/472111 2014 AJ54", -- MariaFamily (MBA-IMB)
		"Sol/472136 2014 BG54", -- MariaFamily (MBA-IMB)
		"Sol/472150 2014 CL20", -- MariaFamily (MBA-IMB)
		"Sol/472673 2015 EC20", -- MariaFamily (MBA-IMB)
		"Sol/473376 2015 UP49", -- MariaFamily (MBA-IMB)
		"Sol/473473 2015 XR69", -- MariaFamily (MBA-IMB)
		"Sol/473707 2015 YK9", -- MariaFamily (MBA-IMB)
		"Sol/473757 2016 EB37", -- MariaFamily (MBA-IMB)
		"Sol/474029 2016 GV132", -- MariaFamily (MBA-IMB)
		"Sol/474064 2016 JM7", -- MariaFamily (MBA-IMB)
		"Sol/474617 2004 TY57", -- MariaFamily (MBA-IMB)
		"Sol/475303 2005 XB72", -- MariaFamily (MBA-IMB)
		"Sol/475356 2006 CQ5", -- MariaFamily (MBA-IMB)
		"Sol/475369 2006 DC128", -- MariaFamily (MBA-IMB)
		"Sol/475381 2006 FV54", -- MariaFamily (MBA-IMB)
		"Sol/475410 2006 JS56", -- MariaFamily (MBA-IMB)
		"Sol/476607 2008 SL124", -- MariaFamily (MBA-IMB)
		"Sol/476713 2008 TX177", -- MariaFamily (MBA-IMB)
		"Sol/476726 2008 UW21", -- MariaFamily (MBA-IMB)
		"Sol/476823 2008 UU245", -- MariaFamily (MBA-IMB)
		"Sol/476845 2008 UC308", -- MariaFamily (MBA-IMB)
		"Sol/476861 2008 UE350", -- MariaFamily (MBA-IMB)
		"Sol/476872 2008 VT19", -- MariaFamily (MBA-IMB)
		"Sol/476890 2008 VY77", -- MariaFamily (MBA-IMB)
		"Sol/477537 2010 EJ138", -- MariaFamily (MBA-IMB)
		"Sol/477577 2010 JN2", -- MariaFamily (MBA-IMB)
		"Sol/477584 2010 JT43", -- MariaFamily (MBA-IMB)
		"Sol/477887 2011 JS13", -- MariaFamily (MBA-IMB)
		"Sol/478472 2012 QJ23", -- MariaFamily (MBA-IMB)
		"Sol/478549 2012 TB33", -- MariaFamily (MBA-IMB)
		"Sol/478555 2012 TT39", -- MariaFamily (MBA-IMB)
		"Sol/478564 2012 TP66", -- MariaFamily (MBA-IMB)
		"Sol/478618 2012 TU162", -- MariaFamily (MBA-IMB)
		"Sol/478632 2012 TP189", -- MariaFamily (MBA-IMB)
		"Sol/478696 2012 UG29", -- MariaFamily (MBA-IMB)
		"Sol/478743 2012 UK80", -- MariaFamily (MBA-IMB)
		"Sol/478747 2012 UN88", -- MariaFamily (MBA-IMB)
		"Sol/478811 2012 VO2", -- MariaFamily (MBA-IMB)
		"Sol/478872 2012 VY97", -- MariaFamily (MBA-IMB)
		"Sol/478962 2012 XM79", -- MariaFamily (MBA-IMB)
		"Sol/478995 2012 XX131", -- MariaFamily (MBA-IMB)
		"Sol/479409 2013 YV49", -- MariaFamily (MBA-IMB)
		"Sol/479440 2013 YF109", -- MariaFamily (MBA-IMB)
		"Sol/479629 2014 DM39", -- MariaFamily (MBA-IMB)
		"Sol/479702 2014 DQ116", -- MariaFamily (MBA-IMB)
		"Sol/479712 2014 DZ125", -- MariaFamily (MBA-IMB)
		"Sol/479788 2014 EN48", -- MariaFamily (MBA-IMB)
		"Sol/479905 2014 HF43", -- MariaFamily (MBA-IMB)
		"Sol/480110 2015 FX69", -- MariaFamily (MBA-IMB)
		"Sol/480220 2015 GR31", -- MariaFamily (MBA-IMB)
		"Sol/480466 2015 LC8", -- MariaFamily (MBA-IMB)
		"Sol/480537 2015 MK40", -- MariaFamily (MBA-IMB)
		"Sol/480554 2015 MK59", -- MariaFamily (MBA-IMB)
		"Sol/480626 2015 NX1", -- MariaFamily (MBA-IMB)
		"Sol/480743 2016 NV14", -- MariaFamily (MBA-IMB)
		"Sol/480988 2004 BX52", -- MariaFamily (MBA-IMB)
		"Sol/481549 2007 RU155", -- MariaFamily (MBA-IMB)
		"Sol/481562 2007 RU324", -- MariaFamily (MBA-IMB)
		"Sol/481940 2009 BS187", -- MariaFamily (MBA-IMB)
		"Sol/482513 2012 TV148", -- MariaFamily (MBA-IMB)
		"Sol/482889 2014 FT51", -- MariaFamily (MBA-IMB)
		"Sol/482927 2014 HE195", -- MariaFamily (MBA-IMB)
		"Sol/483194 2015 PX221", -- MariaFamily (MBA-IMB)
		"Sol/483387 2016 TX52", -- MariaFamily (MBA-IMB)
		"Sol/483475 2002 NP77", -- MariaFamily (MBA-IMB)
		"Sol/483546 2003 WW13", -- MariaFamily (MBA-IMB)
		"Sol/483670 2005 JH6", -- MariaFamily (MBA-IMB)
		"Sol/484135 2006 SB379", -- MariaFamily (MBA-IMB)
		"Sol/484315 2007 TG119", -- MariaFamily (MBA-IMB)
		"Sol/484373 2007 VS212", -- MariaFamily (MBA-IMB)
		"Sol/484376 2007 VT260", -- MariaFamily (MBA-IMB)
		"Sol/484785 2009 CR15", -- MariaFamily (MBA-IMB)
		"Sol/484804 2009 DS126", -- MariaFamily (MBA-IMB)
		"Sol/485571 2011 UX182", -- MariaFamily (MBA-IMB)
		"Sol/485579 2011 UF199", -- MariaFamily (MBA-IMB)
		"Sol/485618 2011 UE335", -- MariaFamily (MBA-IMB)
		"Sol/485627 2011 UM374", -- MariaFamily (MBA-IMB)
		"Sol/485632 2011 UY389", -- MariaFamily (MBA-IMB)
		"Sol/485640 2011 VD23", -- MariaFamily (MBA-IMB)
		"Sol/485645 2011 WA29", -- MariaFamily (MBA-IMB)
		"Sol/486232 2013 BL4", -- MariaFamily (MBA-IMB)
		"Sol/486288 2013 CD56", -- MariaFamily (MBA-IMB)
		"Sol/486357 2013 CN195", -- MariaFamily (MBA-IMB)
		"Sol/486364 2013 CX214", -- MariaFamily (MBA-IMB)
		"Sol/486508 2013 GA111", -- MariaFamily (MBA-IMB)
		"Sol/486533 2013 HO13", -- MariaFamily (MBA-IMB)
		"Sol/486751 2014 FX36", -- MariaFamily (MBA-IMB)
		"Sol/486800 2014 HC169", -- MariaFamily (MBA-IMB)
		"Sol/486847 2014 JD62", -- MariaFamily (MBA-IMB)
		"Sol/486882 2014 KU58", -- MariaFamily (MBA-IMB)
		"Sol/486928 2014 MR22", -- MariaFamily (MBA-IMB)
		"Sol/486929 2014 MA23", -- MariaFamily (MBA-IMB)
		"Sol/486943 2014 MW48", -- MariaFamily (MBA-IMB)
		"Sol/486980 2014 NT32", -- MariaFamily (MBA-IMB)
		"Sol/486996 2014 NK54", -- MariaFamily (MBA-IMB)
		"Sol/487064 2014 OG92", -- MariaFamily (MBA-IMB)
		"Sol/487188 2014 OB340", -- MariaFamily (MBA-IMB)
		"Sol/487625 2015 MT126", -- MariaFamily (MBA-IMB)
		"Sol/487630 2015 NT21", -- MariaFamily (MBA-IMB)
		"Sol/487649 2015 OS68", -- MariaFamily (MBA-IMB)
		"Sol/487657 2015 PY33", -- MariaFamily (MBA-IMB)
		"Sol/487733 2015 RL101", -- MariaFamily (MBA-IMB)
		"Sol/487794 2015 RS239", -- MariaFamily (MBA-IMB)
		"Sol/487919 2015 TL200", -- MariaFamily (MBA-IMB)
		"Sol/487942 2015 TP232", -- MariaFamily (MBA-IMB)
		"Sol/487991 2015 TY331", -- MariaFamily (MBA-IMB)
		"Sol/488181 2015 XO98", -- MariaFamily (MBA-IMB)
		"Sol/488241 2016 AS186", -- MariaFamily (MBA-IMB)
		"Sol/488296 2016 UT35", -- MariaFamily (MBA-IMB)
		"Sol/488298 2016 UX43", -- MariaFamily (MBA-IMB)
		"Sol/488393 2016 WX51", -- MariaFamily (MBA-IMB)
		"Sol/488418 2016 XJ4", -- MariaFamily (MBA-IMB)
		"Sol/489570 2007 TR58", -- MariaFamily (MBA-IMB)
		"Sol/489797 2008 CZ154", -- MariaFamily (MBA-IMB)
		"Sol/490151 2008 UW178", -- MariaFamily (MBA-IMB)
		"Sol/490737 2010 RX177", -- MariaFamily (MBA-IMB)
		"Sol/490823 2010 VK164", -- MariaFamily (MBA-IMB)
		"Sol/491322 2011 WS87", -- MariaFamily (MBA-IMB)
		"Sol/491426 2012 EV16", -- MariaFamily (MBA-IMB)
		"Sol/492023 2013 GT37", -- MariaFamily (MBA-IMB)
		"Sol/492069 2013 HQ125", -- MariaFamily (MBA-IMB)
		"Sol/492095 2013 JX54", -- MariaFamily (MBA-IMB)
		"Sol/492483 2014 NU48", -- MariaFamily (MBA-IMB)
		"Sol/492806 2014 QE255", -- MariaFamily (MBA-IMB)
		"Sol/492908 2014 QX437", -- MariaFamily (MBA-IMB)
		"Sol/493118 2014 TM24", -- MariaFamily (MBA-IMB)
		"Sol/493401 2014 WT181", -- MariaFamily (MBA-IMB)
		"Sol/493427 2014 WN291", -- MariaFamily (MBA-IMB)
		"Sol/493749 2015 TS249", -- MariaFamily (MBA-IMB)
		"Sol/493850 2015 XQ31", -- MariaFamily (MBA-IMB)
		"Sol/493864 2015 XY65", -- MariaFamily (MBA-IMB)
		"Sol/493868 2015 XQ82", -- MariaFamily (MBA-IMB)
		"Sol/493882 2015 XE127", -- MariaFamily (MBA-IMB)
		"Sol/494008 2016 AN114", -- MariaFamily (MBA-IMB)
		"Sol/494411 2016 UV69", -- MariaFamily (MBA-IMB)
		"Sol/494603 2017 BB114", -- MariaFamily (MBA-IMB)
		"Sol/494723 2005 SA245", -- MariaFamily (MBA-IMB)
		"Sol/495140 2012 BH66", -- MariaFamily (MBA-IMB)
		"Sol/495150 2012 DP76", -- MariaFamily (MBA-IMB)
		"Sol/495151 2012 DF88", -- MariaFamily (MBA-IMB)
		"Sol/495405 2014 QG398", -- MariaFamily (MBA-IMB)
		"Sol/495459 2014 TO44", -- MariaFamily (MBA-IMB)
		"Sol/495517 2014 VR13", -- MariaFamily (MBA-IMB)
		"Sol/495539 2014 WC108", -- MariaFamily (MBA-IMB)
		"Sol/495645 2015 YL19", -- MariaFamily (MBA-IMB)
		"Sol/496505 2014 UF87", -- MariaFamily (MBA-IMB)
		"Sol/496516 2014 UG198", -- MariaFamily (MBA-IMB)
		"Sol/496538 2014 WR196", -- MariaFamily (MBA-IMB)
		"Sol/496563 2014 XC27", -- MariaFamily (MBA-IMB)
		"Sol/496783 2017 EU21", -- MariaFamily (MBA-IMB)
		"Sol/496807 2017 JJ4", -- MariaFamily (MBA-IMB)
		"Sol/497404 2005 WF14", -- MariaFamily (MBA-IMB)
		"Sol/497456 2005 YO62", -- MariaFamily (MBA-IMB)
		"Sol/497990 2007 DC44", -- MariaFamily (MBA-IMB)
		"Sol/497991 2007 DH52", -- MariaFamily (MBA-IMB)
		"Sol/498572 2008 LD9", -- MariaFamily (MBA-IMB)
		"Sol/498714 2008 TW92", -- MariaFamily (MBA-IMB)
		"Sol/499264 2009 VM35", -- MariaFamily (MBA-IMB)
		"Sol/499700 2011 AH", -- MariaFamily (MBA-IMB)
		"Sol/499744 2011 BY76", -- MariaFamily (MBA-IMB)
		"Sol/499758 2011 BC112", -- MariaFamily (MBA-IMB)
		"Sol/499827 2011 DW23", -- MariaFamily (MBA-IMB)
		"Sol/499828 2011 DY24", -- MariaFamily (MBA-IMB)
		"Sol/499876 2011 FO30", -- MariaFamily (MBA-IMB)
		"Sol/500236 2012 JC17", -- MariaFamily (MBA-IMB)
		"Sol/500904 2013 ND", -- MariaFamily (MBA-IMB)
		"Sol/501045 2013 RK86", -- MariaFamily (MBA-IMB)
		"Sol/501066 2013 SZ32", -- MariaFamily (MBA-IMB)
		"Sol/501076 2013 SM50", -- MariaFamily (MBA-IMB)
		"Sol/501082 2013 SM56", -- MariaFamily (MBA-IMB)
		"Sol/501108 2013 TF3", -- MariaFamily (MBA-IMB)
		"Sol/501206 2013 TZ136", -- MariaFamily (MBA-IMB)
		"Sol/501230 2013 VB3", -- MariaFamily (MBA-IMB)
		"Sol/501325 2013 XD3", -- MariaFamily (MBA-IMB)
		"Sol/501610 2014 QG417", -- MariaFamily (MBA-IMB)
		"Sol/501920 2014 WJ481", -- MariaFamily (MBA-IMB)
		"Sol/502016 2015 AN73", -- MariaFamily (MBA-IMB)
		"Sol/502083 2015 AQ234", -- MariaFamily (MBA-IMB)
		"Sol/502323 2015 BX163", -- MariaFamily (MBA-IMB)
		"Sol/502430 2015 BD264", -- MariaFamily (MBA-IMB)
		"Sol/502786 2015 DD98", -- MariaFamily (MBA-IMB)
		"Sol/502800 2015 DP107", -- MariaFamily (MBA-IMB)
		"Sol/503023 2015 FM121", -- MariaFamily (MBA-IMB)
		"Sol/503408 2016 CV258", -- MariaFamily (MBA-IMB)
		"Sol/503430 2016 ED32", -- MariaFamily (MBA-IMB)
		"Sol/503652 2016 GU204", -- MariaFamily (MBA-IMB)
		"Sol/503704 2016 JE14", -- MariaFamily (MBA-IMB)
		"Sol/504041 2005 UL405", -- MariaFamily (MBA-IMB)
		"Sol/504735 2009 VW69", -- MariaFamily (MBA-IMB)
		"Sol/504754 2009 WD69", -- MariaFamily (MBA-IMB)
		"Sol/504755 2009 WW71", -- MariaFamily (MBA-IMB)
		"Sol/504962 2011 FJ111", -- MariaFamily (MBA-IMB)
		"Sol/505440 2013 SN50", -- MariaFamily (MBA-IMB)
		"Sol/505754 2015 BM104", -- MariaFamily (MBA-IMB)
		"Sol/505826 2015 BN463", -- MariaFamily (MBA-IMB)
		"Sol/505879 2015 DW119", -- MariaFamily (MBA-IMB)
		"Sol/506196 2016 GE165", -- MariaFamily (MBA-IMB)
		"Sol/506478 2003 HX34", -- MariaFamily (MBA-IMB)
		"Sol/506586 2005 WT76", -- MariaFamily (MBA-IMB)
		"Sol/507154 2009 XO11", -- MariaFamily (MBA-IMB)
		"Sol/507306 2011 OH17", -- MariaFamily (MBA-IMB)
		"Sol/507798 2014 BP37", -- MariaFamily (MBA-IMB)
		"Sol/508091 2015 DY116", -- MariaFamily (MBA-IMB)
		"Sol/508270 2015 HY171", -- MariaFamily (MBA-IMB)
		"Sol/508957 2004 TN142", -- MariaFamily (MBA-IMB)
		"Sol/510012 2009 WN260", -- MariaFamily (MBA-IMB)
		"Sol/510666 2012 TM322", -- MariaFamily (MBA-IMB)
		"Sol/511149 2013 YZ27", -- MariaFamily (MBA-IMB)
		"Sol/511933 2015 HT166", -- MariaFamily (MBA-IMB)
		"Sol/511988 2015 KC102", -- MariaFamily (MBA-IMB)
		"Sol/513410 2008 SQ132", -- MariaFamily (MBA-IMB)
		"Sol/513450 2008 WF134", -- MariaFamily (MBA-IMB)
		"Sol/513653 2011 SX107", -- MariaFamily (MBA-IMB)
		"Sol/513728 2012 TW173", -- MariaFamily (MBA-IMB)
		"Sol/513940 2014 DP87", -- MariaFamily (MBA-IMB)
		"Sol/514606 2003 SU334", -- MariaFamily (MBA-IMB)
		"Sol/514935 2008 UB330", -- MariaFamily (MBA-IMB)
		"Sol/514961 2009 BZ58", -- MariaFamily (MBA-IMB)
		"Sol/515658 2014 OH131", -- MariaFamily (MBA-IMB)
		"Sol/516709 2008 YC80", -- MariaFamily (MBA-IMB)
		"Sol/516717 2009 BK10", -- MariaFamily (MBA-IMB)
		"Sol/516799 2010 HY106", -- MariaFamily (MBA-IMB)
		"Sol/516808 2010 LW60", -- MariaFamily (MBA-IMB)
		"Sol/517346 2014 JG67", -- MariaFamily (MBA-IMB)
		"Sol/517841 2015 RR117", -- MariaFamily (MBA-IMB)
		"Sol/518427 2002 QK65", -- MariaFamily (MBA-IMB)
		"Sol/519416 2011 UZ156", -- MariaFamily (MBA-IMB)
		"Sol/525878 2005 TW144", -- MariaFamily (MBA-IMB)
		"Sol/528266 2008 RX124", -- MariaFamily (MBA-IMB)
		"Sol/529098 2009 RJ23", -- MariaFamily (MBA-IMB)
		"Sol/529275 2009 UN61", -- MariaFamily (MBA-IMB)
		"Sol/529371 2009 WL31", -- MariaFamily (MBA-IMB)
		"Sol/529375 2009 WH45", -- MariaFamily (MBA-IMB)
		"Sol/529895 2010 TX14", -- MariaFamily (MBA-IMB)
		"Sol/530302 2011 CO110", -- MariaFamily (MBA-IMB)
		"Sol/530997 2012 BX111", -- MariaFamily (MBA-IMB)
		"Sol/531501 2012 TH148", -- MariaFamily (MBA-IMB)
		"Sol/531506 2012 TP153", -- MariaFamily (MBA-IMB)
		"Sol/531657 2012 UC94", -- MariaFamily (MBA-IMB)
		"Sol/534548 2014 UE120", -- MariaFamily (MBA-IMB)
		"Sol/534553 2014 UG134", -- MariaFamily (MBA-IMB)
		"Sol/534586 2014 UZ176", -- MariaFamily (MBA-IMB)
		"Sol/534588 2014 UQ180", -- MariaFamily (MBA-IMB)
		"Sol/534597 2014 UA193", -- MariaFamily (MBA-IMB)
		"Sol/534894 2014 WH305", -- MariaFamily (MBA-IMB)
		"Sol/535769 2015 BA256", -- MariaFamily (MBA-IMB)
		"Sol/536484 2015 DJ159", -- MariaFamily (MBA-IMB)
		"Sol/536527 2015 DU214", -- MariaFamily (MBA-IMB)
		"Sol/536821 2015 FM174", -- MariaFamily (MBA-IMB)
		"Sol/536910 2015 FA335", -- MariaFamily (MBA-IMB)
		"Sol/538804 2016 GJ124", -- MariaFamily (MBA-IMB)
		"Sol/539906 2017 FX106", -- MariaFamily (MBA-IMB)
		"Sol/541617 2011 UG118", -- MariaFamily (MBA-IMB)
		"Sol/541627 Halmospal", -- MariaFamily (MBA-IMB)
		"Sol/541639 2011 UR196", -- MariaFamily (MBA-IMB)
		"Sol/542411 2013 CZ112", -- MariaFamily (MBA-IMB)
		"Sol/542908 2013 OJ7", -- MariaFamily (MBA-IMB)
		"Sol/543650 2014 OT179", -- MariaFamily (MBA-IMB)
		"Sol/548525 2010 RH51", -- MariaFamily (MBA-IMB)
		"Sol/551447 2013 CW168", -- MariaFamily (MBA-IMB)
		"Sol/551530 2013 EE100", -- MariaFamily (MBA-IMB)
		"Sol/551730 2013 JF8", -- MariaFamily (MBA-IMB)
		"Sol/551826 2013 LW34", -- MariaFamily (MBA-IMB)
		"Sol/552748 2010 RN164", -- MariaFamily (MBA-IMB)
		"Sol/552750 2010 RW173", -- MariaFamily (MBA-IMB)
		"Sol/552977 2010 XK2", -- MariaFamily (MBA-IMB)
		"Sol/553662 2011 UA102", -- MariaFamily (MBA-IMB)
		"Sol/554887 2013 EN91", -- MariaFamily (MBA-IMB)
		"Sol/556180 2014 ME28", -- MariaFamily (MBA-IMB)
		"Sol/556653 2014 QF327", -- MariaFamily (MBA-IMB)
		"Sol/561826 2015 VX106", -- MariaFamily (MBA-IMB)
		"Sol/561854 2015 VW121", -- MariaFamily (MBA-IMB)
		"Sol/562279 2015 XF381", -- MariaFamily (MBA-IMB)
		"Sol/562613 2016 AA107", -- MariaFamily (MBA-IMB)
		"Sol/563447 2016 CP242", -- MariaFamily (MBA-IMB)
		"Sol/565506 2017 DN115", -- MariaFamily (MBA-IMB)
		"Sol/565522 2017 DP119", -- MariaFamily (MBA-IMB)
		"Sol/568659 2004 QO13", -- MariaFamily (MBA-IMB)
		"Sol/573674 2009 PQ9", -- MariaFamily (MBA-IMB)
		"Sol/576230 2012 JN22", -- MariaFamily (MBA-IMB)
		"Sol/576293 2012 LB9", -- MariaFamily (MBA-IMB)
		"Sol/577767 2013 QH7", -- MariaFamily (MBA-IMB)
		"Sol/577793 2013 QX57", -- MariaFamily (MBA-IMB)
		"Sol/577807 2013 QG93", -- MariaFamily (MBA-IMB)
		"Sol/578135 2013 WJ104", -- MariaFamily (MBA-IMB)
		"Sol/580342 2015 BH293", -- MariaFamily (MBA-IMB)
		"Sol/581784 2015 KE147", -- MariaFamily (MBA-IMB)
		"Sol/582720 2016 AL164", -- MariaFamily (MBA-IMB)
		"Sol/586162 2001 XX12", -- MariaFamily (MBA-IMB)
		"Sol/588608 2008 KZ13", -- MariaFamily (MBA-IMB)
		"Sol/589423 2009 WN156", -- MariaFamily (MBA-IMB)
		"Sol/590072 2011 FP64", -- MariaFamily (MBA-IMB)
		"Sol/591649 2014 AX21", -- MariaFamily (MBA-IMB)
		"Sol/592964 2015 FB115", -- MariaFamily (MBA-IMB)
		"Sol/595303 2002 GR191", -- MariaFamily (MBA-IMB)
		"Sol/598511 2008 UJ46", -- MariaFamily (MBA-IMB)
		"Sol/599468 2010 GB25", -- MariaFamily (MBA-IMB)
		"Sol/601064 2012 UD132", -- MariaFamily (MBA-IMB)
		"Sol/601075 2012 UU165", -- MariaFamily (MBA-IMB)
		"Sol/603468 2015 DZ125", -- MariaFamily (MBA-IMB)
		"Sol/607953 2002 RD293", -- MariaFamily (MBA-IMB)
		"Sol/610283 2005 YU284", -- MariaFamily (MBA-IMB)
	}
}